About

You can use to work with h EFT banking for specific financial institutions in the Payables and Receivables modules.

You can use with the following financial institution:

  • Canadian financial institution that use the CPA 005 banking standard, such as HSBC, Laurentian Bank, Scotiabank, and American Express.
  • European financial institutions that use the Layout 128 format, such as ING Belgium.

You can use to select, group into batches, and deliver your documents.

creates reports from the data or documents that you select, and converts them to PDF files. The PDF files are then attached to email or fax messages that are automatically sent to your customers, vendors, or employees. can be set to automatically attach additional documents to a message that is sent.

With , businesses can send an unlimited number of documents to an unlimited number of recipients. Users that have large volumes of documents to send on a weekly basis will experience a vast reduction in processing time per document by using to send the documents.

() provides supply chain management capabilities for hospitals. Scaled-down versions of are available for smaller organizations, such as clinics and long-term care facilities.

The solution integrates seamlessly with the Core and Distribution modules.

The solution integrates seamlessly with .

You can benefit from using in the following ways:

  • Streamlined and automated inventory management processes help reduce procurement-related costs and ensure accurate levels of inventory, routing of requisitions, approvals, and transmission of purchase orders
  • The use of the latest handheld data collection technology and devices helps manage receiving and delivery of goods so that the right materials can be made available where and when they are needed
  • The use of the latest handheld data collection technology and devices helps manage receiving and delivery of goods so that the right materials can be made available where and when they are needed
  • Improved inventory control procedures lead to better management and anticipated movement of inventory
  • Patient charges that are streamlined with sophisticated inventory tracking measures improve the overall service relationship

Video

Watch a high-level demonstration of [image] .

Use to manage investments, funds, portfolios, and loans.

With (), centralize the processing of purchase orders, receipts, payroll, invoices, and more. Enhance global search and information call-ups across your organization. allows for enhanced global search and information call-ups across your organization. Automate various intercompany transactions to improve workplace efficiency and reduce the potential for human error. Maintain data integrity and reposition resources for a better return on your ERP investments with .

Features and Benefits

  • Consolidate multiple legal entities into a single centralized instance within Microsoft Dynamics for easy sharing or restricting of master records.
  • Provides greater visibility into corporate performance by allowing consolidated reporting for all business entities.
  • Increase company productivity by streamlining processes and eliminating redundant error-prone tasks.
  • A scalable solution able to grow with the success of your business by facilitating the addition of new entities.
  • Reduces Microsoft Dynamics cost of ownership with better resource management by implementing cost-effective IT workflows across your organization.

() is integrated with ’s Payables Management module so you can use national accounts when processing payables.

is designed for the needs of users who do business with vendors that are grouped and represented by a parent vendor, that is, a national account. Instead of sending a separate payment to every vendor, use to make one consolidated payment to a parent vendor and apply relevant payment amounts to the associated child vendor accounts. NAP can also apply credit memos to parent or child accounts during processing.

For information about national accounts, see the documentation.

() facilitates the creation and reporting of complex lease and billing contracts for tenant and property owner administration. Ensure ASC 842 / IFRS 16 compliance and accurately forecast revenue to maximize return on investments. Easily track and report on terms and charges, price adjustments, straight-line adjustments as well as right-of-use asset and lease amortization schedules. Include price adjustment charges by rate schedule, fixed percentage, consumer price index, cost per square foot, and other rate drivers.

  • Provides end-to-end lease management in Microsoft Dynamics.
  • Maintain full ASC 842 / IFRS 16 compliance and accurately forecast revenue to maximize return on investments.
  • Manage lease creation, CAM reconciliations, metered charges, pro-rates, rent, and more.
  • Track and maintain tenant contract details, lease agreements, property insurance clauses, and associated sub-leases.
  • Easily add accounts payable/receivable charges to specific general ledger accounts, payment terms, or tax schedules.
  • Include price adjustment charges by rate schedule, fixed percentage, consumer price index, cost per square foot and other rate drivers.

  • In the Tax Detail Maintenance window, do not add taxes to tenant lease charges that have the Based On box set to Tax Included with Item Price. Adding taxes with this setup results in invoices with unbalanced SOP distributions.
  • If you use , in 2011, the term facility was changed to entity. The windows in still use Facility for labels, but the descriptions for these items used entity. In these cases, facility and entity can be used interchangeably.
  • As of 2015 R2, the name of the program is (). This change appears throughout the window names, menus, and options and supporting documentation. All earlier versions of the program continue to use the program name Property Site Management (PSM).
  • As of 2016, underwent changes to help you save time and work more efficiently. For more information on these changes, review the following articles in the documentation:
    • Window Mapping for [%=Products.PSM_Long%]
    • Windows that No Longer Exist in [%=Products.PSM_Long%]
    • Fields that No Longer Exist in [%=Products.PSM_Long%]
    • Terminology Changes for [%=Products.PSM_Long%]
    • New Windows in [%=Products.PSM_Long%]

Budgeting and Forecasting can help you maximize the returns on your assets when you manage millions of square feet of real estate.

The Budgeting and Forecasting modules were designed specifically for you to run your real estate portfolios through a flexible forecasting program that can compare years of previous data.

  • Forecast the effects of rent increases or expense increases.
  • Create budget templates based on previous year data and a range of leases.
  • Export budgets to Excel for further manipulation.
  • Create forecasts based on budget templates and what-if scenarios.

Budgeting and Forecasting is installed with or over () in your environment. For information on how to install Budgeting and Forecasting, see the installation guide.

If you want to install and use the Budgeting and Forecasting modules, contact your authorized reseller. If your authorized reseller cannot help you with your integration, contact for integration and training services.

() is integrated with so you can perform the following actions:

  • apply partial accounts receivable payments to individual sales order processing invoice line items
  • review the application of accounts receivable payments to sales order processing invoice line items on inquiry windows and receivables trial balance reports
  • keep track of unpaid items on sales order processing invoices

Use () to merge sales documents by various criteria, such as document ID, document type, or customer name. is a flexible solution that can be customized to meet your specific document merging needs.

Also, if you currently use with , you can select different types of sales documents based on their entity ID and merge them. After the documents are merged, you can view or restore them by entity ID.

Organizations that have serialized or lot-tracked inventory can spend a significant amount of time entering this information into .

() is integrated with to make the process of entering serial and lot numbers more efficient in the GP, POP, SOP, Inventory, and RMA modules, and in third-party manufacturing add-ons.

With the Copy and Paste function in , you can efficiently perform the following activities:

  • Copy serial/lot numbers from any software window, and paste the numbers into any Transaction Entry window in
  • Copy serial/lot numbers from any file, and paste the numbers into any Transaction Entry window in
  • Assign attributes to serial numbers
  • Replace serial numbers
  • Reassign removed serial numbers
  • Add lot numbers

() can help you determine the optimum vendor contract when ordering items, based on item, quantity, and unit of measure data.

updates the distributions to reflect net cost calculations. A window allows you to select invoice or rebate as submitted. Contract and rebate details are supported for returns based on the original invoice.

Functionality with multicurrency is currently not available.

() helps you calculate and track tax withholding amounts for a vendor.

For example, a purchasing company can enter a tax exemption amount and a tax withholding percentage that is used when calculating tax withholding amounts for a vendor. Tax withholding for a vendor is only applied to 1099 amounts of paid invoices that exceed the tax exemption amount for the taxation year. If needed, the company can manually adjust the calculated tax withholding amount for the vendor.

When you use , ensure that the purchasing company does not use the following features in

  • multicurrency functionality
  • 1099 tax reporting

The () is a customization for 2016 R2 that includes the following components:

  • Ontario Healthcare Reporting Standards ([%=Products.OHRS_Short%])

    • This component allows you to set up the account structure and map to a corresponding General Ledger account. You can also prepare the trial balance worksheet and create the submission file required by the ().

  • Interfacility

    • This component allows you to create transactions between multiple facilities and locations within one facility segment as well as between various funds. When a transaction is created between multiple facilities, Due To/Due From distributions must be created. Additionally, when transactions are created between multiple funds, the Due To/Due From distributions are also created for the applicable fund types.

  • Tax Rebate

    • This component allows you to keep track of the GST/PST and HST that is paid to the government for tax rebate purposes.

  • GL Payroll Import

    • This component allows you to import summarized journal entries from a different accounting program to .

The is a web-based application that allows you to complete a variety of self-service tasks.

The is a web-based application that allows you to complete a variety of self-service tasks.

You can use the as a customer or manager:

  • As a customer, you can complete a variety of self-service tasks (such as, paying invoices) for your lease on your computer or mobile device without having to visit the management office.
  • As a manager, you can submit service request, modify templates, and other tasks while you are on-site. By entering data using the , you do not need to have regular access to for since all data entry from the is updated within .

The is a web application that runs on a central web server. and is designed to be accessed from a web browser in order to create supply requisitions in . The installation of occurs on a web server and not directly on the devices from where the supply requisitions are entered.

The is a web application that runs on a central web server and is designed to be accessed from handheld scanning devices. The installation of occurs on a web server and not directly on the handheld devices.

Use the in your environment to:

  • Determine internal sales transactions
  • Process inventory and Journal Entry transactions.

  • Multicurrency and Serial and Lot track items are not supported.
  • The From Site is always DISTRIBUTION.

Use the customization to create multiple credit memos for accounts payables and accounts receivables when using the Customer/Vendor Consolidations window to consolidate multiple documents.

With , the ability to track transactions to an original source is improved because reference document numbers are available on the credit memos:

  • Each accounts payables credit memo created includes a reference to the original accounts receivables document number.
  • Each accounts receivable credit memo created includes a reference to the original accounts payables credit memo that was used to transfer the balance.

Use the to move multiple sales order documents into a new batch in your .

Manage contracts with ease by automating complex recurring billing cycles for various pricing models. Leverage the power of to take control of your deferrals process and recognition schedules at the line item level. Facilitate ASC 606 / IFRS 15 compliance, allowing you to report financial health accurately and demonstrate profit to invested parties. With (), ensure consistent billing to your customers and prevent revenue leakage during your entire quote-to-cash cycle.

Features and Benefits

  • Set different billing schedules per line item on a single contract while eliminating the need for multiple accounting systems.
  • Automate contract renewals and termination to reduce manual processes and mitigate data entry errors.
  • Customize your contracts to fit your customer’s needs using a wide range of contract billing options including flat, consumption, tiered, and more.
  • Create automatic recognition schedules as deferred or expenses as they posted to comply with all revenue recognition standards and audit requirements.
  • Detail deferral schedules by transaction, reversal or applied credits for improved forecasting and streamlined period-end reporting.
  • Determine precise deferrals and prevent future period postings across one or multiple accounts along a predefined deferral schedule.

includes the following components:

  • (): Manages contracts with ease by automating complex recurring billing cycles for various pricing models.
  • (): Provides flexible journal entry control and automates revenue recognition schedules at the line item level.
  • (): Eliminate the time-consuming process of calculating and allocating revenue to meet ASC 606/IFRS 15 compliance.

For pricing information, see the website [image].

Manage contracts with ease by automating complex recurring billing cycles for various pricing models. Leverage the power of to take control of your deferrals process and recognition schedules at the line item level. Facilitate ASC 606 and IFRS 15 compliance, allowing you to report financial health accurately and demonstrate profit to invested parties. With Suite (SBS), ensure consistent billing to your customers and prevent revenue leakage during your entire quote-to-cash cycle.

Features and Benefits

  • Manage contracts at the line-item level using a wide range of pricing and billing models including flat, usage-based, tiered, and more.
  • Facilitate compliance with the recent revenue and expense recognition standards with automated deferral schedules.
  • Gain real-time insights into your recurring revenue and deferrals for improved forecasting and decision-making.

Suite includes the following components:

  • (): Manages contracts with ease by automating complex recurring billing cycles for various pricing models.
  • (): Provides greater control over revenue and expense recognition and deferrals.
  • (): Eliminates the time-consuming process of calculating and allocating revenue to comply with ASC 606 and IFRS 15.

For pricing information, see the website [image].


What's New or Changed

Review the information on this screen to see what's new or changed in the latest versions of Sales Document Splitting Manager. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

2025

Closed Build 1401 (October 2025) for Microsoft Dynamics GP 18.8
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from GP2018.7(Build 1301) to GP2018.8. | N/A | N/A | N/A

2024

Closed Build 1301 (October 2024) for Microsoft Dynamics GP 18.7
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from GP2018.6(Build 1201) to GP2018.7. | N/A | N/A | N/A

2023

Closed Build 1201 (October 2023) for Microsoft Dynamics GP 18.6
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from GP 2018.5 to GP 18.6. | N/A | N/A | N/A

2022

Closed Build 1101 (November 2022) for Microsoft Dynamics GP 18.5
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from Microsoft Dynamics GP 2018.4 (Build 1001) to Microsoft Dynamics GP 2018.5. |  |  |

2021

Closed Build 1001 (December 2021) for Microsoft Dynamics GP 18.4
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from Microsoft Dynamics GP 2018.3 (Build 901) to Microsoft Dynamics GP 2018.4. |  |  |
Closed Build 901 (January 2021) for Microsoft Dynamics GP 18.3
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from Microsoft Dynamics GP 2018.2 (Build 801) to Microsoft Dynamics GP 2018.3. |  |  |

2020

Closed Build 801 (January 2020) for Microsoft Dynamics GP 18.2
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from Microsoft Dynamics GP 2018 R2 (Build 702) to Microsoft Dynamics GP 18.2 (Build 801). |  |  |

2018

Closed Build 702 (November 2018) for Microsoft Dynamics GP 2018 R2
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from Microsoft Dynamics GP 2018 SP0 (Build 701) to Microsoft Dynamics GP 2018 R2 (Build 702). |  |  |
Closed Build 701 (March 2018) for Microsoft Dynamics GP 2018
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from Microsoft Dynamics GP 2016 (Build 601) to Microsoft Dynamics GP 2018 SP0 (Build 701). |  |  |

2015

Closed Build 601 (June 2015) for Microsoft Dynamics GP 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from Microsoft Dynamics GP 2015 R2 (Build 502) to Microsoft Dynamics GP 2016 SP0 (Build 601). |  |  |
Closed Build 502 (August 2015) for Microsoft Dynamics GP 2015 R2
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from GP 2015 (Build 501) to GP 2015 R2 |  |  |

2014

Closed Build 401 (October 2014) for Microsoft Dynamics GP 2013 R2
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: System
Upgraded from Microsoft Dynamics GP 2013 SP2 to Microsoft Dynamics GP 2013 R2. |  |  |

See also

Known Issues and Limitations

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Known Issues and Limitations

The following list of known issues and limitations are in the current versions of Sales Document Splitting Manager.

For the most current information about the latest version, see the Readme file that is included with the installation file.

  • Alternate/Modified Forms and Reports window

    When you use this window to select to use the alternate window for any Binary Stream program, you can usually see which Microsoft Dynamics GP windows have alternate Binary Stream windows.

    For example, when you set Product to Sales Document Split Manager, you can see all the modules and windows where you can select the Binary Stream window.

    However, a known issue within Microsoft Dynamics GP prevents the list from showing all the windows where an alternate window for a program is available.

    If you have multiple programs that have an alternate window for the same Microsoft Dynamics GP window and you have already selected the alternate window for one of the programs, the list of windows for a different program does not show all the current windows that have an alternate window.

    For example, you have two Binary Stream programs installed, Multi-Entity Management and Property Management. In the Alternate/Modified Forms and Reports window, you already selected to use the alternate Multi-Entity Management window for the Receivables Transaction Entry window. When you set Product to Property Management, the Receivables Transaction Entry window does not appear in the list for you to select the alternate window.

    To be able to see all windows for a particular program, in the Alternate/Modified Forms and Reports window, set Product to All Products. You can then expand the modules to see which windows have the alternate window you want to use. Closed View image.

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Concepts

Articles within this category provide background and processing information on features within SDS.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Implementing

Only a qualified and experienced consultant should work with you to integrate with your environment, data, and processes.

Typical implementation tasks include the following:

  • Consolidating your entity/business entity databases and period ends/year ends
  • Making your chart of accounts uniform across your entities
  • Preselecting the account segment for the entity
  • Selecting which modules you want to apply the program
  • Determining which users will have access to which transactions and records
  • Selecting centralized or decentralized processing for AR/AP
  • Determining the functional (home) currency if the multicurrency option is used
  • Setting up a test system with two or three entities and trial balances
  • Installing and configuring the software
  • Importing data
  • Assigning an entity ID to existing transactions
  • Setting up parent and child vendor relationships
  • Setting up users, checkbooks, relations, security, and other options
  • Testing your scenarios
  • Going live with your production database
  • Training end users and on-site system administrators

Implementation Service

If your authorized reseller cannot help you with your integration, contact for integration and training services.


Installing and Updating Sales Document Splitting Manager

Who Performs the Installation?

A system administrator (or system owner) should install and configure the software in the Microsoft Dynamics GP environment.

Typical installation tasks include the following:

  • Downloading the software files
  • Extracting the files from the compressed (zipped) folder
  • Installing the software in Windows
  • Installing the program in Microsoft Dynamics GP
  • Registering the software
  • Enabling alternate forms and reports
  • Setting up user access to forms and reports
  • Setting up shortcuts to software windows

Installation Documentation

To install or update Sales Document Splitting Manager, visit the Binary Stream Portal (https://portal.binarystream.com/) External link , and review the installation documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Setting Up Sales Document Splitting Manager

Who Performs the Setup?

After implementation, a system administrator (or system owner) typically takes over the day-to-day system and setup adjustments for the software in your Microsoft Dynamics GP environment.

Caution: Make sure that users do not enter transactions while you change setup options. If transactions are entered during the time you change the setup options, the integrity of the transaction data might be compromised.

Tip: As a best practice, make any changes to the setup options when all users are logged off. For example, notify all users a few days in advance indicating that changes to the system will be made and that the system is not available during that specified time frame.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Alternate or Custom Windows

An alternate or custom window is a standard Microsoft Dynamics GP window that has additional boxes or buttons that are specific to a program that integrates with Microsoft Dynamics GP. When you use the alternate window to enter information specific to the program, the data is saved in the following tables:

  • Standard Microsoft Dynamics GP table
  • Binary Stream parallel table

For some windows, if an alternate window is not used, an extra window for the program opens so that you can enter specific data for the program.

Caution: If the alternate window is not used or the data integration is performed only to the Microsoft Dynamics GP table, data is not saved to the parallel table, which can compromise your data or cause functionality issues.

To be able to use an alternate (or custom) window, the system administrator must select to use the alternate window in the Alternate/Modified Forms and Reports window.

Notes:

  • If you are not able to use the correct window for Sales Document Splitting Manager, you cannot correctly enter and reuse data or use the functionality in Sales Document Splitting Manager.
  • For some third‑party programs , the alternate window for Sales Document Splitting Manager is not available due to conflicts. For programs commonly used with Sales Document Splitting Manager, an extra window option exists. In these cases, use the alternate window for the third-party program.

    • If an extra window does not exist, contact Binary Stream to discuss possible options.

Security for Alternate Windows

Ensure that you set security for all alternate windows for the modules that you use. If you do not set the security, data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Reports

Extra Windows

Using Alternate Forms and Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Alternate or Custom Reports

An alternate or custom report is a standard Microsoft Dynamics GP report that has additional information that is specific to a program that integrates with Microsoft Dynamics GP. When you use the alternate report to display information specific to the program, the information is from the following tables:

  • Standard Microsoft Dynamics GP table
  • Binary Stream parallel table

You can use Report Writer to customize a standard Microsoft Dynamics GP report or a Sales Document Splitting Manager alternate report so that the report shows all the data you want to see.

To be able to use an alternate (or custom) report, the system administrator must select to use the alternate report in the Alternate/Modified Forms and Reports window.

Security for Alternate Reports

Ensure that you set security to all alternate reports for the modules that you use. If you do not set the security, data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Windows

Extra Windows

Using Alternate Forms and Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Extra Windows

An extra window is a secondary window that opens when a standard Microsoft Dynamics GP window is opened. You use the extra window to enter and save information for the transaction that is specific to the program. The information from the extra window is then saved in the parallel table and is used to create functionality.

Extra windows are used in the following situations:

  • The alternate window is assigned to another program.

    • Note icon. Note: Extra windows are not available for every alternate window - only windows in which conflicts occur.

  • Certain Microsoft Dynamics GP modules that are supported only use extra windows.

The extra window always opens when the standard Microsoft Dynamics GP window is opened. You can select OK to close the extra window. However, as a best practice, do not close the extra window directly. Instead, when you are finished with the main Microsoft Dynamics GP window, close it and the extra window will also close.

Security for Extra Windows

Ensure that you set security to all extra windows for the modules that you use. If you do not set the security, the extra window does not appear and data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Windows

Alternate or Custom Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


About Common Window Buttons

Many of the windows include buttons described only in this section to reduce repetition in the document. For more information on standard features that are used in the windows throughout Microsoft Dynamics GP, see the article named Common window elements in the Microsoft Dynamics GP documentation.

Button Name | Icon | Description
Cancel |  | Closes the window without saving any changes.
Clear |  | Clears all boxes in the window.
Copy |  | Copies the selected data, or all data in the window, to the clipboard.
Delete |  | Removes the current record from its associated table. Deletes the current record.
Expansion | Expansion Arrow icon. | Opens the expansion window associated with the field or option.
Find |  | Opens the associated find window.
Lookup |  | Opens the associated Lookup window for a field.
Note |  | Opens the associated note window for a field.
OK |  | In a setup window, saves the data to its associated table. In an Inquiry, closes the window. You do not usually select OK to close a window, except when in an Inquiry window.
Print |  | Prints the report associated with the window.
Redisplay |  | Updates the view of the contents in the window.
Save |  | In a Cards or Maintenance window, saves the data or record to its associated table.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Examples

Articles within this category provide examples on a feature or processing information in SDS.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Splitting Documents: Example

When a document is split by transaction, the settings on the Document Split Setup window affect the resulting documents:

Do Not Split with the Same ID

When this option is selected, and the document has only one line or multiple lines belong to one document split ID, the document splitting process is terminated.

If the document has multiple lines that belong to different document split IDs, the document splitting process proceeds as expected based on other settings on the Document Split Setup window. The document number must be less than or equal to 12 characters long.

Keep Original Doc Line Sequence

When this option is selected, the line numbers in new documents is the same as the line numbers of the corresponding lines in the original source document.

When you add a line to a newly split document on the Sales Transaction Entry window, a new line is added to the original document. When this option is selected, the next line number in sequence (calculated from the original source document) is used.

When this option is cleared, the line numbers in the new documents are different from the line numbers in the original source document.

Do Not Print Invoice After Splitting

When this option is selected, the invoice reports for the newly split documents are not displayed after the original source document is split on the Sales Transaction Entry window.

When this option is cleared, the invoice reports are displayed on the screen after the document splitting process.

Allow to Split Twice

When this option is selected, the newly split documents can appear in the Sales Document Split Manager window and be split consecutive times. After each split, the newly generated number is validated to ensure it is shorter than the maximum length. If the number is longer than the maximum number length, the splitting process terminates, and an error message appears.

When you manually enter a Salesperson ID on the Sales Commission Entry window, the salesperson ID does not appear on the split document.

For example, a document is split on the Sales Transaction Entry window. The sample sales document has lines that belong to different unique split IDs. For this example, the Split ID Prefix option on the Document Split Setup window is selected. The following images show the results after you select Split Document.

After the document splitting process is finished, a message shows the new numbers for the newly created documents. The sales document has lines, where each line belongs to a unique document split ID:

  • 128 SDRAM is assigned a Split ID of Split1.
  • 256 SDRAM is assigned a Split ID of Split2.
  • 24X IDE does not have a class. Therefore, it is assigned the default Split ID, with no number after it.

In the images of the statements, the document split IDs are appended as prefixes on the corresponding documents:

  • SPLITSTDINV2360 - document contains 24X IDE
  • SPLIT1STDINV22360 - document contains 128 SDRAM
  • SPLIT2STDINV2260 - has 256 SDRAM

These statements are printed when Do Not Print Invoice After Splitting is cleared.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Workflows and Procedures

Articles within this category provide step-by-step instructions for using a feature. These instructions tend to be window based.

Workflows provide overall instructions on how to use a feature, which include setup and processing instructions. Workflows often direct you to other window-specific instructions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Managing

Typically, a system administrator performs the following tasks in a environment with the software installed:

  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Troubleshooting
  • Creating Reports or Modifying Reports
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Modifying Reports
  • Basic Troubleshooting
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations
  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations

For help with any of these items, contact your system administrator.


Using

As an end user, you typically perform the following tasks in a environment with installed:

  • Data entry
  • Processing
  • Reporting

These are typical tasks. In addition, you use the custom and alternate windows and reports for .

When you use , you are restricted to working with only the transactions and records that belong to the entities to which you have permission to access. Depending on how your environment is set up, you may also have restricted access to master file records such as the vendor list or customer list.

Your implementation specialist or your system administrator sets up user-entity relationships and master file restrictions in in your environment.

  • On the Posting Setup window, if the option for If Existing Batch is set to Create New, then new batches are created for journal entries that are created by transaction-level posting.
  • On the Posting Setup window, if the option for If Existing Batch is set to Append, then journal entries created by transaction-level posting go to the same batch regardless of the entity of the transaction.

As a best practice, set the value of If Existing Batch to Create New, so that journal entries created by transaction-level posting with different entities go to separate batches when you use .

As a best practice, in the Posting Setup window for the If Existing Batch option, select Create New. With this option, journal entries that created by transaction-level posting with different entities go to separate batches. As a result, all the transactions in one batch belong to one entity, and transactions for a different batch belong to a different entity.

When If Existing Batch is set to Append, journal entries created by transaction-level posting go to the same batch regardless of the entity of the transaction.

Before you use , ensure that you are familiar with serial/lot number entries for the following modules:

  • Purchase Order Processing (POP)
  • Sales Order Processing (SOP)
  • Inventory Processing (INV)
  • Returns Materials Administration (RMA)
  • Manufacturing Orders
  • Service Call Management


Using the Area Page

You can get direct access to the SDS custom menus from the SDS area page.

  • In your Microsoft Dynamics GP Home area page, in the Navigation Pane, select the tab for the BSSI program you want to use.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Setting Up Window Shortcuts

You can set up shortcuts to SDS windows in the Microsoft Dynamics GP Navigation Pane.

Note icon. Note: After you update the software, you might have to recreate your shortcuts.

To create a shortcut to a window, follow these steps:

  1. On the upper-right corner of the Microsoft Dynamics GP window, select Layout [image], and select Navigation Pane to show the Navigation pane on the left side of the main window.
  2. In the Navigation pane, expand the Shortcuts folder so you can see the items below it.
  3. Right-click the Shortcuts folder and select Add > Folder.
    A folder named New Folder appears below the Shortcuts folder.
  4. Rename the new folder, by right-clicking it and selecting Rename.
    For example, rename the folder to Sales Document Split Manager.
  5. Right-click on the new folder and select Add > Add Window.
  6. In the Add Window Shortcut window, in the Available Windows list, expand the Sales Document Split Manager node to show all of the Microsoft Dynamics GP series.
  7. For each SDS window to which you want to add a shortcut, do the following:
    1. Expand the series node.
    2. Select the window name.
    3. Select Add.
  8. When you have finished adding shortcuts, select Done.
  9. Go to the Navigation pane, and expand the new folder to see the window shortcuts you added.

Tip: For system administrators, it is useful to add shortcuts to the BSSI Installation Wizard, BSSI Registration, and the BSSI About Box windows. When you add a shortcut for a window, you can find these windows under the Sales Document Split Manager node, and then under the Project series.

If you already have a window open, you can create a shortcut directly from the open window:

  1. Select the window.
  2. From File, select Add to Shortcuts.
    The new shortcut appears under the root folder of the Navigation pane.
  3. Drag the shortcut to the folder where you want the shortcut to appear.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Setting Up Document Split Options

To set up the options for document splitting, follow these steps:

  1. Open the Document Split Setup window (Tools > Setup > Document Split Setup).
  2. Select the options you want for the New Doc. Number section.
  3. Select the options under the Split Criteria.

    4. Split ID Prefix is not available if you select Split By Item or Split By Ship To Address.

  4. Select OK.

See also

Creating Document Split IDs

Setting Up Document Splitting by Item Class

Setting Up Document Splitting by Item Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Creating Document Split IDs

To createa document split ID, follow these steps:

  1. Open the Item Split Maintenance window (Cards > Item Split Maintenance).
  2. Specify a unique Split ID and Description.
  3. Select OK.

See also

Setting Up Document Split Options

Setting Up Document Splitting by Item Class

Setting Up Document Splitting by Item Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Setting Up Document Splitting by Item Class

Before you set up document splitting by item class, ensure that you have selected the Split By Item Class option on the Document Split Setup window and that document split ID are created on the Item Split Maintenance window.

To set up document splitting by item class, follow these steps:

  1. Open the Item Class Setup window (Tool > Setup > Inventory > Item Class).
  2. Retreive an item class record or create an item class using the instructions from the Microsoft Dynamics GP documentation.
  3. Select Split Document, and select a Split ID.
  4. Select Save.

See also

Setting Up Document Split Options

Creating Document Split IDs

Setting Up Document Splitting by Item Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Setting Up Document Splitting by Item Class

Before you set up document splitting by item class, ensure that you have selected the Split By Item Location Bin option on the Document Split Setup window and that document split ID are created on the Item Split Maintenance window.

To set up document splitting by item class, follow these steps:

  1. Open the Item Quanties Maintentance window (Cards > Inventory > Quantities/Sites).
  2. Retrieve a record or create record using the instructions from the Microsoft Dynamics GP documentation.
  3. Select Split Document, and select a Split ID.
  4. Select Save.

See also

Setting Up Document Split Options

Creating Document Split IDs

Setting Up Document Splitting by Item Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Splitting a Document by Transaction

To split a document by transaction, follow these steps:

  1. Open the Sales Transaction Entry window (Transaction > Sales > Sales Transaction Entry).
  2. Create a sales document or retrieve an existing document.
  3. Select Split Document.

See also

Splitting Documents: Example

Splitting a Document by Batch

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Splitting a Document by Batch

To split a document by batch, follow these steps:

  1. Open the Sales Document Split Manager window (Tools > Utilities > Sales Document Split Manager).
  2. Select the SOP Type.
  3. Specify the Range By criteria for documents that you want to appear on this window.
  4. If needed, specify From/To values for the Additional Range By Doc Type.
  5. Select Redisplay.
  6. In the scrolling window, select the documents you want to split.
  7. Select Split.

See also

Splitting a Document by Transaction

Splitting Documents: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Windows

Articles within this category provide information about the functionality of the windows within SDS, including fields and buttons.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Document Split Setup: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Document Split Setup

Use this window to select document splitting options.

See also

Setting Up Document Split Options

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Item Split Maintenance: Overview

Button showing that window Overview page is currently viewed.
Cards > Item Split Maintenance

Use this window to create and change document split IDs.

See also

Creating Document Split IDs

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Item Class Setup: Overview

Button showing that window Overview page is currently viewed.
Tool > Setup > Inventory > Item Class

Use this alternate window to assign a document split ID to an item class.

You use this feature when Split By Item Class is selected on the Document Split Setup window. Also, you must have already set up the document split IDs in the Item Split Maintenance window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Setting Up Document Splitting by Item Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Item Quantities Maintenance: Overview

Button showing that window Overview page is currently viewed.
Cards > Inventory > Quantities/Sites

Use this window to assign a document split ID to an item-site relation. Each item can have a specific document split ID for each site.

For example, an invoice with two lines for the item 128 SDRAM that belongs to two different sites and document split ID can be split into two documents.

You use this feature when Split By Item Location Bin is selected on the Document Split Setup window. Also, you must have already set up the document split IDs in the Item Split Maintenance window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Setting Up Document Splitting by Item Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Sales Transaction Entry: Overview

Button showing that window Overview page is currently viewed.
Transaction > Sales > Sales Transaction Entry

Use this alternate window to split sales documents by transaction.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Splitting Documents: Example

Splitting a Document by Transaction

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Sales Transfer Document: Overview

Button showing that window Overview page is currently viewed.
Transaction > Sales > Sales Transaction Entry > Actions button > Transfer
Transaction > Sales > Sales Batches > Transfer

Use this alternate window to keep an original document number while transferring a sales order document to an invoice only.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Sales Document Split Manager: Overview

Button showing that window Overview page is currently viewed.
Tools > Utilities > Sales Document Split Manager

Use this window to split documents in a batch.

See also

Splitting a Document by Batch

Splitting Documents: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


About Binary Stream Software Inc., Trademarks, and Disclaimers

Binary Stream is an award-winning, Microsoft Gold certified partner that develops enterprise-grade, add-on software to enhance Microsoft Dynamics 365 Finance, Dynamics 365 Business Central, and Dynamics GP.

As a 7-time President's Club award winner and frequent ISV of the year finalist, Binary Stream is among the top 5% of Microsoft Dynamics partners worldwide and continues to be a leading solution provider to customers in the finance, healthcare, hospitality, real estate, manufacturing telecom, and software industries.

Covering critical functions including subscription billing automation, lease administration, multi-entity management, and supply chain optimization, our solutions have supported thousands of users in over 30 countries.

Copyright

Copyright © 2025 Binary Stream Software Inc. Published in Canada. All rights reserved.

Intellectual Property

This document does not provide you with any legal rights to any intellectual property in any Binary Stream product.

Your right to copy this documentation is limited by copyright law and the terms of the software license agreement. As such, you may only copy and use this document for your internal, reference purposes.

Limitation of Liability

Binary Stream Software Inc. assumes no responsibility or liability for any errors or inaccuracies that may appear in this manual. Information and views expressed in this document may change without notice. Examples depicted herein are provided for illustration only.

Trademarks

Microsoft, Microsoft Dynamics, Dexterity, Excel, Outlook, SQL Server, and Windows are registered trademarks of the Microsoft group of companies. All other trademarks are the property of their respective owners, including product names for Binary Stream Software.

The names of companies, products, people and/or data used in window illustrations and sample output are fictitious and are in no way intended to represent any real individual, company, product, or event, unless otherwise noted.

Warranty Disclaimer

Binary Stream Software Inc. disclaims any warranty regarding any sample code contained in this documentation, including the warranties of merchantability and fitness for a particular purpose.

License Agreement

Use of this product is covered by a license agreement provided by Binary Stream Software Inc. If you have any questions, please call the Binary Stream office at +1.604.522.6300.

Support Versions

Sales Document Splitting Manager for Microsoft Dynamics GP is supported in Canada and the United States.

Last updated: Thursday, December 18, 2025

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Support

If you require support, or want the latest information about your software, visit the Binary Stream Portal (https://portal.binarystream.com/) External link. You can access the following information and services from the Binary Stream Portal:

  • Product information and downloads - provides the latest product information and software downloads
  • Knowledge base - provides you with solutions to common issues that customers experience
  • Frequently asked questions - provides you with answers to frequently asked general questions about Binary Stream and Binary Stream products
  • Help desk - provides you with a way to submit new support cases for issues that you experience and cannot find a solution; you can also update your existing support cases

For sales and purchasing information, visit www.binarystream.com [image] .

For more information about Binary Stream support, review the following:

  • Customer support policy
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Tips for Using the Documentation

To search for the content you want, use one of the following options:

  • Select the Contents tab, and browse through the article names.
  • Select the Index tab, and type keywords for content that you want.
  • Use the Search box to search for keywords or phrases.
    Tip: To search for a phrase, put quotation marks around the phrase. For example, "big red car".

Images within the Documentation

Many of the images that appear in the documentation are smaller than the actual size. To view the full-size of an image, select the image. Selecting the full-size image closes it and returns you to the content you are reviewing.

For example, select the following image of the Binary Stream Portal to see the full-size version of the image:

Note icon. Note: You might have to make the size of your window larger to be able to see the full-size image properly.

Tip: For large images, maximize the size of the window before you select the image to view it.

Videos within the Documentation

Some articles include videos that provide more information about a particular setting or a task. When you select the link to watch a video, the video opens in a new web browser tab or window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Accessing the Extra Windows for All Binary Stream Programs

For the Microsoft Dynamics GP 2016 Web Client, Microsoft introduced a change such that only one Microsoft Dynamics GP window can be active at a time. So if you are not using the alternate window for the Binary Stream program, the extra window is not visible. Instead, the extra window is hidden behind the currently active window.

Use one of the following methods to access the Binary Stream extra window:

  • In the active window, select the Additional button, and then select the extra window you want to make active.
  • In the Web client Navigation pane, select the Window Search [image] button, which opens the Search for a Form or Report window. In the search window, select the extra window you want to make active.

After you select the extra window, it becomes the active window and appears in front of the main Microsoft Dynamics GP window.

See also

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Importing One-Time Charges for Multiple Leases

To import one-time charges for multiple leases, follow these steps:

  1. Open the Mass One-Time Charge Import window (Tools > Routines > > Lease > Mass One Time Charge Entry).
  2. Select Import, which opens the One Time Charge Import window.
  3. In File Path, specify the folder path of the file that you want to import, or select the Browse button to navigate to the file that you want.
  4. If the first row of the file has column headings, select First Row is Column Headings.

    5. For import file details, review Revenue Lease - Mass One Time Charge .

    6. The Mass One-Time Charge Import window is updated with the data from the import file.

  6. In the Default Fields area, change the following as needed:
    1. Select the Charge ID.
    2. If needed, change the Charge Account.
    3. Specify the Start Date and End Date.
    4. Specify the Amount and an SOP Comment.
  7. In the scrolling window, select the records that you want to apply a one-time charge.

After the import is completed, you can delete the charges from the scrolling window.

See also

Creating a One-Time Charge for Multiple Leases

Deleting Charges after Import

Import Data: File Format

Import Data: Expense Lease File Format

Import Data: Revenue Lease File Format


Entity Tax Registration Setup: Overview
Tools > Setup > > Company > Entity Tax Registration

For 2015 R2 and earlier, use this window to set up the default tax ID number for an entity as described in this overview. However, as of 2016 RTM, this window is no longer available. To set up the default tax ID for an entity, use the Entity Setup window.

Use this window to associate a Federal ID Number for each entity. This number is printed on 1099 statements.

The Entity ID column displays only the entities that are associated with your user ID.

See also

Setting Up Entity-Specific Information for Printing on 1099 Reports


Print 1099: Buttons

Actions

Select this button and choose one of the following options:

  • Use the Print Individual 1099/1096 action to print 1099 or 1096 forms for each vendor by entity. When a report is printed:
    • Company Name is taken from the entity legal name
    • Address is taken from the default address for the entity
    • Federal ID Number is taken from the entity tax registration for the entity.
      If the entity does not have a default address or Federal Tax ID number, the Address and TAX ID from the Print 1099 window is used.
  • Use the Print Consolidated 1099/1096 Action to print 1099 forms and a single 1096 from for the selected entities. The amounts of the 1099 forms are consolidated for the entities you select. The values for Company Name, Address, and Federal ID Number are taken from the 1099 window.

When the Print 1099/1096 by Child option is selected in the Setup window, Purchasing tab, the Form 1096 report uses the Entity of the Invoice (Child) instead of the Entity of the Payment (Parent).

When the Enable 1099/1096 Sort By option is selected in the Setup window, Purchasing tab, the Form 1096 abides by the Entity/State or State/Entity sorting options selected on the Print 1099 window. However, as the Form 1096 does not show Vendor addresses, the State of the Entity or Company Address is used.

When printing the report, a check for the 1099 minimum amounts for each entity is performed. If you have not set up minimum amounts for an entity, the minimum amount used is taken from the 1099 Setup.

Print Icon

Select to view an edit list before you finalize and print the 1099 vendor tax information.

You can select Print Individual 1099/1096 to view an edit list with individual 1099/1096 amounts for a vendor by entity, or select Print Consolidated 1099/1096 to view an edit list with 1099/1096 amounts consolidated for a vendor.

When the Enable 1099/1096 Sort By option is selected in the Setup window and you select Print Individual 1099/1096, the edit list is sorted by Entity ID then State or by State then Entity ID, and then sorted by the selection (usually Vendor ID).

When theEnable 1099/1096 Sort By option is cleared in the Setup window and you select Print Consolidated 10991096, the edit list is sorted by State only (because the entities are consolidated), and then sorted by the selection (usually Vendor ID).

The edit list for the Print icon is based on the alternate 1099s Printed report. When you use the Enable 1099/1096 Sort By option and want a page break where each State listing starts in your edit list, use the modified alternate 1099s Printed report. This modified report comes in a compressed file called Print1099SortByEditListReport.zip that your system administrator can import using the import wizard in and make available to you using the Alternate Forms/Reports procedure.


Print 1099: Fields

Order

By default, the order that the 1099 reports are printed for is Vendor by Entity. In this order, the reports print the tax information for the total of payments made to a vendor by a parent entity.

You can add an additional sort option in the Setup. In the Purchasing tab, select the Enable 1099/1096 Sort By option, and then select Entity/State (sort by entity then by State) or State/Entity (sort by State then by entity).

The sort order that applies after the additional sort is selected in the lower box is usually Vendor ID.

You can change the sort selection(s) in this window to determine the print order for 1099 forms.

Payer's Federal ID Number

Displays the Federal ID Tax Number that you set up for the entity. You can set up a Federal ID Tax Number for each entity in the Entity Tax Registration Setup window. If the Federal ID Tax Number is not set up for an entity , the Federal ID Number that you enter in this window is used.


Print 1099: Overview
Tools > Routines > Purchasing > Print 1099

Use this alternate Print 1099 window to review edit lists then print vendor tax information on 1099 forms.

By default, the order that the 1099 reports are printed for is Vendor by Entity. In this order, the reports print the tax information for the total of payments made to a vendor by a parent entity. There are several other ways to print 1099 forms. For more information, see 1099 Workflow.

Example

The threshold in the window for the tax type Miscellaneous and for the box 7 is 500.00.

You have three invoices for three different entities.

When you print the 1099 Consolidated report, it picks up all three invoices. because 600.00 is greater than the threshold value.

The threshold value set in the 1099 Setup window per entity is used while printing 1099 individual report. The threshold value set up in the 1099 Setup (GP window) is used for printing the consolidated report. This feature is available as of 2013 R2. Earlier versions of use the 1099 Setup per entity for both consolidated and individual reports.

The following is a sample report:


1099 Setup: Overview
Tools > Setup > Purchasing > Payables, select 1099 Setup button

Use this alternate window to set 1099 minimum amounts for an entity. The minimum amounts for each 1099 box is applied when you print the 1099 statement using the Print 1099 window.

1099 Minimum Amounts

By default, a company uses the 1099 minimum amounts that are entered on the standard 1099 Setup window. These values are saved in the PM40104 table. Use SQL Management Studio to review the table and see that it contains the default amounts for each 1099 box.

However, when is used and entity-specific 1099 minimum amounts for a company have been entered on the alternate version of the of the 1099 Setup window, the values override the standard values. These amounts are saved in the B3900107 table, which is initially empty by default.

To save data to the B3900107 table, use the alternate version of the of the 1099 Setup to enter 1099 minimum amounts for a specific Entity, Tax Type, and 1099 Box combination.

During 1099 processing, if the B3900107 table is empty (no records), the 1099 minimum amounts from the PM40104 table are used.

During 1099 processing, if the B3900107 is not empty (has one or more records), the following occurs:

  • If a record for an entity-tax type-1099 box combination exists, the 1099 minimum amount for that record is used. Including a zero (0) amount (see more).

If a box on the 1099 Setup window has a zero (0) value, it does not necessarily indicate that the box on the B3900107 table has a zero value. By default, no values appear on the B3900107 table. The only way for a zero value to appear on the B3900107 table is to change an existing non-zero value to a zero value.

In the image, the Rents line was previously 456.78, but was manually changed to zero (0).

  • If no record for an entity-tax type-1099 box combination exists, the 1099 minimum amount from the PM40104 table for the tax type-1099 box combination is used.

Non-Employee Compensation

In some cases, after installing the 2020 Year End update version of , the four 1099 boxes for the new Non-Employee Compensation (NEC) tax type are missing from both the standard version of the 1099 Setup window and the alternate version of that window.

To resolve this issue, download and execute the 1099FIX.sql script as described in the following article:

  • Microsoft Dynamics GP Fall 2020 - Non-Employee Compensation (NEC) for 1099

After running the 1099FIX.sql script, it is possible that you might see one or more records in the B3900107 table with the combination of TEN99TYPE = 3 and TEN99BOXNUMBER = 15. Those records are not harmful and do not appear on the alternate version of the 1099 Setup window, nor are they used during 1099 processing. If you want to delete those records, run the following SQL statement on the company database:

delete from B3900107 where TEN99TYPE = 3 and TEN99BOXNUMBER = 15


1099 Setup: Fields


About Account Substitution

Account substitution is a feature in which substitutes an account segment with values that are assigned as the entity segment and/or the department segment.

After you define an account segment for the entity and for the department, substitutes the value of the entity segment and/or department segment in the account distributions of a transaction, based on the entity and department assigned to that transaction.

To select the modules, transactions, and distribution types in which to prevent account substitution, see the description for the Disable Account Substitution check box in the Setup window. Otherwise, account substitution affects all modules that are enable in Modules tab of the Setup window. For more information, see the Account Substitution Override Setup window.

Notes for department segment:

  • You may define a default value for the department segment.
  • When the distribution type is PAY (Payables Account) or RECV (Receivables Account), does not perform account substitution for the department segment.

About Location (Site) Account Substitution

can perform account segment substitution for location (site) at the same time as account substitution for entity (and department), as of for 10 build 43. This means that you do not have to define intermediate accounts in the General Ledger for two separate substitutions to produce the desired combined result.

This function affects the following windows:

  • POP Entry
  • POP Entry Detail
  • POP Receiving Entry
  • POP Receiving Detail Entry
  • POP Invoice Match Entry
  • Generate Suggested Purchase Order
  • SOP Entry
  • SOP Detail Entry
  • Invoice Entry
  • Inventory Transaction Entry
  • Inventory Transfer Entry
  • Assembly Entry
  • Stock Count
  • PA Inventory Transfer
  • PA Returns From Project
  • MO Receipt
  • MO Close
  • Request Resolution
  • MRP Qty Query

See also

Understanding Account Substitution


About - Bank Transfer Intercompany Bridge

Sometimes, you might need to transfer funds to a checkbook that is in another database. With Intercompany Bridge you can create an intercompany bank transfers.

You must install Intercompany and specify the intercompany relationship by assigning the Due To/Due From accounts. Intercompany Bridge attaches an appropriate entity in the destination database and substitutes the default Due To/Due From accounts with the selected entity.

Your system administrator must set up – GP Intercompany Bridge on the Modules and Intercompany tabs of the Setup window.

See also

– Bank Transfer Intercompany Bridge: Example (Transfer From)

– Bank Transfer Intercompany Bridge: Example (Transfer To)

– Bank Transfer Intercompany Bridge: Example (Void)

Intercompany Bridge with : Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use : Example 1

Intercompany Bridge Where Some Databases Use : Example 2

Intercompany Bridge Distributions without a Allocation Template: Example


About Intercompany Bridge

The intercompany bridge functionality allows you to set up intercompany relationships and to define intercompany accounts (Due To and Due From) for companies that are set up in multiple databases. With intercompany bridge, you can better manage the data that exists in multiple database, including being able to perform the following activities:

  • Record cross-database intercompany transactions
  • Review the original transaction distribution for a cross-database transaction
  • Maintain vendor, customer, and item records easily and consistently among all databases
  • Ability to allocate a portion of an invoice across different databases
  • Ability to use centralized check process for cross-database transactions
    Currently, only centralized account receivable processing is available.
  • Ability to divide payables invoices across multiple databases
  • Record inventory transfers across multiple databases
  • Run consolidated reports and inquiries based on the data from different databases

The improvements to the intercompany bridge functionality are available as of 2015 R2.

Your system administrator must set up intercompany bridge functionality on the Modules and Intercompany tabs of the Setup window.

Alternate Windows for Intercompany Bridge Only

If you purchase the Intercompany Bridge module only (without ), you must use the following alternate windows:

  • Financial Series
    • Account Maintenance
    • Bank Transaction Entry
  • Purchasing Series
    • Payables Transaction Entry Distribution
    • Purchasing Distribution Entry
  • Sales Series
    • Invoice Distribution Entry
    • Sales Distribution Entry
    • Sales Transaction Distribution Entry

If you use with the Intercompany Bridge module, review Intercompany Bridge and Multi-Entity Management and (in the installation guide) for security information.

See also

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge with : Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use : Example 1

Intercompany Bridge Where Some Databases Use : Example 2

Intercompany Bridge Distributions without a Allocation Template: Example


About Inter-Entity Automation

In some organizations, transactions between two separate legal entities cannot be handled with intercompany transactions due to the related ownership of the entities involved. In these cases, a standard trade transaction is necessary.

With Inter-Entity Automation, you can directly invoice from one entity to another in the same database,which automatically creates the required corresponding payables transaction.

Your system administrator must set up Inter-Entity Automation. Review the instructions in the Administration Guide.

To set up Inter-Entity Automation in different modules, complete the following windows:

  • Inter-Entity Customer Setup
  • Inter-Entity Vendor Setup

Depending on the setup options selected, you can create and post transactions to automatically create payables documents in the following windows:

  • Invoice Entry and Invoice Batch Entry
  • Receivables Transaction Entry and Receivables Batch Entry
  • Sales Transaction Entry and Sales Batch Entry

Depending on the setup options selected, you can create and post transactions to automatically create receivables and payables documents in the following windows:

  • Payables Transaction Entry

See also

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example


Account Segment Setup: Fields

Description

Enter a description for an entity or a department ID.

Number

Enter a number that represents an Entity ID or a Department ID.

Segment ID

When entering a number and description for an entity, you must specify the same segment number as in the Entity Segment box in Main Setup area of the Setup window.

Similarly, when entering a number and description for a department ID, you must specify the same segment number as in the Department Segment box in the Main Setup area of the Setup window.


Account Segment Setup: Overview
Tools > Setup > Financial > Segment

Use this window to set up all entity and department segment numbers and their descriptions.

Intercompany Bridge

As of 2016 (16.00.0620), when using the Intercompany Bridge module and master record synchronization, the following actions are performed:

  • When a new number and description is added for the main account segment in one company database, the same number and description is added to the main account segment for all other company databases (if it does not already exist).
  • When the description for the main account segment in one company database is changed, the descriptions for the same segment ID in all other company databases are also updated to the same value.
    This change can also be rolled down the updated segment description to all destination company databases.
  • If the main account segment is not used in an account in the originating company database and is deleted, the same main account segment for all other company databases is also deleted (if it is not used in an account for those company databases).


Account Substitution Override Setup: Fields

Distribution Type

Select the type of distribution for which to perform the specified account substitution.

Module

Select the module in which specified segments are to be substituted.

Originating Segment (header)

Select From Defaults so that the entity look up comes from the entity segment of the default account number.

Select From Entity so that the entity look up comes from the entity of the transaction.

Scrolling Window

Destination Segment

Enter a corresponding Destination Segment for the Originating Segment. This is the value to be substituted in the account numbers when the entity matches the Originating Segment.

Originating Segment (line)

Enter an Originating Segment. The entity is matched with the Originating Segment to find the Destination Segment that will be substituted in the account numbers.


Account Substitution Override Setup: Overview
> Tools > Setup > > Company > Account Substitution Override

Use this window to override regular account substitutions, where the account substitution is based on the entity assigned to the transaction. In this window, you can specify how to override the entity segments that are substituted in distribution accounts only.

Non-distribution accounts are not affected by this setup. The segment values of non-distribution accounts are substituted for the entities of the transactions.

The Originating Segment is the segment of the account that is substituted for the Destination Segment. By default, the Destination Segment is the entity associated with the transaction. When the distribution type is PAY (Payables Account) or RECV (Receivables Account), the account substitution is not performed for the department segment.

Use account substitution overrides when you want to force the distribution to particular accounts and not rely on the default entity values provided by .

For example, in a centralized purchasing department, the company wants to force the accrued credit to Entity 999. It is likely that the AP credit side in this centralized model would be set to the same value as 999. If this window is not used, then the accrued liabilities would post to each entity.

In the Purchasing Distribution Entry window, if the originating segment is enabled from entity, the originating segment value is replaced with the destination segment value. On the Payroll, Purchase, and SOP modules, if you want to use the From Default originating segment option, set up the same destination segment for all of the originating segments.

See also

Account Substitution Override: Example

Overriding Account Substitution


Accruals Processing: Buttons

Print

Shows a preview of the journal entries that will be created.

Process

Creates the journal entries for the selected investments. Interest is accrued to the accrual account. The accrual accounts are from the investment accounts based on the fund or portfolio.

For variable loans with a payment schedule, if the index rate or date have been changed, but the payment schedule was not recreated, the loan accrual cannot be processed.

As of 2015 R2, any GL transaction created during processing are assigned to the Batch ID. Also, if you use , the Batch ID is split into separate batched, one for each entity.

As of 2016 R2, if a compound interest loan requires the interest to be compounded again, the loan cannot be accrued. Also, if the index rate or date for a variable loan has been modified, but the payment schedule was not updated, the loan accrual cannot be processed.

Update

Available as of build 617 and build 703.

Opens Loan Compound Utility window.


Accruals Processing: Fields

Action

Select the action you want: Loan, Portfolio, or Fund.

Batch ID

Available as of 2015 R2.

Date of Accrual

Select the date for accruing the interest.

Interest is accrued for invoices that occur within a period. The period is based on the start date of the invoice and the date of accrual. If the due date of an invoice is within this period, then interest is accrued up to the accrual date. The start date is also used as the date for the journal entry that is created. If no interest up to the accrual date exists, the record does not appear in the scrolling window.

Ranges

Select the range by which you want to display data. The ranges available depend on the Action selected:

  • When Action is Loan, the following options are available:
    • Customer Number
    • Loan Number
    • Customer Class
    • Loan Class
    • Schedule Number
  • When Action is Portfolio, the following options are available:
    • Investment Number
    • Investment Group
  • When Action is Funds, the following options are available:
    • Investment Number
    • Fund Owner

Scrolling Window

Displays all records that match the criteria that you selected. For loans, double-clicking a line opens the Loan Accrual Details window.

The columns that appear in the scrolling window depend on the Action selected:

  • Loan
    • Schedule Number
    • Loan Number
    • Customer ID
    • Start Date - if no payment is received displays the loan start date, if a payment is received, displays the start date of the first unposted line
    • Outstanding Principal - displays the remaining principal amount
    • Interest Type
    • Days of Interest
    • Interest Accrued
    • Interest To Accrue
    • Entity ID
  • Portfolio
    • Investment Number
    • Investment Description
    • CUSIP
    • Purchase/Accrual/Last Payment Date
    • Days of Interest
    • Payment Accruals
    • Permium/Discount Accruals
    • Interest Accruals
    • Facility ID (available when is installed and used)
  • Funds
    • Schedule Number
    • Investment Number
    • Vendor ID
    • Start Date
    • Due Date
    • Payment Amount
    • Interest Type
    • Interest Amount
    • Interest Accrued
    • Interest To Accrue
    • Interest Left
    • Facility ID (available when is installed and used)


Accruals Processing: Overview
Transactions > Investment Management > Portfolio Management > Accruals Processing
Transactions > Loans Management > Accruals Processing

Use this window to recognize the interest for selected investments or loans.

Investments

When you select the date for which you want to incur the interest, a check is performed to verify if interest has already been incurred for the period. If interest has already been accrued, the record is not processed.

The interest incurred is saved to corresponding tables for total interest incurred. After cash is received, the table is updated. The journal entry is assigned to the entity to which the investment belongs. Account substitutions are performed, and intercompany distributions for the General Ledger are created.

As of 2015 R2, when an accrual for a fixed income investment is processed for the first time, the Days of Interest, Payment Accruals, Premium/Discount Accruals, and Interest Accruals are processed from the Issue Date on the Investment Maintenance window. Any subsequent accruals are processed from the previous accrual date (if any).

Loans

During the accrual process, journal entries are created to accrue interest revenue as of a specified date. The accrual process is the same for both types of loans, with or without interest recalculation.

For each loan that you process, the interest is recalculated from the last payment date up to the accrual date that you select. After the accruals are processed, journal entries are for recording accrual interest revenue are created. The posting date for the journal entries is the accrual date.

Currently, loans accruals are based on their period. The accrual can change based on the date that you define. By default, the date of the accrual is the user date. The journal entry created uses the accrual date as the transaction date. Interest for all loans displayed in the window is calculated for the period between the loan payment date and the selected accrual date.

Variable Interest Loans

Functionality for variable interest loans is available as of 2015 R2.

If the index information for a variable interest loan has been edited, you must recalculate the loan payment schedule before you can accrue interest on the loan.

If the interest accrued is based on two different interest rates, in the scrolling, double-click the line to view how the interest is divided.

See also

Processing Accruals

Split in Period for Fixed and Variable Type Revolving Loans: Example


Accrual Processing: Buttons

Process

Process the accrual amount for the selected lines. If the accrual account is missing, the line is not processed and the accrual journal entry is not created. After the process completes a report showing the accrual amount, the journal entries, other standard data, and any errors is generated.


Accrual Processing: Fields

Accrual Date

Specify the date on which the accrual occurs.

Batch ID

Ranges

Select the range by which you want to display data:

  • Unit
  • Lease
  • Charge ID
  • Property

Recoverable Type

Select the type of records to display.

  • Based on Sales Amount

Transaction Date

Specify the transaction date. The default date is the same as the accrual date, but you can change it as needed.

Scrolling Window

Displays the data based on the criteria you selected. Only the records where invoices have not yet been created and that have a billing start date is earlier than the accrual date appear.

The following columns are displayed:

  • Lease Number
  • Lease Name
  • Property ID
  • Property Description
  • Unit ID
  • Unit Description
  • Charge ID
  • Charge Description
  • Landlord Number
  • Recoverable Type
  • Billing Frequency
  • Accrual From
  • Accrual To
  • Accrual Date


Accrual Processing: Overview
Transactions > Property Management > Overage Transaction > Accrual Processing

Available as of 2016 RTM ( build 607) and when the Expense and Overage modules are used.

Use this window to determine the accrual amount for the accrual period, based on the sales reporting numbers and a calculation using the type of rent charge.

See also

Processing Accrual Amounts

Accrual Processing: Example


Account Maintenance: Fields

Allocation ID

Select the allocation template ID for the account. Available as of 2015 R2 and when the Intercompany Bridge module is used. The allocation template is created in the Intercompany Bridge Allocation Template window.

The template you select is the default value in the GL Transaction Entry window when the account is selected.


Account Maintenance: Overview
Financial > Cards > Financial > Account

If on the Security tab of the Setup window, you select Account Security, the navigation buttons on this window do not appear. If you clear the Account Security option, you can then view and use the navigation buttons in this window. However, the account security functionality is not used.

Based on the design, it is not possible to have both the account security functionality and the navigation buttons on this window.


HR & Payroll Action Lists

When user-entity access is set up in the User Entity Setup window, access to Historical Timecards, Current Timecards, and My Team action lists is restricted to only the entities that you are allowed to access.


Project Action Lists

When user-entity access is set up in the User Entity Setup window, access to PTE Timesheets, PTE Expenses, Timesheets, and Employee Expenses action lists is restricted to only the entities that you are allowed to access.


Add Charges: Buttons

Process

Inserts the selected records into the Revenue Lease Charge window. If the charge already exists, it is not inserted again.


Add Charges: Fields

List View

Charge ID

Displays the charge ID.

Description

Displays the description of the charge.


Add Charges: Overview
Cards > > Revenue Lease > Revenue Lease > Add Charges button

Use this window to add multiple charges to the Charges scrolling window on the Revenue Lease Maintenance window. All charges are available in this window. However, abatement charges do not appear in this window.

After you select the charges and select Process, the selected records are inserted into the Charges scrolling window on the Revenue Lease Maintenance window. If the charge already exists, it is not inserted again.

Only charge IDs that are assigned the revenue type on the Charge Maintenance window appear on this window.


Adding Charges to a Loan

To add a charges to a loan, follow these steps:

You cannot add charges to a loan after it has been posted.

  1. Open the Loan Transaction Entry window (Transactions > Loans Management > Loan Transaction Entry).
  2. Retrieve a loan record that has not been posted, or create a loan, but do not post it.
  3. In Total Charges, select the expansion button, which opens the Loan Charge Summary window.
  4. In list view, for each charge you want to add, do the following:
    1. Select a Charge ID and specify the Charge Amount.
    2. To include the charges in the loan, select Include in Loan.
    3. To exclude the charges from the interest calculation, select Exclude from Int. Calc.
  5. Select OK, which closes the Loan Charge Summary window, and you return to the Loan Transaction Entry window.
  6. You can then select an action to save or post the loan.

See also

Creating a Loan

Adding Extra Charges to a Loan

Adding Accrued Interest to an Existing Loan: Example


Adding Extra Charges to a Loan

To add an extra charge to a loan, follow these steps:

  1. Open the Add/Renew Extra Charge window ( Transactions > Loans Management > Add Renew Extra Charge).
  2. Select a Loan Number.
  3. Select the JE Posting Date.
  4. In the list view, select a Charge ID.
  5. If needed, change the Charge Amount.
  6. Select Prorate to prorate the charge.
  7. Specify the Start Date and Duration.

    8. The End Date is automatically updated.

If you are using 2015 R2 ( Build 521 or newer), you can add a charge to several loans on the Mass Add/Renew Charge Processing window.

See also

Adding Charges to a Loan

Adding Accrued Interest to an Existing Loan: Example

Charges on Loans with No Payment Frequency: Example


Additional Accounts Setup: Buttons


Additional Accounts Setup: Fields

Accrued Commission Pay

Select an account segment for accrued commissions/revenue share, based on the Main Segment ID. This account is substituted in the commission account while creating the SOP invoice and corresponding payables document while using revenue sharing.

Accounts Receivable

Select an account segment for account receivables, based on the Main Segment ID. This option is not used currently.

Billing In Excess of Revenue

Create and select a billing in excess account for the tenant used in straight line calculations while creating a journal entry, based on the main segment.

Deferred Revenue Account

Select an account segment to track deferred revenue, based on the main segment.

Over/Under Billing Ground Rent

Create and select an over/under billing account for ground rent used in straight line calculations while creating a journal entry, based on the main segment.

Prepaid Commission Account

Select an account segment to manage the prepaid commissions/revenue sharing, based on the main segment.


Additional Accounts Setup: Overview
Tools > Setup > > Additional Accounts button

Use this window to setup up additional accounts for account substitution.

See also

Setting Up Default Options

Setting Up the Additional Accounts for Account Substitution


Add/Renew Extra Charge: Buttons

Process

Adds or renews the charges on the charge lines for the selected loan. After processing completes, the Charge Renewal Processing Log report is generated.

When a loan is set up to defer the charges (Defer is set to Charges) and an extra charge is added or renewed for the loan, the extra charges amount is moved to the deferral account that is defined in the Posting Account Maintenance window. When a loan invoice is posted and paid, the charge is no longer deferred and the extra charges amount is moved from the deferral account to the charge account:

As of 2015 R2, the Charge Renewal Processing Log report shows the journal entry number of the GL transaction that is created when the charges are processed.

As of 2016 R2, if a charge for a compound interest loan is added or renewed, you must process the interest compounding for the loan before the charge lines can be added to the loan on this window.


Add/Renew Extra Charge: Fields

Customer Number

Displays the customer number associated with the loan and schedule number combination.

Facility ID

Displays the entity (facility) ID for the loan you selected.

JE Posting Date

Select the posting date on which journal entries for all extra charges added to the loan are created.

Loan Number

Select a loan number. You cannot select a loan that has a partially-deducted schedule.

Schedule Number

Select the loan schedule number.

Scrolling Window

Charge Amount

Displays the default charge amount from the charge ID record. You can change the amount in this window.

Charge ID

Select a charge ID. You cannot select a charge that was originally added to the loan. You cannot change the charge ID on an existing charge line.

Description

Displays a description of the charge ID.

Duration

Displays the number of periods over which the charge is spread.

Prorate

Select to prorate the extra charges for a loan and calculate the additional extra charge for an extended period. The default settings is from the Prorate Extra Charges option in the Charge Maintenance window. You can change this setting.

Renewal Number

Displays the number of times this charge has been renewed for this loan.

Start/End Date

Select the start and end dates on which the charges are applied.

The period for the charge must fall within the range of the loan and must be after the last payment that was posted.


Add/Renew Extra Charge: Overview
Transactions > Loans Management > Add Renew Extra Charge

Use this window to add or renew extra charges for a selected loan.

If you are using 2015 R2 ( Build 521 or newer), use the Mass Add/Renew Charge Processing window to add charges to more than one loan.

See also

Adding Extra Charges to a Loan

Processing Renewal Charges on a Loan

Adding New Charges to a Loan: Example

Adding Additional Charges: Example

Adding Multiple Charges: Example

Charges on Loans with No Payment Frequency: Example


Address Type Maintenance: Buttons


Address Type Maintenance: Fields

Address Type

Specify an address type identifier, which is used to track different addresses that an investor may have. You can access this information from the Investor Maintenance window. Each address type can be associated to only one address ID in GP. You can select the Note [image] icon to attach notes to each record.

You must create the following Address Types:

  • SUPPLEMENTAL
  • CHECK
  • MAILING
  • TAX
  • SEASONAL
  • RESIDENTIAL

Address Type Description

Specify a description for the address type.


Address Type Maintenance: Overview
Cards > Investment Management > Fund Management > Address Type

Use this window to create multiple address types for an investor. Address types are mainly used to produce mailing labels.

See also

Creating an Address Type


- Add/Edit Task: Buttons

Email Notification

Opens the Email Notification window, where you specify the email addresses for people who are to receive a notification after a task finishes.

Save

Saves the task you created and closes the window. The new task appears in the List.


- Add/Edit Task: Fields

Process

Select the process for which you want to create or view a task:

  • Generate Invoice: View or create task for generating invoices for all active billing schedules based on the system date (as of date).
  • Post SOP Invoice:View or create task for posting the batches that contain sales invoices for the active billing schedules. These batches are created by the SBA user as defined on the Setup window.
  • Generate JEs: View or create task for generating journal entries for all active recognition schedules based on the system date (as of date).
  • Post JEs: View or create task for posting the batches that contain journal entries for recognition schedules. These batches are created by the SBA user as defined on the Setup window.

Description

Specify a descriptive name for the task.

Frequency

Use this section to specify the frequency and start date of the task. For more information, review the examples in the overview.

Occurs

Select the frequency of the task. The options that appear on this window are determined by the frequency option selected.

  • Daily
  • Weekly
  • Monthly

Daily

When Occurs is Daily, select the time of day that you want the task to run. View example.

Monthly

When Occurs is Monthly, you have the additional options:

  • Days: Select specific dates in the month and the time on which to run the task. View example.
  • On: Select specific days of the week, the weeks in the month, and the time on which to run the task. View example.

Start

Specify the start date of the task.

Weekly

When Occurs is Weekly, select the day(s) of the week and the time of day that you want the task to run. View example.


- Add/Edit: Overview
Task Scheduler > Task Scheduler > Add or Edit

Use this to add or edit tasks for creating and posting the following:

  • sales invoices for active billing schedules
  • journal entries for active recognition schedules

These tasks are automatically run using Windows Task Scheduler.

The following examples demonstrate the type of task occurrences that you can set up.

Daily occurrence Weekly occurrence Monthly occurrence (specific days of the months) Monthly occurrence (specific days of specific weeks)

See also

Adding a Scheduled Task

Editing a Scheduled Task

Setting Up Email Notifications


Add Revenue Lease: Buttons

Cancel

Closes the window without inserting anything into the template.

Insert

Inserts the selected range into the Restrictions area. Only the restrictions that exist in the restriction area are applied when adding leases to the expense allocation template.

OK

Use the select ranges to insert new lease/unit combinations into the expense allocation template.

Remove

Removes the selected range from the restrictions area.


Add Revenue Lease: Fields

Ranges

Select a series of ranges from Property, Unit, Tenant, or Revenue Lease.

If a Revenue Lease restriction is added without a Unit restriction, all units that belong to the lease are added.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.


Add Revenue Lease: Overview
Cards > > Expense Allocation > Expense Allocation Template > Add Revenue Lease button

Use this window to specify the criteria for selecting revenue leases to add to the expense allocation template.


Adjust Deferral End Date Audit: Buttons


Adjust Deferral End Date Audit: Fields

Schedule Description

Displays the schedule description.

Schedule Number

Displays the schedule number.

Scrolling Window

Displays a log of the end date changes. The following columns are displayed:

  • Original Deferral End Date
  • User Modified
  • Date Modified
  • Recalculation Date
  • New Deferral End Date
  • Origin
  • Reason


Adjust Deferral End Date Audit: Overview
Transactions > > Recognition Schedule > Deferral End Date expansion button

Use this window to view the logs for end date changes.


Setting Up Centralized Payment (Select Checks) Processing

The centralized payment batch process affects how payment batches are built. When you use a parent/child relationship, the parent entity can pay on behalf of another entity. As parent entity payment batches are used on the Build Payment Batch window, selecting the centralized process ensures that documents from child entities are also built into the payment batch.

To set up default centralize payment batch processing and determine centralization options, follow these steps:

  1. Open the Setup window ( > Tools > Setup > > Company > ).
  2. Click the Intercompany tab.
  3. If you use 2015 and newer, select Enable Credit Apply Intercompany.
    If you use 2013 R2 and earlier, select Enable Default CRM IC.
    This option ensures that any credit memo applied during the build process has all the appropriate intercompany distributions if it is applied across entities.
  4. Click the Purchasing tab.
  5. In AP Mass Check Setup, select Centralize.
  6. Select Enable JE Creation on AP.
    This option ensures that journal entries are created to clear the intercompany distributions if a payment is applied to the invoice after posting.
  7. Select Enable Payment Security By Parent.
    This option allows you to see the payment on the apply zoom inquiry even when the payment belongs to an entity to which you do not have access.
  8. Determine whether the following settings should belong to the parent or child entity:
    • Print 1099/1096 by Child – Prints 1099 amounts from invoices based on the entity under which the payable voucher was posted rather than the entity that created the payment.
    • Enable Discount Taken by Child Entity – Determines whether the discount taken account is substituted by the child entity.
    • Enable Withholding by Child Entity - Allocates the withholding to child entities on distribution and creates separate AP invoices per entity for withholding during the payables payment process.
  9. Optionally, you can select Enable Print Previously Applied Docs Security by Entity, which only prints previously applied documents from a child entity if the child entity has a transaction being paid for on the current check.
  10. Optionally, you can select Default Parent Entity on Prepayment, which creates a purchase order prepayment (POP) under the parent entity insteady of the entity of the purchase order.

  11. Click OK.
  12. Set up a parent-child relationship.
    1. Open the Centralize AP Setup window ( > Tools > Setup > > Sales > Centralize AP).
    2. Select a Parent Entity ID.
    3. Select all the child entities that belong to the parent.

    4. Click OK.

See also

Turning On and Enable Modules

Assigning User Access to an Entity

Setting Up the Default Entity for a User

Setting Up Entity-Specific Information for Printing on 1099 Reports


Turning on Inter-Entity Automation

With inter-entity automation, you can directly and automatically invoice from one entity to another entity within the same database, which creates the required corresponding payables transaction.

This feature is useful if your organization requires transactions between two separate legal entities, and intercompany transactions are not sufficient (or possible) due to the ownership of the entities.

  1. Open the Setup window ( > Tools > Setup > > Company > Multi-Entity Management).
  2. Click the Modules tab.
  3. Select Use Inter-Entity Automation.

  4. Click the Inter-Entity Auto tab.
  5. Select any of the inter-entity automation options that you require.

  6. Click OK.

See also

Understanding Inter-Entity Automation

Creating Templates for Inter-Entity Automation


All-in-One View: Fields

Entity ID


All-in-One View: Overview
Inquiry > Purchasing > Purchasing All-In-One View
Inquiry > Sales > Sales All-In-One View
Inquiry> Inventory > Inventory All-In-One View

Use this window to view purchasing, sales, or inventory transactions for a selected vendor ID, customer ID, or item ID and site ID combination.

Three versions of this window exist for the different modules:

  • Purchasing All-in-One View
  • Sales All-in-One View
  • Inventory All-in-One View

When using , the vendor ID, customer ID, item ID, or site ID and transactions are restricted based on your entity access. For example, you can view only the vendor ID, customer ID, item ID, or site ID records that are associated with entities to which you have access. Furthermore, after you select the vendor ID, customer ID, item ID, or site ID record, you can view only the transactions that are associated with entities to which you have access.

When you use the Centralize AP or Centralize AR functionality, you can access records and view transactions when you have access to the parent entity even when you do not have access to the parent entity.


Alternate Reports

The following list of alternate reports is effective as of November 17, 2010.

Company Reports
  • Detail Tax Report
  • Summary Tax Report
 Financial Reports
  • Trial Balance Detail
  • Trial Balance Detail by Period
  • Trial Balance Summary
  • Trial Balance Summary by Period
  • Trial Balance History
  • Trial Balance History by Period
  • Trial Balance Summary History
  • Trial Balance Summary History by Period
 Inventory Reports
  • M Assembly Analysis Detailed Report
  • BM Assembly Analysis Detailed Report by Bill Number
  • BM Assembly Analysis Report
  • BM Assembly Analysis Report by Bill Number
  • BM Assembly Lot Number History Report
  • BM Assembly Posting Journal
  • BM Assembly Posting Journal Reprint
  • BM Assembly Preview Detailed Report
  • BM Assembly Preview Detailed Report by Bill Number
  • BM Assembly Preview Report
  • BM Assembly Preview Report by Bill Number
  • BM Assembly Serial Number History Report
  • BM Gross Requirements Report By Item Number
  • BM Gross Requirements Report By Site ID
  • Detailed Item List
  • Detailed Item List by Site
  • Inventory Adjustments Edit List
  • Inventory Adjustments Journal
  • Inventory Purchase Receipts
  • Inventory Purchase Receipts By Site
  • Inventory Purchase Receipts Summary
  • Inventory Sales Summary History
  • Inventory Sales Summary History By Site
  • Inventory Stock Status
  • Inventory Transfers Edit List
  • Inventory Transfers Journal
  • Inventory Vendor Activity Report
  • Inventory Vendor Activity Report By Vendor
  • Item List By User Category
  • IV GL Distribution History Report
  • IV Item Cost Change History Report
  • IV Item Currency List
  • IV Item Period History by Date
  • IV Item Period History by Site/Item
  • IV Item Price List
  • IV Item Price List MC
  • IV Item Price List Options List
  • IV Item Price List Options List MC
  • IV Item Purchasing Options List
  • IV Stock Count Due
  • IV Stock Count Due By Site
  • IV Stock Count Forms by Item ID
  • IV Stock Count Forms by Site ID
  • IV Stock Count List
  • IV Transaction History Report
  • IV Transaction Reprint Journal
  • IV Transfer Reprint Journal
  • Kit Report
  • Kit Report By Site
  • Lot Number Report
  • Lot Number Report By Site
  • Physical Inventory Checklist
  • Physical Inventory Checklist By Site
  • Physical Inventory Checklist By Site No QTY
  • Physical Inventory Checklist No QTY
  • Purchase Order Generator Item Report
  • Serial Number Report
  • Serial Number Report By Site
 Payroll
  • Benefit Register
  • Build Check File Report
  • Check Register
  • Cross-Company Period End Benefit Summary
  • Cross-Company Period End Benefit Summary - Consolidated
  • Cross-Company Period End Deduction Summary
  • Cross-Company Period End Deduction Summary - Consolidated
  • Cross-Company Period End Department Summary - Consolidated
  • Cross-Company Period End Local Tax Summary - Consolidated
  • Cross-Company Period End Local Tax Summary
  • Cross-Company Period End Pay Code Summary
  • Cross-Company Period End Pay Code Summary - Consolidated
  • Cross-Company Period End Payroll Summary
  • Cross-Company Period End Payroll Summary – Consolidated
  • Cross-Company Period End Position Summary
  • Cross-Company Period End Position Summary - Consolidated
  • Cross-Company Period End State Tax Summary – Consolidated
  • Cross-Company Period End State Tax Summary
  • Deduction Register
  • Detailed Employee List
  • Direct Deposit Check Register
  • Direct Deposit List
  • Direct Deposit Register
  • Direct Deposit Statement of Earnings
  • Earnings Summary
  • Employee Address List
  • Employee Checks Other-D
  • Employee Checks Other-L
  • Employee Checks Stub on Bottom-D
  • Employee Checks Stub on Top and Bottom-L
  • Employee Checks Stub on Top-D
  • Employee List By Benefit
  • Employee List By Class
  • Employee List By Deduction
  • Employee List By Department
  • Employee List By Local Tax
  • Employee List By Location
  • Employee List By Pay Code
  • Employee List By Position
  • Employee List By Supervisor
  • Employee Personnel By ID
  • Employee State Taxes List
  • Employee Wage and Hour Report
  • Employee Without Pay Codes List
  • FICA Wage Report
  • Local Tax Register
  • Manual Check Register
  • Pay Code Register
  • Payroll Tax Adjustment (HIRE Act)
  • Period-End FUTA Summary
  • Period-End FUTA Summary - Consolidated
  • Period-End SUTA Summary
  • Period-End SUTA Summary - Consolidated
  • Period-End Workers Compensation Summary
  • Period-End Workers Compensation Summary - Consolidated
  • Precheck Report
  • Quarterly 941 Preparation Report
  • Quarterly 941 Schedule B Preparation Report
  • Shift Code List
  • State Tax Register
  • State Wage and Hour Report
  • Supervisor Codes List
  • Tip Allocation Posting Register
  • Transaction Edit List
  • Vacation/Sick Time Accrual Register
  • Vacation/Sick Time Available List
  • W-2 4-Up Laser Form
  • W-2 Laser Forms
  • W-2 One-Wide Forms
  • W-2 Two-Wide Forms
  • W-3 Transmittal Form Continuous
  • W-3 Transmittal Form Single Feed
  • Workers Comp Codes
  • Year End Employee Wage Report
 Purchasing
  • 1099 Dividend
  • 1099 Interest
  • 1099 Laser Dividend
  • 1099 Laser Interest
  • 1099 Laser Miscellaneous
  • 1099 Miscellaneous
  • 1099s Printed (Edit List)
  • Check Distribution Report
  • Computer Checks Posting Journal
  • Computer Checks Reprint Journal
  • Manual Payments Posting Journal
  • Manual Payments Reprint Journal
  • MC PM Aged TB - Options – Detail
  • MC PM Historical Aged TB – Detail
  • MC PM Transaction History Report-Detail
  • MC PM Transaction History Report-Summary
  • MC POP Received/Not Invoiced
  • MC POP Received/Not Invoiced By Vendor
  • PM Aged TB – Detail
  • PM Aged TB - Options – Detail
  • PM Aged TB - Options – Summary
  • PM Aged TB – Summary
  • PM Apply Reprint Journal
  • PM Check Register
  • PM Computer Check Register
  • PM Distribution History Detail
  • PM Distribution History Summary
  • PM GL Distributions Detail
  • PM GL Distributions Summary
  • PM Historical Aged TB – Detail
  • PM Historical Aged TB – Summary
  • PM Reprint Intercompany Distribution Detail
  • PM Transaction Distribution History
  • PM Transaction History Detail
  • PM Transaction History Summary
  • PM Transaction Inquiry
  • PM Transaction Inquiry Document
  • PM Transaction Posting Journal
  • PM Transaction Reprint Journal
  • POP Back Ordered Items Received
  • POP Back Ordered Items Received By Site
  • POP Distribution Detail History Report
  • POP Document Inquiry Report
  • POP Expected Shipments by Item
  • POP Expected Shipments by Vendor ID
  • POP Item Inquiry Report History
  • POP Item Inquiry Report Work
  • POP Item Inquiry Report Work/History
  • POP Purchase Order Blank Form
  • POP Purchase Order History Report-Detailed
  • POP Purchase Order History Report-Summary
  • POP Purchase Order Lines to Release by Purchase Order
  • POP Purchase Order Lines to Release by Release By Date
  • POP Purchase Order Other Form
  • POP Purchase Order Shipment Date Analysis by Item
  • POP Purchase Order Shipment Date Analysis by Vendor ID
  • POP Purchase Order Status Detailed
  • POP Purchase Order Status Detailed By Line
  • POP Purchase Order Status Summary
  • POP Purchasing Voided Journal
  • POP Purchasing Voided Journal – Reprint
  • POP Received/Not Invoiced
  • POP Received/Not Invoiced By Vendor
  • POP Receivings Distribution Detail
  • POP Receivings Posting Journal
  • POP Receivings Posting Journal – Reprint
  • POP Receivings Transaction History Report-Detailed
  • POP Receivings Transaction History Report-Summary
  • POP Receivings Voided Journal
  • POP Receivings Voided Journal – Reprint
  • POP Shipment/Invoice Matching Activity
  • Vendor Address
  • Vendor Cash Requirements
  • Vendor Financial
  • Vendor Information
  • Vendor List
  • Void Reprint Journal
  • Voided Payments
  • Voided Vouchers
  • Voided Vouchers Reprint
 Sales
  • MC RM Detail Aged Trial Balance - Options
  • MC RM Detail Historical Aged Trial Balance
  • MC SOP Inventory Sales History Report
  • MC Statement Blank Form
  • MC Statement Long Form
  • RM Detail Aged Trial Balance
  • RM Detail Aged Trial Balance – Options
  • RM Detail Historical Aged Trial Balance
  • RM Statement Long Form
  • RM Statement On Blank Paper
  • RM Statement Short Form
  • RM Statement Short Form Continuous
  • RM Statement Side Form
  • RM Statement Side Form Continuous
  • RM Statement User Definable Form
  • RM Summary Aged Trial Balance
  • RM Summary Aged Trial Balance – Options
  • RM Summary Historical Aged Trial Balance
  • RM Transaction Inquiry Document Report
  • RM Transaction Inquiry Report
  • RM Unapplied Documents Report
  • SOP Document Analysis Detail by Customer
  • SOP Document Analysis Detail by Item
  • SOP Document Analysis Summary by Customer
  • SOP Document Analysis Summary by Item
  • SOP Inventory Sales History Report
 System Reports
  • Tax Detail Report
  • Tax Period Report – Detail
 Contract Admin
  • SVC_Contract_Expire_Report_by_Item
  • SVC_Contract_Expire_Report


Archived Alternate Tenants: Buttons


Archived Alternate Tenants: Fields

Tenant Lease Number

Displays the lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

List View

Displays a list of all alternate tenant records. All values in the list are read-only and includes the information:

  • User name who added the alternate tenant record to the archive.
  • Alternate tenant customer number.
  • Date and time on which the alternate tenant record is been added to the archive.
  • Charge ID for the alternate tenant.
  • Start and end dates of the tenancy.
  • Revenue amount and percentage for the alternate tenant.


Archived Alternate Tenants: Overview
Cards > Property Management > Revenue Lease > Revenue Lease (Tenant Number expansion button) > Revenue Lease > Alternate Tenants (Open Archived Records push button) > Archived Alternate Tenants

Available in Build 907.

Use this to review a list of archived alternate tenants. Much of the data on this window is the same as on the Revenue Lease - Alternate Tenants window.

Alternate tenants can be added to the list after the end date of the tenancy has passed and the last invoice for the alternate tenant has been created. While alternate tenants can be added to the archived list before the end date of the tenancy, it is recommend to wait until after the end date of the tenancy has passed before adding the alternate tenant.

See also

Archiving an Alternate Tenant


Alternate Tenant Audit: Buttons


Alternate Tenant Audit: Fields

Lease Number

Displays the lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Tenant Number

Displays the tenant number. This number is the same as the selected Tenant Number on the Revenue Lease - Alternate Tenants window.

List View

Displays all changes made to the charge ID and revenue amounts or percentages for the selected tenant number for the lease. The list also shows the following data:

For each line, the old and new values appear for the following charge ID and amount or percentage.

  • Amount: Displays old and new values for the charge amount.
  • Charge ID: Displays old and new values for the charge ID.
  • Comments: Displays user entered comments regarding the change.
  • Date: Displays the date on which the change occurred.
  • Percentage: Displays old and new values for the percentage amount.
  • User: Displays the ID of the user who made the change.


Alternate Tenant Audit: Overview

Cards > > Revenue Lease > Revenue Lease > Tenant Number expansion button > Charge ID expansion button

Tools > Routines > > Lease > One Time Charge > Amount expansion button > Charge ID expansion button

Tools > Routines > > Lease > Mass One Time Charge Entry > select a line > Amount expansion button > Charge ID expansion button

Available in build 709 (and newer).

Use this to view the changes of the charge ID and revenue amounts or percentages. All data in this window is read-only. The data on this window is updated when changes are made to the Revenue Lease - Alternate Tenants window.

See also

Creating a Revenue Lease


Amenities Information: Buttons


Amenities Information: Fields

Property ID

Displays the property ID from the Property Information window.

Description

Displays the description for the property ID from the Property Information window.

Scrolling Window

Amenity Description

Displays the description for the amenity.

Amenity ID

Specify existing an amenity ID for amenities specific to that property.


Amenities Information: Overview
Cards > > Property > Property > Property Information > Amenities Information button

Use this window to store detailed information about the amenities for a property.


Amenity Maintenance: Buttons


Amenity Maintenance: Fields

Description

Specify the description for the amenity. Or if a record is selected, displays the description for the amenity.

Amenity ID

Specify the amenity ID when you create a record. Or if a record is selected, displays the ID for the amenity.


Amenity Maintenance: Overview
Setup > > Property > Amenity

Use this window to set up information for amenities. Amenities can include items like a common recreation room or a gym.

See also

Setting Up an Amenity


Amount Change Audit Line: Buttons


Amount Change Audit Line: Fields

Schedule ID

Displays the schedule ID.

Scrolling Window

Reversal JE

Displays the number for the reversal journal entry.

New JE

Displays the number of the new journal entry.

Old JE

Displays the number for the old journal entry.

Comment

Displays a comment for the change.

Date Modified

Displays the date on which the change was processed.

Effective Date

Displays the effective date of the change.

Invoice Adjustment

Indicates whether the deferral invoice has been adjusted.

New Amount

Displays the new amount for the deferral schedule.

New Freq.

Displays the new frequency for the deferral schedule.

New No. of payments

Displays the new number of payments for the deferral schedule.

Old Amount

Displays the old amount for the deferral schedule.

Old Freq.

Displays the old frequency for the deferral schedule.

Old No. of payments

Displays the old number of payments for the deferral schedule.

User Modified

Displays the ID of the user who processed the change.


Markdown Amount Change Audit Line: Buttons


Markdown Amount Change Audit Line: Fields

Schedule ID

Displays the schedule ID.

Scrolling Window

Reversal JE

Displays the number for the reversal journal entry.

New JE

Displays the number of the new journal entry.

Old JE

Displays the number for the old journal entry.

Comment

Displays a comment for the change.

Date Modified

Displays the date on which the change was processed.

Effective Date

Displays the effective date of the change.

Invoice Adjustment

Indicates whether the deferral invoice has been adjusted.

New Markdown Amount

Displays the new amount for the deferral schedule.

New No. of payments

Displays the new number of payments for the deferral schedule.

Old Markdown Amount

Displays the old amount for the deferral schedule. .

Old No. of payments

Displays the old number of payments for the deferral schedule.

User Modified

Displays the ID of the user who processed the change.


Markdown Amount Change Audit Line: Overview
Cards > > Billing Schedule > Billing Frequency expansion button (in the scrolling window), Billing Schedule Detail > Price Adjustment Process button, Billing Schedule Line Price Adjustment Detail > Total Markdown Amount expansion button

Use this to review the changes of the deferral schedule.

See also

link name


Amount Change Audit Line: Overview
Cards > > Billing Schedule > Renewal Terms button, Renewal Terms > Total Amount expansion button

Use this to review the changes of the deferral schedule.

See also

link name


Antenna Type Maintenance: Buttons


Antenna Type Maintenance: Fields

Antenna ID

Specify a unique ID to identify the antenna.

Description

Specify a description for the antenna ID. If a record is selected, displays the description for the record.


Antenna Type Maintenance: Overview
Setup > > Tower > Antenna Type

Use this window to identify each antenna type on a tower.

See also

Setting Up an Antenna Type


AP/AR Creation: Buttons

Process

Processes the records based on the Process Type selected:

  • Fund Owner AP: (For Capital Call Fund Owner AP) Creates the AP transaction for the fund call amount for the selected capital call transactions. The capital call transactions are updated with the AP transaction number. Also, the capital call status is updated. The accounts for the AP transactions created is from the vendor setup.
  • Investor AR: (For Fund Capital Call Investor AR) Creates the AR transactions for the selected lines. The status for the line of the capital call is updated. The AR transactions are created and investments are automatically updated. The capital call transaction is updated with the AR transaction number.
  • Fund Owner AR: (For Fund Distribution Fund Owner AR) Creates the AP transaction for the distribution amount for the selected distribution transactions. The capital call transactions are updated with the AP transaction number. Also, the capital call status is updated. The accounts for the AP transaction created is from the vendor setup.
  • Investor AP: (For Fund Distribution Investor AP) Creates the AR transactions for the selected lines. Also, the status for the line of the capital call is updated. The AR transactions are created, and the investments are automatically updated. The distribution and capital call transaction are updated with the AR transaction number.

In build 611 (and newer), when a transaction is created, the following occurs:

  • The date that is used for the transaction is the Accept/Purchase Date from the Investment Entry window. If the Accept/Purchase Date does not exist, the date used is the user date.
  • The account that is used for the transaction is from the Investment Accounts window.
    • If the sales account is not specified on the Investment Accounts, the sales account from the Investment System Setup (Fund) window is used.
    • If the sales account is not specified on the Investment System Setup (Fund) window, the sales account from the Customer Maintenance window is used.


AP/AR Creation: Fields

Batch ID

Process Type

Select the process type:

  • Fund Owner AP
  • Investor AR
  • Fund Owner AR
  • Investor AP

Range By

Select the range by which you want to display data:

  • Capital Call Number
  • Fund/Portfolio ID
  • Fund Owner ID
  • Investor ID
  • Investment Number

After you select the range, you can select to display All data or select specific From and To values for the range.

Scrolling Window

The columns that appear in the scrolling window depend on the Process Type selected:

  • Fund Owner AP
    • Capital Call Number
    • Offering/Fund ID
    • Fund Owner
    • Currency ID
    • Fund Amount
    • Facility ID
    • Document Date
  • Investor AR
    • Capital Call Number
    • Offering/Fund ID
    • Fund Owner
    • Investor ID
    • Call %
    • Currency ID
    • Call Amount
    • Investment %
    • Investment Amount
    • Salesperson
    • Fee
    • Commission
    • Status
  • Fund Owner AR
    • Capital Call Number
    • Offering/Fund ID
    • Fund Owner
    • Distribution Number
    • Currency ID
    • Distribution Amount
    • Salesperson
    • Fee
    • Commission
    • Status
    • Facility ID
    • Document Date
  • Investor AP
    • Capital Call Number
    • Offering/Fund ID
    • Fund Owner
    • Distribution Number
    • Currency ID
    • Distribution Amount
    • Investor ID
    • Invest Percent
    • Invest Amount


AP/AR Creation: Overview

Transactions > Investment Management > Fund Management > AP/AR Creation

Transactions > Investment Management > Fund Management > Investment Entry > Actions > Create Investor AR

Transactions > Investment Management > Fund Management > Investment Entry > Actions > Create Fund Owner AP

Transactions > Investment Management > Fund Management > Capital Call > Actions > Create Fund Owner AR

Transactions > Investment Management > Fund Management > Capital Call > Actions > Create Investor AP

Use this window for any of the following actions:

  • Review all capital calls, distributions (for capital calls), and investments for the AP or AR document to be created.

    You can access this window from the Capital Call Transaction, Distribution (for capital Call), and Investment Entry windows.

  • Create AP and AR transactions (as used by brokers).


Expense Allocation: Buttons


Expense Allocation: Fields

Allocation Amount

Set the maximum amount to allocate. The default value is the document amount. This value cannot exceed the document amount.

Document Number

Displays the total document amount from the accounts payables or purchase order processing document. Read-only.

Document Type

Displays the document type for either accounts payables or purchase order processing documents.

Entity ID

Displays the entity ID for the selected template ID. This box is available when is installed and used.

Receipt Number

Displays the receipt number for the purchase order processing document. Available only when Transaction Origin is Purchasing Transaction.

Transaction Origin

Displays the origin of the document to allocate, either Payables Transaction or Purchasing Transaction.

Voucher Number

Displays the voucher number. Available only when Transaction Origin is Payables Transaction.

Template Scrolling Window

Allocation %

Specify a percentage to allocate the accounts payable expense to an attached template.

Allocation Amount

Specify an amount to allocate the expense to an attached template.

Description

Displays the description of the template.

Template ID

Select a template ID to associate with the AP document.

Revenue Lease Scrolling Window

Allocation %

Specify the percentage to allocate to this lease and unit. Updating this value recalculates the Allocation Amount for the line.

Allocation Amount

Specify the amount to allocate to this lease and unit. Updating this amount recalculates the Allocation % for the line.

Charge ID

Select a charge from the selected unit. This charge is used to allocate the expense on the Charge Price Adjustment window.

Lease Description

Displays the lease description for the selected revenue lease. Read-only.

Revenue Lease

Select the revenue lease to which to allocate the expense.

Template ID

Displays the template ID for lines rolled-down from the template scrolling window, or blank for real-time allocation lines. Read-only.

Tenant Name

Displays the tenant name associated with the revenue lease selected.

Tenant Number

Displays the tenant number associated with the revenue lease selected.

Unit

Select a Unit from the revenue lease.

Unit Name

Displays the unit name for the selected unit. Read-only.


Expense Allocation: Overview
Transactions > Purchasing > Transaction Entry > Exp. Allocation
Transactions > Purchasing > Transaction Entry > Additional menu > Expense Allocation
Transactions > Purchasing > Receivings Transaction Entry > Exp Allocation
Transactions > Purchasing > Receivings Transaction Entry > Additional Menu > Expense Allocation
Transactions > Purchasing > Enter/Match Invoices > Exp Allocation
Transactions > Purchasing > Enter/Match Invoices > Additional Menu > Expense Allocation
Transaction > > Expense Allocation Transaction > Expense Allocation Process, Double-click ccrolling window

Use this window to attach one or more allocation templates or real-time allocations to accounts payables or purchase order processing documents.

The default value of the allocation amount is from the document amount, but you can change it to a lower amount if needed. The allocation amounts calculated on this window are all based on this amount, not the document amount.

You can add expense allocations to documents in one of the following ways:

  • Using an expense allocation template

    • To use templates, select a template (or templates) in the upper scrolling window. The default amount and percentage are automatically updated from the template, which you can change. When the cursor focus is moved from the new template line, you are asked to 'roll-down' the information.

    Revenue lease lines are added as specified in the template to the lower scrolling window, the allocation amount and percentage are calculated, and can be edited if needed.

    If you make changes to a template line, you will be asked to roll-down the changes. Rolling down the changes overwrites any revenue lease lines that were created from the template

  • Adding expense allocation in real-time

    • To add expense allocations in real-time, select a revenue lease, unit, and charge in the lower scrolling window, and specify the allocation amount or percentage.

You can use these methods separately or combine them. Also, you can make modifications as needed. Modifying the allocation amount or percentage automatically recalculates the other field, so they are always synchronized.

Because no limits exist, you can add as many templates or real-time allocations as you want. However, the total allocation amount cannot exceed the Allocation Amount specified at the top of this window, nor can the total allocation percentage exceed 100%. If either occurs, an error message appears and you must resolve the issues before you save or close the window.

  • If the allocation to the lease is not required, you can delete the line from the lower scrolling window.
  • After expenses have been processed, using the Expense Allocation Process window, all information on this window becomes read-only.

To help you work more efficiently when reviewing existing records, the document Lookup and Browse buttons are available on this window.


Applied From Credits: Buttons

Unapply

Unapplies the returns to the selected line items. Available as of 2015 R2.

After a return is unapplied, you can then delet e or void a return. As a result, no return would be attached to the schedule line item.


Applied From Credits: Fields

Adjusted Amount

Displays the adjusted amount of the selected schedule.

Schedule Number

Displays the number of the selected schedule.

Schedule Origin

Displays the origin of the selected schedule.

Scrolling Window

Applied Amount

Displays the amount of the credit memo that was applied to the selected schedule.

Applied Date

Displays the date that the credit memo was applied.

Document Number

Displays the document number for the credit memo that was applied to the selected schedule.

Processed

Indicates whether the memo has been processed. Selected indicated the memo has been processed. Cleared indicates the memo has not been processed.

User ID

Displays the ID for the user who applied the credit memo.


Applied From Credits: Overview
Transactions > > Apply Credit Memo Processing, Adjusted Amount expansion button or open from the Recognition Schedule Entry window

Use this window to review the credit memos that have been applied to a selected schedule.

To unapply a credit for a several recognition schedules, use the Mass Unapply From Credits window.

See also

Unapply Credit


Apply Payables Documents: Buttons

Entity ID Expansion

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You select this button when you want to apply a credit document to invoices for other entities. Available as of 2015 R2.

In the Selected Entities window, select one or more entities then, in the Apply (to) Sales Documents window, select Auto Apply or select the Apply To option for specific invoices to apply the credit document to those invoices only.


Apply Payables Documents: Fields

Entity ID

The entity is attached to each transaction so that access to transactions can be restricted by entity. If the entity is a parent entity, then you can access all the vendors for the child entities and can automatically apply transactions to the documents belonging to the child entities.


Apply Payables Documents: Overview
Transactions > Purchasing > Apply Payables Documents

Use this window to select the Entity ID in the Header, which is then used to restrict access to vouchers and payments. The default entity comes from the originating window. The Auto Apply process applies the payment to relevant documents based on the entity.

The centralize accounts payable functionality is available on this window. If the entity is a parent entity, then you can access all the vendors for the child entities and can automatically apply transactions to the documents belonging to the child entities.

When on the Purchasing tab of the Setup window the Enable JE Creation on AP option is selected and a payment, credit-memo, or return is posted, creates journal entries to adjust intercompany distributions using the Due To and Due From accounts in the setup. The JE header entity comes from the Apply-From Document.

The originating entity is the entity segment value of the PAY account of Apply-From document and destination entity is the entity segment value of the PAY account of Apply-To document. The exchange rate is of Apply-To document.

Discounts by child entity functionality is not available on this window.


Apply Sales Documents: Buttons

Auto Apply

Applies the selected credit document to the invoices for the eligible entity or entities.

uses the following process to determine the invoices to which to apply the receipt:

  1. Checks the Selected Entities window.
    If any entities are selected, credit document are applied to all or selected invoices for those entities.
  2. If no entities are selected, checks the Entity ID for a parent entity.
    If there is a parent-child relationship, credit document are applied to all or selected invoices for the parent and children entities.
  3. Otherwise, applies the credit document to all or selected invoices that belong to the entity in the Entity ID (the entity that owns the credit document).

Entity ID Expansion

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You select this button when you want to apply credit document to invoices for other entities.

In the Selected Entities window, select one or more entities then, in the Apply (to) Sales Documents window, select Auto Apply or select the Apply To option for specific invoices to apply the credit document to those invoices only.

IC Centralize AR

Opens the Intercompany Bridge Sales Apply window. Available only when Intercompany Bridge is selected.


Apply Sales Documents: Fields

Apply To

Select this option at the line level to identify the invoices to which to apply the credit document.

Entity ID

When you open this window from a transaction window, the entity displays the entity for the transaction. When you open this window from the menu, it displays your default entity, which you can keep or change to another entity that you are allowed to access.

In this window, you can only access the customers and credit documents that belong to the specified entity.

Available only when is turned on and used.

Intercompany Bridge

Select to use the intercompany bridge functionality for the sales document. Available as of 2015 R2.


Apply Sales Documents: Overview
Transactions > Sales > Apply Sales Documents

Use this window to apply a credit document (such as a payment, credit memo, or return) to one or more sales documents (such as invoices). In this window, you can access only the customers and credit documents that belong to the entity in the Entity ID box. However, you have different options when selecting the invoices to apply the credit document to.

Apply Credit Document to Invoices for Parent and Child Entities

When the entity in this window is a parent entity as identified in the Centralize AR Setup window, you can access all of the invoices that belong to the parent and its child entities. Select Auto Apply apply the credit document to the invoices that belong to the parent and child entities or select the Apply To option for specific invoices to apply the credit document to those invoices only.

For example, when a credit memo is for customer AARONFIT0001 in entity 100, which is a child to entity 000, and the batch is for entity 000, the credit memo can be applied to the invoices that exist for the other child entities.

When applying a posted payment that belongs to a parent entity to sales invoices that belong to child entities, generates distributions for receivable accounts. Two distribution accounts are added into the GL transaction: one for the account with the parent entity, the other for the account with the child entity. Both distribution accounts are reversed to the receivables accounts for invoice and payment after posting.

When the entity in this window is a child, treats it as a single entity and does not allow the credit document to be applied to the invoices for its parent or other child entities.

Apply Credit Document to Invoices for Single Entity

To apply the credit document to one or more invoices that belong to the entity selected in the Entity ID box in this window, select Auto Applyor select the Apply To option for specific invoices to apply the credit document to those invoices only.

Alternatively, you can select Apply to open the Apply (to) Sales Documents window. Select the invoices that appear for the entity, and select Auto Apply to apply the payment to those invoices only.

Apply Credit Document to Invoices for Selected Entities

Whether the entity in this window is a single, a parent, or a child, you can select the Entity ID expansion button, select entities in the Select Entitieswindow, and select Auto Apply to apply the selected credit document to the invoices for the selected entities or select the Apply To option for specific invoices to apply the credit document to those invoices only.

When a cash receipt, credit memo, or return is posted and the Enable JE Creation on AR option is selected in the Setup window, journal entries are created to adjust intercompany distributions using the Due To and Due From accounts in the setup. JE header entity is taken from the Apply-From Document. Originating Entity is the Entity Segment Value of the RECV Account of Apply-From Document and Destination Entity is the Entity Segment Value of the RECV Account of Apply-To Document. Also the Exchange Rate is of Apply-To Document.

When the Due To and Due From are missing, a warning message appears. When the Enable Stop Posting w/o Intercompany Accounts option is selected in the Setup window, journal entries are created with empty accounts. When this option is not selected, journal entries are not created.


AP Replicator AA Dimensions: Fields

AA Dimension

Enter an analytical accounting dimension.

AA Dimension Code

Enter an analytical accounting dimension code.

Assign %

Enter an assign percentage.

Assigned

Displays the total amount in value and percentage that has been assigned.

Description

Displays a description for the template.

Number

Displays the number of assignments.

Template ID

Displays the template ID.

Unassigned

Displays the remaining amount that is to be assigned in value and percentage.


AP Replicator AA Dimensions: Overview
Cards > > Purchasing > AP Replicator Template, select Distribution Expansion Button

Use this window to enter analytical accounting dimensions and analytical accounting codes to be used when creating a invoice.

See also

Setting Up AP Replicator Templates


AP Replicator Mass Process: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected records.

Process

Creates AP documents based on the selected Template ID.


AP Replicator Mass Process: Fields

Doc. Date from Original Document

Select to take the AP document date from the original document.

Invoice Date

Select a date for the AP document.

Range By (From, To)

Specify the range of records to display. Options are Voucher Number, Vendor ID, Document Date, or Document Number.

Template ID

Select a template ID that contains the allocation that you want to use when creating the payables documents.

Scrolling Window

Displays data about the original AP document for allocation.

  • Batch Number
  • Document Date
  • Document Number
  • Document Total
  • Document Type
  • Entity ID
  • Vendor ID
  • Voucher Number


AP Replicator Mass Process: Overview
Tools > Utilities > > Purchasing > AP Replicator Mass Process

Use this window to review all unposted and not fully-allocated payables documents. Select the documents that you want to allocate and the Template ID that to determine how the vouchers are be allocated. Select Process to create new AP documents based on the Template ID.

The total amount allocated must not be greater than the original document amount. However, the total amount allocated can be less than the original document amount. The original document amount is reduced by any allocated amounts until the original amount reaches zero. Documents that have been created from the allocation process cannot be further allocated.

A new batch ID is created for each of the new AP documents, consisting of the entity, a hyphen, and the originating document batch ID.

Each AP document number is taken from its voucher number.

When on the AP Replicator Template Maintenance window, the Doc Number from Original Document option is selected for the template ID, creates a document number for the payables document that is based on the original document number, followed by the entity for the allocation. When this newly-created AP document number is not unique and has been set up to require unique document numbers, adds a sequential number suffix.

The Checkbook ID for each entity is taken from the Entity Checkbook Setup window.

Documents with Misc, Freight, Cash, Credit, Discount Amount, or Check Amounts cannot be allocated.

When on the AP Replicator Template Maintenance window, the Use Account from Template option is selected for the template ID, uses the account number from the template for account substitutions and intercompany distributions, otherwise will assign the accounts.

When payables documents get replicated, analytical accounting transaction dimension codes also get copied to the new documents from the template being used.

See also

AP Replicator Mass Process: Example


AP Replicator Template Maintenance: Fields

Allocate By (Percentage, Amounts)

Select Percentage or Amounts.

When you select the Percentage option, the total percentage of all entities cannot be more than 100%. However, it can be less than 100%. The amount or percentage for any line cannot be zero.

Batch Date From (System Date, Original Batch Date, or Original Document Date)

Select the batch date you want to use.

Description

Enter a description for this template.

Distribution Reference

Enter a default distribution reference that is copied to the Distribution Reference column for each line in the scrolling window.

Doc Number from Original Document

Select to create a document number for the payables document. The document number is based on the original document number, followed by the entity for the allocation.

Use Account from Template

Select to take the account number from the template when processing multiple invoices in the AP Replicator Mass Process window. Clear this option to take the account number from the original document. In both cases, the account is substituted with the entity of the allocated document.

Template ID

Select a Template ID.

Scrolling Window

Account Number

Enter an account number to be used when creating a invoice.

Allocation %

Enter an allocation percentage to be used when creating a invoice.

Allocation Amount

Enter an allocation amount to be used when creating a invoice.

Distribution Type

Select a distribution type to be used when creating a invoice.

Distribution Reference

Enter a Distribution Reference to be used when creating a invoice.

Expansion Button

Opens the AP Replicator AA Dimensions window where you can enter analytical accounting dimensions and analytical accounting codes to be used when creating a invoice. For information on this window, see AP Replicator AA Dimensions.

Entity ID

Select an entity from those you are allowed to access.


AP Replicator Template Maintenance: Overview

Cards > > Purchasing > AP Replicator Template

Use this window to create templates that you can use to produce multiple invoices based on allocation percentages or amounts in the AP Replicator Mass Process window.

You can select a GL account number and distribution type for each entity selected in the template.

Duplicate entity entries are allowed only if the Distribution Type is Purch, in which case allocation is further distributed within the replicated documents for each entity.

See also

Setting Up AP Replicator Templates


for 2015

GP 2015 R2

Build 535 - August 2019
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
108 | Issue | Fixed an error message when inserting a new row on the billing schedule when the 'Active Only' filter is enabled. |  |  |  | BSS-24919-K3Y6H1
 Build 534a - February 2019
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
107 | Issue | Fixed issue : MRR report does not render properly. |  |  |  |
Build 534 - January 2019
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
106 | Issue | Fixed issue : Fixed issue with schedules leaving one day deferral if it is originated from with Create One Schedule option, occurring when termination date is prior to deferral start date. |  |  |  |
Build 533 - October 2018
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
103 | Issue | Fixed issue : Display the correct currency symbol for Unit Price/Markdown/Extended Price in the Invoice Creator window. | Transactions > Adv Recurring Contract Billing > Invoice Creator |  |  |
104 | Issue | Fixed issue with "out of range" error. | Utilities > Adv Recurring Contract Billing > Stubbing Utility |  |  | BSS-22276-N2S8M9
105 | Issue | Fixed issue with maximize button is disabled on the Billing Schedule Maintenance window. |  |  |  | BSS-22384-G5Z1Y0
 Build 532 - July 2018
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
101 | Issue | Fixed issue : 'Create One Schedule Reconciliation' report were not exporting correct format to excel (SSRS build 532) | Reports > Adv Recurring Contract Billing > Create One Schedule Reconciliation |  |  | BSS-21673-F5S0C7
102 | Issue | Fixed issue : Removing hold from Mass eConnect Schedule Line Process window for Schedules imported from ARCB eConnect were not processing correct deferral dates in case of Create One Schedule option. | Utilities > Adv Recurring Contract Billing > Mass eConnect Schedule Line Process |  |  | BSS-21712-T4L4K2
 Build 531 - June 2018
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
98 | Issue | Fixed issue : Unbilled revenue were not calculating if refund amount was zero for create one schedule. |  |  |  |
99 | Issue | Changed the layout of 'Create One Schedule Reconciliation' report to one row (SSRS build 531). | Reports > Adv Recurring Contract Billing > Create One Schedule Reconciliation |  |  |
100 | Issue | Fixed issue : Apply hold was rolling down on disabled schedule lines from schedule header. |  |  |  | BSS-21587-N4X5V6
 Build 530 - May 2018
  • Project
    • Added a report for billing schedules that use the Create One Schedule option on the Setup window. (ARCB-2249)The following changes have been made:
      • Setup (added Unbilled Revenue Account)
      • Report Options (added the Create One Schedule Reconciliation report)
      • Mass Termination Process (added Unbilled Revenue Account and calculation for the unbilled revenue amount)
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
96 | Issue | Fixed issue : Refund date was not displaying correctly on the return generated from mass termination process. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  | BSS-21110-F2G8K5
 Build 529 - April 2018
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
91 | Issue | Fixed issue : Taxes were not creating for credit dcoument generated from Mass termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  | BSS-20799-L1S4Y6
92 | Issue | Fixed issue : Transaction date of the ARED unrecognized journal entry generated from Mass Termination window was not correct. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
93 | Issue | Fixed issue : Pro-rate termination was not working correctly on Mass Termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
94 | Issue | Fixed issue : ARED Recognition schedule was not adjusting correctly from Mass Termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
Build 528 - March 2018
  • Project
    • Added the billing dates to return documents that are created from the Mass Termination window.
    • Added the billing schedule comments on the Mass Termination and Mass eConnect Schedule Line Process windows. (BSS-20258-G4M0J6)
    • Added the Mass Termination feature for Create One Schedule lines (BSS-20508-F7K6Q2)
      Path: Transactions > > Mass Termination Process
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
88 | Issue | Fixed issue : User were able to import schedule lines to disabled schedules. |  |  |  | BSS-20101-N9Y8C9
90 | Issue | Fixed issue : Negative refund amount were not creating correct distributions on Returns generated from Mass Termination process. |  |  |  | BSS-20475-Y0X2W9
 Build 527 - December 2017
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: System
83 | Issue | Removed latest exchange rate field from code. |  |  |  | BSS-19237-V3Y9V4
84 | Issue | Fixed issue : Return document was generating for zero refund amount on Mass termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
85 | Issue | Fixed issue : Improved performance on Mass termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
Build 526 - December 2017
  • Project
    • Improved how billing schedule lines can be processed on the Mass eConnect Schedule Line Process window. You can update the following the billing or deferral start and end dates for selected billing schedule lines. (ARCB-1944)

      Path: Utilities > > Mass eConnect Schedule Line Process

    • On the Mass Termination window, added the ability to consolidate return amounts by customer.
      Path: Transactions > > Mass Termination Process
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
79 | Issue | Fixed issue : Redisplay was not showing all records due to multiple users were using the window. | Utilities > Adv Recurring Contract Billing > Independent Renewal Utility |  |  |
82 | Issue | Clear ARED template ID in the Mass eConnect Schedule Line Process window if create schedule by date is selected. |  |  |  |
Build 525 - October 2017
  • Project
    • Added the ability to combine partial billing periods on Independent Renewal Utility.
      Path: Utilities > > Independent Renewal Utility
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
76 | Issue | Fixed issues with Flat Tier Price functionality. |  |  |  | Internal
77 | Issue | Fixed issue : Consumption quantity was not displaying on Stubbing Utility window. | Utilities > Adv Recurring Contract Billing > Stubbing Utility |  |  | BSS-18839-Z4W2D2
 Build 524 - September 2017
  • Project
    • Added Independent Renewal Utility.
      Path: Utilities > > Independent Renewal Utility
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
74 | Issue | Fixed the issue with the Update Utility, updating billing lines with one time frequency and no detail lines to disabled. | Utilities > Adv Recurring Contract Billing > Update Utility |  |  |
75 |  | Fixed the issue with Termination Fee being negative. |  |  |  |
Build 523 - September 2017
  • Project
    • Added Flat Tier Price enhancement: Item Maintenance and Item Pricing Options.
 Build 522 - July 2017
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
71 | Issue | Fixed issue : Non Inventory items were not importing from schedule import. |  |  |  | CAS-18084-T7R1G4
 Build 521 - May 2017
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
68 | Issue | Fixed issue : Invoice creator was not considering MEM - Disable Account Substitution window while generating sales invoices. |  |  |  | CAS-17339-C4V7D7
69 | Issue | Fixed issue: large invoices would result in a problem on the AvaTax Portal in certain cases, resulting in posting errors and dummy transactions on the portal with a GUID document number. |  |  |  | CAS-17493-B5P4V7
70 | Issue | Fixed issue: Customer tax exemption was not considering while calculating tax from AvaTax. |  |  |  |
Build 520 - April 2017
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
65 | Issue | Fixed compatibility issue : Sales invoice was not removing from AvaTax portal, If it generated from invoice creator. AvaTax added new column for version 15.5.0.3 which was not populating by ARCB. |  |  |  | CAS-17269-P3P2K4
66 | Issue | Fixed performance issue : Displaying records on billing schedule lookup window has been refactored. |  |  |  |
67 | Issue | Fixed performance issue : Displaying and processing of records on invoice creator window has been refactored. |  |  |  |
Build 519 - February 2017
  • Project
    • When you use the Meter Reading Import window to import a file, the file that you import has an added column for a comment.
    • On the Billing Schedule Detail window, added the ability to sort the lines by item or item description.
Build 518 - November 2016
  • Project
    • Added compatibility with AvaTax version (15.5.0.3). (CAS-15118-Z6W2N3)
    • On the Billing Schedule Detail window, added the ability to display all schedule lines that have not been billed.
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
56 | Issue | Fixed issue not displaying correct currency symbol on CPI report. |  |  |  |
58 | Issue | Fixed Issue : When copying schedule on non multicurrency company. System were not copying currency id for the schedule. |  |  |  | CAS-15563-W9R3X6
60 | Issue | Fixed Issue : Negative meter consumption was not allowed in meter reading import |  |  |  |
61 | Issue | Fixed Issue : Region lookup on location setup was conflicting with MEM function. |  |  |  |
62 | Issue | Fixed Issue : Compatible with MEM intercompany bridge. |  |  |  |
Build 517 - September 2016
  • Project
    • Integrated with - Markdown functionality.
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
51 | Issue | Issue Fixed: When importing contracts it was not populating end date audit table. |  |  |  | CAS-14713-W0D6J5
52 | Issue | Issue Fixed: When inserting new line on Schedule maintenance. Sales person id, Bill to Address id and Ship to address id did not roll down from schedule header. |  |  |  | CAS-14890-H5D4K1
53 | Issue | Issue Fixed: The Return/Credit icon display on schedules incorrectly when Track master number option is not enabled in GP. |  |  |  | CAS-15207-Z2Y6T3
54 | Issue | Issue Fixed: The CPI log is not saved after CPI is processed on the CPI maintenance window. |  |  |  | CAS-15058-B0D2H2
 Build 516 - June 2016
  • Project
    • Added the Mass eConnect Schedule Line Process window.
      Path: Tools > Utilities > > Mass eConenct Schedule Line Process
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
49 | Issue | Added <Ignore> option on Price Sheet ID column for Schedule Import column mapping window |  |  |  |
Build 515 - June 2016
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
46 | Issue | Fixed issue with CPI rate declining even CPI Increase Only is selected on the setup. |  |  |  | CAS-13782-C0N7B7
47 | Issue | Fixed issue with CPI change not happening on CPI anniversary date. |  |  |  |
48 | Issue | Fixed issue with changing status to Last Billing after stubbing on the Stubbing Status Modify window. |  |  |  |
Build 514 - May 2016
  • Project
    • Added the Upcoming Renewal report to the Reports Options window.
      Path: Reports > > Upcoming Contract Renewal
    • Added the Total Contract report to the Reports Options window.
      Path: Reports > > Total Contract Report
    • Added the Total Contract Revenue report to the Reports Options window.
      Path: Reports > > Total Contract Revenue
    • Added the New Contract Sales report to the Reports Options window.
      Path: Reports > > New Contract Sales
    • Added the Termination report to the Reports Options window.
      Path: Reports > > Termination
    • Added a SSRS reports to the Reports Options window.
    • Added the ability to set the default sort order view (Sort > Set as Default View) on the Billing Schedule Lookup window.
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
45 | Issue | Fixed the issue with the access of GP Limited User to Binary Stream ARCB modules. |  |  |  | CAS-13957-C6Y8P7
 Build 513 - April 2016
  • Project
    • Added a registration key for the Milestone Billing module.
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
35 | Issue | Fixed issue with declining CPI rate when the CPI schedule is updated after the billing periods is invoiced. |  |  |  | CAS-13782-C0N7B7
36 | Issue | Project Issue Fixed issue with reprinted invoices not retaining the CPI history. |  |  |  | CAS-13783-R6M9T3
37 | Issue | Project Issue Fixed issue with wrong prorated amount on the billing detail window when Extended Pricing is used. |  |  |  | CAS-13857-D1Z7V9
38 | Issue | Fixed rounding issue with price adjustment audit records. |  |  |  | CAS-14266-W9K7L1
 Build 512 - March 2016
  • Project
    • Aggregated pricing functionality for item shipped to multiple locations has been added.
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
31 | Issue | Fixed the issue not creating correct support items for the Kits item on the Support/Renewal Process window. |  |  |  |
33 | Issue | Fixed issue with invoicing Non-Inventory items and issues with decimal places for Non-Inventory items on Billing Schedule Maintenance window. |  |  |  |
Build 511 - February 2016
  • Project
    • Added Contract Termination functionality.
    • Integrated with - COGS functionality.
    • Upgrade Integration with AvaTax version (14.4.2.0). (CAS-13150-X9Z7Y2)
    • On the Invoice Creator and Invoice Creator Mass Processing windows, updated the Payment Terms box so that the default invoice Due Date is either the Billing Start Date or Invoice Date, whichever date occurs later.
    • On the Billing Schedule Maintenance window, updated the Schedule ID box, such that the number is automatically entered based on the Schedule ID Prefix and the Schedule ID Next Number on the Setup window.
    • On the Billing Schedule Maintenance window, added the one-time charges enhancement.
    • Added the milestone billing enhancement.
      The following windows are new for this functionality:
      • Milestone Template Maintenance
      • Milestone Allocation
      • Mass Milestone Process
      The following windows have been updated to be able to use this functionality:
      • Item Class Setup
      • Item Type Setup
      • Billing Schedule Maintenance
    • Moved Mass Termination Process and Mass Hold Process windows from the Utilities menu to the Transaction menu.
    • Compatibility with 2015 R2 requires build 508 or newer.
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
18 | Issue | Fixed Issue: When running the Billing Schedule Detail Inquiry, the SQL error message was arising. | Inquiry > Adv. Recurring Contract Billing > Billing Schedule Detail Inquiry |  |  | CAS-13059-B8X1W4
27 | Issue | Fixed an issue that should not validate Currency ID when selecting the Schedule ID on the Support/Renewal Process window in the Non - Multicurrency environment. |  |  |  |
29 | Issue | Fixed an issue the "Auto Renew" is not copied to new schedule on the Copy Schedule window. |  |  |  |
30 | Issue | Fixed the issue not creating correct support items for the Kits item on the Support/Renewal Process window. |  |  |  |
Build 510a - December 2015
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
17 | Issue | Issue Fixed : CCH Tax amount was not rounding correctly for Canadian states. |  |  |  | CAS-12342-W8L0H7
 Build 510 - December 2015
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
13 | Issue | Fixed an issue with proration calculation when applying alignment on the Billing Maintenance window. |  |  |  | CAS-12145-C9J9F7
14 | Issue | Fixed an issue the status is not updated to disabled after all billing lines are stubbed using the Stubbing Status Modify utility. |  |  |  |
15 | Issue | Fixed an issue with the error message when using customer range by filter on the Archive Billing Schedule Utility. |  |  |  |
16 | Issue | Fixed an issue with Min/Max cap when using hold/resume function on Billing Schedule Maintenance |  |  |  | Internal Binary Stream
 Build 509a - November 2015
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
12 | Issue | Issue Fixed : CCH Tax amount was not rounding correctly. |  |  |  |
Build 509 - November 2015
  • Project
    • Upgrade CCH Integration. (CAS-12342-W8L0H7)
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
7 | Issue | Issue Fixed: Tier Price comment was not populating correctly. |  |  |  | CAS-12277-H5K1Z1
8 | Issue | Fixed an issue with Allocation % field on Schedule Line Kit window. It was mandatory field even Sales account setup from Kit Item. |  |  |  | Internal Binary Stream
9 | Issue | Fixed an issue with Analytical Accounting Info Override function on Invoice Creator. |  |  |  | Internal Binary Stream
11 | Issue | Issue Fixed : SOP distribution were not balanced if uses negative kit items. |  |  |  | CAS-12554-L3G1F2
 Build 508 - October 2015
  • Project
    • Added the Drill-Down functionality for - Integration on the Billing Schedule Detail Inquiry window.
      Path: Inquiry > > Billing Schedule Line Detail Inquiry
    • Added functionality of rolldown price adjustments from header.
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: System
2 | Issue | Issue Fixed: Stored Procedures for Analytical Accounting were always being installed. They will now only be installed if AA is included in the Launch file. |  |  |  |
3 | Issue | Added support for Event Based recognition. |  |  |  |
5 | Issue | Issue Fixed: When Analytical Accounting was not installed, Invoice Creator was trying to call an AA Stored Procedure. It will now only call this procedure if AA is installed. |  |  |  |
Build 507 - September 2015
  • Project
    • Upgrade from GP 2015 build 506 to GP 2015 R2.

GP 2015

Build 506
  • Project
    • On the Setup window, added an option to apply only the increasing CPI changes apply to a price adjustment.
    • Added functionality to use the Billing Start Date as the default value for the Invoice Due Date.
    • For the schedule line import, added Price Default and Free Quantity fields.
    • Added a new window: Billing Schedule Price Adjustment Line Detail Inquiry.
      Path: Inquiry > Adv. Recurring Contract Billing > Billing Schedule Price Adjustment Line Detail Inquiry
    • Added Report Writer functions to get the rolling contract start and end dates.
    • Added integration with Avalara - Avatax.
 Build 505a
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
10 | Issue | Fixed an issue with Quotes originated from ARCB schedule, when transferred to an Order billing schedule didn’t get updated correctly. |  |  |  | CAS-10335-B3X7G3
11 | Issue | Fixed an issue with eConnect stored procedure for R2 throwing an error message on the Invoice Creator window. |  |  |  | CAS-10381-W1R9X7
12 | Issue | Changed the hard coded US date format on the Invoice description to system date format. |  |  |  | CAS-10439-P5G6R6
15 | Issue | Fixed an issue with billing schedule’s currency ID being deleted after voiding an invoice containing a tiered priced item and then changing the consumption quantity in the billing schedule. |  |  |  | CAS-10305-K7K6P4
17 | Issue | Fixed an issue with Extended tier price not matching with GP extended price decimal places. |  |  |  | CAS-10324-W5Q2G4
19 | Issue | Formatted the value of min/max amount to two decimals along with comma and dollar sign. |  |  |  |
20 | Issue | Changed the verbiage for min/max amount or qty reached comment field. |  |  |  |
Build 505
  • Project
    • Added Renewal Audit for Start and End Date.
    • Added MRR Report.
    • Added Report writer functions to print Meter Number, Meter Name and Comments on the SOP Historical Blank Invoices.
    • Added enhancements for integration with Multiple Element Revenue Allocation (MERA)
 Build 504
  • Project
    • Added Report Writer functions to print the Meter Number, Meter Name, and Comments on SOP invoices.
 Build 503
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
5 | Issue | Fixed an issue on the Invoice creator window throwing an error message, empty Deferral start date when ARED product is installed but not setup. |  |  |  | CAS-09805-V9X9D5
6 | Issue | Fixed an issue with the Tier Price expansion button on the SOP Entry window not showing Tiered Pricing breakdown. |  |  |  | CAS-09835-V9S0M3
7 | Issue | Fixed an issue with not rolling down the billing frequency change to billing details when occurrence is not set. |  |  |  | Internal Binary Stream
8 | Issue | Changed the Date Restriction filter on the WIP Journal Entry Processing window, take out the As Of Date. |  |  |  | Internal Binary Stream
 Build 502
  • Project
    • Added functionality for retrieving schedule dates and tier pricing.
    • Added functionality that attaches the termination ID to the termination date. (Internal )
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
4 | Issue | Fixed the issue getting error with "BSSI_Get_Default_CheckbookID" on the WIP Journal Entry Process window when is enabled. |  |  |  | Internal Binary Stream
 Build 501
Release Notes Table
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: System
1 | Upgrade | Upgraded from GP 2013R2 (Build 402) to GP 2015SP0. |  |  |  |

See also

What's New or Changed


for 2016

GP 2016

Build 618 - September 2020
 |  | Enhancements |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
145 | Enhancements | Added Fiscal Period to Deferral Frequency in Setup and Schedule Line Deferral. | Tools > Setup > Adv Recurring Contract Billing > Setup Cards > Adv Recurring Contract Billing > Billing Schedule Maintenance > Schedule Line Deferral |  |  |
Build 617 - August 2020
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
139 | Issue | Fixed Issue: Incorrect Billing End Date and Extended Price on Billing Schedule Detail window when a schedule line was terminated using Schedule Import window. However, the functionality was working fine when a schedule line was terminated manually. | Tools > Utilities > Adv Recurring Contract Billing > Schedule Import |  |  |
140 | Issue | Fixed Issue: Billing Schedule for a return where unti price and markdown are equal creates SOP line with distributions reversed. | Transactions > Adv Recurring Contract Billing > Invoice Creator |  | Modified stored proc "BSSI_FillInvoiceCreatorWork" and "BSSI_MS_FillInvoiceCreatorWork" | BSS-26085-F7K7Y9
141 | Issue | Fixed Issue:Fixed the issue of wrong Upgrade/DownGrade Amounts in MRR Report. | Reports > Adv Recurring Contract Billing > Monthly Recurring Revenue |  |  |
142 | Issue | Fixed Issue: In case of 'Flat Amount', 'Price Update Utility' showing error message in report for price adjustment exist even when price adjustment lines are not exist but price adjustment is checked for an item. | Tools > Utilities > Adv Recurring Contract Billing > Price Update |  |  |
143 | Issue | Fixed Issue: Show renewal amount adjustment under Upgrade/Downgrade instead of showing it under Churn Amount which occurs after auto renewal of a period. | Reports > Adv Recurring Contract Billing > Monthly Recurring Revenue |  |  | BSS-28692-Q9P1Z4
144 | Issue | Fixed Issue: Item filter was not working on Monthly Recurring Revenue Report. Data was not filtering according to the selected item range. | Reports > Adv Recurring Contract Billing > Monthly Recurring Revenue |  |  | BSS-30365-Y2C8Z4
 Build 616 - October 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
137 | Issue | Fixed an error message when inserting a new row on the billing schedule when the 'Active Only' filter is enabled. |  |  |  | BSS-24919-K3Y6H1
138 | Issue | Fixed the issue with Invoice creator not picking up the item tax code setup for AvaTax. |  |  |  |
Build 615 - July 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
136 | Issue | Fixed the issue Billing Schedule add item the error occurred when sales account of long length is imported. |  |  |  | BSS-24121-J1R4R8
 Build 614 - April 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
135 | Issue | Fixed issue with Invoice Creator error "Invalid URL", when AVATax 108 is installed. |  |  |  | BSS-23700-M2Z4N2 & BSS-23352-P8P9T9
 Build 613 - January 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
132 | Issue | Fixed issue with recognition schedule not being adjusted correctly when schedule is terminated before deferral start date and Create One Schedule is selected. |  |  |  |
133 | Issue | Fixed issue with displaying doubled the unbilled revenue amount on the Create One Schedule Recognition report. |  |  |  |
134 | Issue | Fixed issue with the information do not match the item on the Create One Schedule Recognition report. |  |  |  |
Build 612 - October 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
128 | Issue | Fixed issue : Modify ARCB eConnect parameter names to give option user to utilize node functionality of SmartConnect | Utilities > Adv Recurring Contract Billing > Mass eConnect Schedule Line Process |  |  | BSS-21785-X5Z4H4
129 | Issue | Fixed issue with maximize button is disabled on the Billing Schedule Maintenance window. |  |  |  | BSS-22384-G5Z1Y0
130 | Issue | Fixed issue with "out of range" error. | Utilities > Adv Recurring Contract Billing > Stubbing Utility |  |  | BSS-22276-N2S8M9
131 | Issue | Fixed issue with drilldown arrows are offset on the Sales Transaction Inquiry zoom window. |  |  |  | BSS-22288-F2Z0P2
 Build 611 - July 2018
  • Project
    • Added the document type column to the billing schedule import header. (BSS-21024-F4J0C6)
    • Added a report for billing schedules that use the Create One Schedule option on the Setup window. (ARCB-2249)The following changes have been made:
      • Setup (added Unbilled Revenue Account)
      • Report Options (added the Create One Schedule Reconciliation report - SSRS build 611)
        Path: Reports > > Create One Schedule Reconciliation
      • Mass Termination Process (added Unbilled Revenue Account and calculation for the unbilled revenue amount)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
120 | Issue | Fixed issue : Refund date was not displaying correctly on the return generated from mass termination process. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  | BSS-21110-F2G8K5
122 | Issue | Fixed issue : Debit / Credit account were wrong on unbilled revenue journal entry. |  |  |  |
123 | Issue | Fixed issue : Unbilled revenue were not calculating if refund amount was zero for create one schedule. |  |  |  |
125 | Issue | Fixed issue : Apply hold was rolling down on disabled schedule lines from schedule header. |  |  |  | BSS-21587-N4X5V6
126 | Issue | Fixed issue : 'Create One Schedule Reconciliation' report were not exporting correct format to excel (SSRS build 532) | Reports > Adv Recurring Contract Billing > Create One Schedule Reconciliation |  |  | BSS-21673-F5S0C7
127 | Issue | Fixed issue : Removing hold from Mass eConnect Schedule Line Process window for Schedules imported from eConnect were not processing correct deferral dates in case of Create One Schedule option. | Utilities > Adv Recurring Contract Billing > Mass eConnect Schedule Line Process |  |  |
Build 610 - April 2018
  • Project
    • Changed the date range in the SOP line description from the earliest to the latest date among all the consolidated billing periods.
      Path: Transactions > > Mass Termination Process
    • On the Invoice creator window, added the option to exclude billing detail lines that have a zero (0) consumption quantities from invoice to be created. Added Exclude Zero Consumption to the following windows:
      • Setup
      • Invoice Creator
      • Invoice Creator Mass Processing
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
111 | Issue | Fixed issue : Comments were not displaying max length on the reports for the invoices generated from invoice creator. |  |  |  | BSS-19854-D7N4Q4
112 | Issue | Fixed issue : Taxes were not creating for credit document generated from Mass termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  | BSS-20799-L1S4Y6
113 | Issue | Fixed issue: Transaction date of the unrecognized journal entry generated from Mass Termination window was not correct. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
114 | Issue | Fixed issue: Pro-rate termination was not working correctly on Mass Termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
115 | Issue | Fixed issue: Recognition schedule was not adjusting correctly from Mass Termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
Build 609a - March 2018
  • Project
    • Added Reason and Termination ID on Mass Termination Process window. (BSS-20508-F7K6Q2)
      Path: Transactions > > Mass Termination Process
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
108 | Issue | Added Mass termination feature for Create One Schedule lines | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
110 | Issue | Fixed issue : Negative refund amount were not creating correct distributions on Returns generated from Mass Termination process. |  |  |  | BSS-20475-Y0X2W9
 Build 609 - March 2018
  • Project
    • Added the billing dates to return documents that are created from the Mass Termination Process window.
    • Added the billing schedule comments on the Mass Termination Process and Mass eConnect Schedule Line Process windows. (BSS-20258-G4M0J6)
    • Added the Add Support/Renewal to the Additional menu for the following windows:
      • Sales Transaction Entry
      • Support/Renewal Process
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
102 | Issue | Fixed issue : When terminate schedule header from schedule import file, It was updating existing schedule line status from Disabled to Last Billing. |  |  |  | BSS-19826-V3C6N1
103 | Issue | Fixed issue : If any billing detail lines are invoiced, when billing detail lines get re-calculated, the deferral dates get re-set. |  |  |  |
106 | Issue | Fixed issue : User were able to import schedule lines to disabled schedules. |  |  |  | BSS-20101-N9Y8C9
107 | Issue | Fixed the issue with termination before billing start date. |  |  |  |
Build 608 - December 2017
  • Project
    • Improved how billing schedule lines can be processed on the Mass eConnect Schedule Line Process window. You can update the following the billing or deferral start and end dates for selected billing schedule lines. (ARCB-1944)

      Path: Utilities > > Mass eConnect Schedule Line Process

    • Improved the import process for importing consumption data. On the meter reading import file template a new column (UOM) is added for unit of measure. When consumption data is imported, it can be automatically converted to the unit of measure of the item. (ARCB-2106)
    • On the Mass Termination window, added the ability to consolidate return amounts by customer.

      Path: Transactions > Adv Recurring Contract Billing > Mass Termination Process

 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
92 | Issue | Fixed issue : Redisplay was not showing all records due to multiple users were using the window. | Utilities > Adv Recurring Contract Billing > Independent Renewal Utility |  |  |
96 | Issue | Clear template ID in the Mass eConnect Schedule Line Process window if create schedule by date is selected. |  |  |  |
97 | Issue | Removed latest exchange rate field from code. |  |  |  | BSS-19237-V3Y9V4
98 | Issue | Fixed issue : Schedule header was disabled when all schedule lines were disabled. |  |  |  | BSS-19130-J1R2H1
99 | Issue | Fixed issue : Markdown was not prorate on terminate fee option. |  |  |  | BSS-19466-M1T2V1
100 | Issue | Fixed issue : Return document was generating for zero refund amount on Mass termination window. |  |  |  |
Build 607a - October 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
91 | Issue | Fixed Issue: FreeQtyReset table was not synch compatible with new build. |  |  |  |
Build 607 - October 2017
  • Project
    • Added the ability to combine partial billing periods on Independent Renewal Utility.
      Path: Utilities > > Independent Renewal Utility
    • Added functionality for minimum and maximum and free quantity reset. You can set up a billing schedule to use this functionality in the Billing Schedule Maintenance window. You can set the specific settings on the Item Pricing Options window.
    • Added the flat tier pricing option. This enhancements affects the following windows:
      • Item Maintenance
      • Item Pricing Options
      • Item Price List Maintenance
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
84 | Issue | Fixed the issue with the Update Utility, updating billing lines with one time frequency and no detail lines to disabled. | Utilities > Adv Recurring Contract Billing > Update Utility |  |  |
85 | Issue | Fixed the issue with the Termination Fee being negative. |  |  |  |
88 | Issue | Fixed issue : Consumption / Quantity was not displaying on Stubbing Utility window. | Utilities > Adv Recurring Contract Billing > Stubbing Utility |  |  | BSS-18839-Z4W2D2
89 | Issue | Fixed issue : Bill to address on schedule line was not populating for renewal item schedule line. |  |  |  | BSS-18870-X6P7W4
 Build 606 - July 2017
  • Project
    • Added the option to combine partial billing periods on the Independent Renewal Utility window.
      Path: Utilities > > Independent Renewal Utility
    • Added integration on the Schedule Line Deferrals window with the profit and loss deferral method functionality in .
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
77 | Issue | Fixed issue : While calculating unit price for kit items on Billing Schedule Detail window, system was considering component item cost based on Item Kit Maintenance window instead of Schedule Line Kit Option. |  |  |  | Internal
76 | Issue | Fixed issue with not displaying Milestone sub items correctly when "Display Only Active Schedule Lines" option is selected. |  |  |  | Internal
78 | Issue | Fixed issue : While calculating unit price for kit items on Billing Schedule Detail window, system was considering component item cost based on Item Kit Maintenance window instead of Schedule Line Kit Option. |  |  |  |
79 | Issue | Fixed issue where user can still modify the QTY in billing detail even though the line is invoices. |  |  |  | CAS-18038-Z6W5R7
80 | Issue | Fixed issue : Non Inventory items were not importing from schedule import. |  |  |  | CAS-18084-T7R1G4
81 | Issue | Fixed issue : Update export to excel function. Remove export row limitation on all process / inquiry windows. |  |  |  |
Build 605 - May 2017
  • Project
    • Added Item Description to ARCB import. (Internal )
    • Added contract modification enhancement on - ASU 606 integrated contracts.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
67 | Issue | Fixed Issue in the Upcoming Contract Renewal window where the wrong fields or look-up windows are displayed when either "Item Number" or "Schedule Type" are selected from the Range By dropdown field. | Reports > Adv Recurring Contract Billing > Upcoming Contract Renewal |  |  | Internal Binary Stream
68 | Issue | Fixed performance issue : Displaying records on billing schedule lookup window has been refactored. |  |  |  | CAS-17002-Y5F3C3
69 | Issue | Fixed issue : Invoice creator was not considering MEM - Disable Account Substitution window while generating sales invoices. |  |  |  | CAS-17339-C4V7D7
70 | Issue | Fixed issue : Invoice creator was not displaying schedule lines when Include Prior Uninvoiced check box was not marked. |  |  |  | CAS-17004-X8C9B1
72 | Issue | Fixed issue: large invoices would result in a problem on the AvaTax Portal in certain cases, resulting in posting errors and dummy transactions on the portal with a GUID document number. |  |  |  | CAS-17493-B5P4V7
73 | Issue | Fixed issue: Customer tax exemption was not considering while calculating tax from AvaTax. |  |  |  |
75 | Issue | Fixed issue: Billing schedule line status was not updated when billed one time frequency line. |  |  |  |
Build 604 - March 2017
  • Project
    • On the Billing Schedule Detail window, added an option to show only lines where the invoice has not yet been created. To have this option available, the Display Only Uninvoiced Schedule Lines check box must be selected on the Setup window.
    • Added default security tasks and security roles during installation.
      Path: Installation Wizard
    • Added the User Preference window, which allows the option to show, hide, and sort columns within a list view. You can also restore columns for a list view to its original setting.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
62 | Issue | Fixed Issue : Negative meter consumption was not allowed in meter reading import |  |  |  |
63 | Issue | Fixed Issue : Currency symbol was not displayed with amounts on invoice creator and inquiry windows. |  |  |  |
64 | Issue | Compatible SSRS with case sensitive SQL collation. |  |  |  |
Build 603 - December 2016
  • Project
    • Added invoice billing creation date functionality.
    • Added the Independent Renewal Utility, where you can manually renew active billing schedule lines that have the Auto Renew option selected at any time.
    • Added Estimated Consumption field for MRR report.
    • Added compatibility with AvaTax version (15.5.0.3). (CAS-15118-Z6W2N3)
    • Integration with - ASU 606
 Build 602 - October 2016
  • Project
    • Integrated with - Markdown functionality.
    • Added separate invoice functionality.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
50 | Issue | Added <Ignore> option on Price Sheet ID column for Schedule Import column mapping window |  |  |  |
51 | Issue | Issue Fixed: The Return/Credit icon display on schedules incorrectly when Track master number option is not enabled in GP. |  |  |  | CAS-15207-Z2Y6T3
52 | Issue | Issue Fixed: The CPI log is not saved after CPI is processed on the CPI maintenance window. |  |  |  | CAS-15058-B0D2H2
53 | Issue | Issue Fixed: The status of schedule lines are not changed to disabled for meter items when all billing periods invoiced. |  |  |  |
Build 601 - June 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: System
49 | Upgrade | Upgraded from GP 2015 R2 (Build 513) to GP 2016 (Build 601). |  |  |  |

See also

What's New or Changed


for 2018

GP 2018 R2

Build 715 - December 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
200 | Issue Fixed | Issue Fix: Invoice creator was always assigning the LOT and SERIALS automatically whether Auto Assign Serial and Lot was enabled or not. Now, Serial and Lots will be assigned only if it is enabled in SOP Setup. | Transaction > Adv Recurring Contract Billing > Invoice Creator |  |  | BSSIGP-577
199 | Issue Fixed | Issue Fix: Imported Billing Schedule lines don't show Unit Price when Extended Pricing is enabled. | Cards > Adv Recurring Contract Billing > Billing Schedule |  |  | BSSIGP-958
 Build 714 - September 2020
Line Description Navigation Path New Form/Report Database Changes Ticket Number
Enhancements
198

On the Report Options, added Revenue by Customers report.

  • added Show Only Customers with Changed Revenues check box
 Reports > Adv Recurring Contract Billing > Revenue By Customers FN-00987
Build 713 - August 2020
Line | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 | Issues Fixed
197 | Fixed Issue: Fixed Run time error "There is already an open DataReader associated with this command" during creation of an invoice from the Invoice Creator. Also, migrated Avalara Fixes done in GP2018.2 into GP2018R2. | Transaction > Adv Recurring Contract Billing > Invoice Creator |  |  |
Build 712 - August 2020
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
196 | Issue | Fixed Issue: Item filter was not working on Monthly Recurring Revenue Report. Data was not filtering according to the selected item range. | Reports > Adv Recurring Contract Billing > Monthly Recurring Revenue |  |  | BSS-30365-Y2C8Z4
195 | Issue | Fixed Issue: Show renewal amount adjustment under Upgrade/Downgrade instead of showing it under Churn Amount which occurs after auto renewal of a period. | Reports > Adv Recurring Contract Billing > Monthly Recurring Revenue |  |  | BSS-28692-Q9P1Z4
194 | Issue | Fixed Issue: Fixed the issue of wrong Upgrade/DownGrade Amounts in MRR Report. | Reports > Adv Recurring Contract Billing > Monthly Recurring Revenue |  |  |
193 | Issue | Fixed Issue: In case of 'Flat Amount', 'Price Update Utility' showing error message in report for price adjustment exist even when price adjustment lines are not exist but price adjustment is checked for an item. | Tools > Utilities > Adv Recurring Contract Billing > Price Update |  |  |
192 | Issue | Fixed Issue: Billing Schedule for a return where unti price and markdown are equal creates SOP line with distributions reversed | Transactions > Adv Recurring Contract Billing > Invoice Creator |  | Modified stored proc "BSSI_FillInvoiceCreatorWork" and "BSSI_MS_FillInvoiceCreatorWork" | BSS-26085-F7K7Y9
193 | Issue | Fixed Issue: In the case of 'Flat Amount' for the 'Price Update Utility', an error message appeared indicating that price adjustment existed even when no price adjustment lines existed, but the price adjustment was checked for an item. | Tools > Utilities > Adv Recurring Contract Billing > Price Update |  |  |
194 | Issue | Fixed Issue: Fixed the issue of wrong Upgrade/DownGrade Amounts in the MRR Report. | Reports > Adv Recurring Contract Billing > Monthly Recurring Revenue |  |  |
195 | Issue | Fixed Issue: Show renewal amount adjustment under Upgrade/Downgrade instead of showing it under Churn Amount which occurs after auto renewal of a period. | Reports > Adv Recurring Contract Billing > Monthly Recurring Revenue |  |  | BSS-28692-Q9P1Z4
196 | Issue | Fixed Issue: Item filter was not working on Monthly Recurring Revenue Report. Data was not filtering according to the selected item range. | Reports > Adv Recurring Contract Billing > Monthly Recurring Revenue |  |  | BSS-30365-Y2C8Z4
 Build 711 - December 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
184 | Issue | Added autobilling to Frequency change and Termination with Bill Remaining option in eConnect node. |  |  |  |
185 | Issue | Fixed the issue with Termination Date missing when termination from header is performed after frequency change from header process through eConnect node. |  |  |  |
186 | Issue | Changed the logic to take the Effective Date into account in the Frequency change eConnect node. |  |  |  |
187 | Issue | Allow the Frequency change happen in the fully invoiced term if there is no subseqent terms. |  |  |  |
188 | Issue | Added DaysToIncrement to Renewal Term and Renewal windows. |  |  |  |
189 | Issue | Added Renewal button to Renewal Term window. |  |  |  |
190 | Issue | Fixed the issue with not creating invoices when the schedule line has item type of "DEFAULT". |  |  |  |
191 | Issue | Fixed Issue: Incorrect Billing End Date and Extended Price on Billing Schedule Detail window when a schedule line was terminated using Schedule Import window. However, the functionality was working fine when a schedule line was terminated manually. | Tools > Utilities > Adv Recurring Contract Billing > Schedule Import |  |  |
Build 710 - October 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
175 | Issue | Fixed the issue with pro-ration on the shorter month. |  |  |  |
176 | Issue | Fixed the issue with Invoice creator not picking up the item tax code setup for AvaTax. |  |  |  |
177 | Issue | Fixed the issue with not being able to modify schedule billing dates (deferral dates) on Schedule Maintenance window once Renewal Term window is populated with Contract Amount or Unit Price. |  |  |  |
178 | Issue | Fixed the issue with Min/Max/Free not been applied when renewal happens. |  |  |  |
179 | Issue | Fixed the issue with showing 0 amount on the Price Adjustment log report when some billing details are invoiced. |  |  |  |
180 | Issue | Fixed the issue with showing empty Unbilled Revenue account on the WIP zoom window. |  |  |  |
181 | Issue | Fixed the issue with imbalanced distribution of SOP invoice when markdown applied. |  |  |  |
182 | Issue | Fixed the issue with empty Payment Term on the SOP invoice created on the Invoice Creator window. |  |  |  |
183 | Issue | Fixed the issue with billing schedule lines are not displayed on the Independent Renewal Utility window when AutoRenewal checkbox is not marked. |  |  |  |
Build 709 - August 2019
  • Project
    • Added termination of schedule with Create One Schedule option.
    • Added the ability to add user-defined fields for billing detail and price adjustment lines. The following window have been updated:
      • Line User-Defined Setup (new window)
      • Price Adjustment Line User Defined Fields (new window)
      • Billing Line User Defined Fields (new window)
    • Enhanced current version to be compatible with SSRS reports.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
166 | Issue | Fixed an error message when inserting a new row on the billing schedule when the 'Active Only' filter is enabled. |  |  |  | BSS-24919-K3Y6H1
167 | Issue | Fixed the issue with creating security task and security role. |  |  |  |
168 | Issue | Added validation checking if MERA is installed when opening SSRS Contract Deferral report. |  |  |  |
169 | Issue | Fixed the issue with the displaying different User Processed than actual GP User ID for renewal term imported from eConnect. |  |  |  |
170 | Issue | Fixed the issue with not displaying the SBA user ID in the Renewal Term window for the Renewal lines. |  |  |  |
174 | Issue | eConnect error Code 91140 changed to “Markdown Recognition account is invalid” |  |  |  |
Build 708 - August 2019
  • Project
    • For eConnect, add feature to switch from Fixed term renewal to Autorenewal.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
161 | Issue | Fixed issue with unbalanced SOP distribution when Markdown applies with pro-ration. |  |  |  |
163 | Issue | Fixed issue with Site ID not being populated for regular ARED schedule when Imported from eConnect. |  |  |  |
164 | Issue | Fixed the issue with billing detail lines for renewal from eConnect are created before prior term is fully invoiced. |  |  |  |
165 | Issue | Fixed the issue with not populating the GL account from ARED setup on billing schedule line when the Discount code is not passed in from eConnect. |  |  |  |
Build 707 - July 2019
  • Project
    • Added ability to add discount code with markdown accounts for the markdown functionality. The following changes have been made:
      • Discount Code (new window)
      • Markdown Accounts (new window)
      • Billing Schedule Line Price Adjustment Detail (added Discount Code expansion button)
    • Added the Scheduler to create tasks that are run using the Windows Task Scheduler.
    • Updated the Schedule Returns window.
    • Added Auto Renewal to the Renewal Terms window.
    • Added billing frequency change from the billing schedule header.
    • Added batch by BDM in the Invoice Creator window.
    • Added the SQL Connection String window, where you enter the connection string for connecting to the SQL server computer.
    • Added eConnect - Billing Schedule Renewal.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
159 | Issue | Fixed issue with Invoice Creation Date window not been restricted by As Of Date on the Invoice Creator window. |  |  |  |
160 | Issue | eConnect - Add Discount code to master record if it does not exist. |  |  |  |
Build 706 - June 2019
  • Project
    • Updated the termination functionality for billing schedules such that the termation options from CRM are supported in . (ARCB-2096) The following changes have been made:
      • Termination Date Audit Header/Line (added Write Off Account and Service Date)
      • Billing Schedule Maintenance (added Write Off termination option)
    • Added integration from and CRM, so that changes from CRM are automatically updated in . The following changes have been made: (ARCB-2096)
      • Setup (added fields)
      • Billing Distribution Method Options (new window)
      • SSRS Formats Options (new window)
      • Billing Class Maintenance (new window)
      • Contract and Billing Distribution Options (new window)
      • Schedule Dates Detail (added Billing Class ID)
      • Billing Schedule Maintenance (new buttons: Options, Renewal Terms, and User Defined Fields; new field: Return ID)
      • User Defined Fields (new window)
      • Renewal Audit (updated window)
      • Markdown Amount Change Audit Line (new window)
      • CRM integration using SmartConnect and eConnect nodes
        • eConnect: Billing Frequency Modification Header
        • eConnect: Billing Frequency Modification Line
        • eConnect: Billing Price Update
        • eConnect: Schedule Line Renewal
        • eConnect: Billing Schedule Termination Header
        • eConnect: Billing Schedule Termination Line
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
153 | Issue | Fixed an issue with Billing Schedule import error when a long sales account length is imported. |  |  |  | BSS-24121-J1R4R8
 Build 705 - April 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
139 | Issue | Roll up the fix for issue in 2016R2 with Invoice Creator error "Invalid URL", when AVATax 108 is installed. |  |  |  | BSS-23700-M2Z4N2 & BSS-23352-P8P9T9
140 | Issue | Ressolved the Lag caused by Inserting new lines to existing ARCB Schedules. | Adv Recurring Contract billing > Billing Schedule |  |  | BSS-23827-Q3H6H1
141 | Issue | Create One Schedule: Changed formula to calculate Deferral Balance (SSRS Reports) | Reports > Adv Recurring Contract Billing > Create One Schedule Reconciliation |  |  |
Build 704 - January 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
136 | Issue | Fixed an issue with Report options Range By not working correctly. |  |  |  | BSS-22440-Y5V9R3 & BSS-23359-F8G8X3
137 | Issue | Fixed eConnect stored procedure to work with new field Line number on the billing schedule window |  |  |  | BSS-23270-V4C7L4
138 | Issue | Fixed issue with the Sales account on the schedule line not been used when MEM is installed. |  |  |  | BSS-23418-F2T1G1
 Build 703 - December 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
135 | Upgrade | Upgrade from 2018 SP0 (Build 702) to 2018 R2 (build 703). |  |  |  |

GP 2018

Build 702 - October 2018
  • Project
    • Added the ability to use the User Preference window to change and save the order of the columns on the Invoice Creator window. (ARCB-2319)
      Path: Transactions > Adv. Recurring Contract Billing > Invoice Creator
    • Add the following columns to the Invoice Creator list: Item Description, Line Number, and Ship-To Address. Also added line number to the billing schedule line item. (ARCB-2322)
      Path: Transactions > Adv. Recurring Contract Billing > Invoice Creator
    • Added the document type column to the billing schedule import header. (BSS-21024-F4J0C6)
    • On the Invoice creator window, added the option to exclude billing detail lines that have a zero (0) consumption quantities from invoice to be created. Added Exclude Zero Cons. Qty to the following windows:
      • Setup
      • Invoice Creator
      • Invoice Creator Mass Processing
    • Changed the date range in the SOP line description from the earliest to the latest date among all the consolidated billing periods.
      Path: Transactions > Adv Recurring Contract Billing > Mass Termination Process
    • Added Reason and Termination ID on Mass Termination Process window. (BSS-20508-F7K6Q2)
      Path: Transactions > > Mass Termination Process
    • Added the billing dates to return documents that are created from the Mass Termination Process window.
    • Added the billing schedule comments on the Mass Termination Process and Mass eConnect Schedule Line Process windows. (BSS-20258-G4M0J6)
    • On the Sales Transaction Entry window, added to the Additional menu the Support/Renewal and Billing Detail option.
    • Added a report for billing schedules that use the Create One Schedule option on the Setup window. (ARCB-2249)The following changes have been made:
      • Setup (added Termination Unbilled Revenue Account)
      • Report Options (added the Create One Schedule Reconciliation report for SSRS)
        Path: Reports > > Create One Schedule Reconciliation
      • Mass Termination Process (added Unbilled Revenue Account and calculation for the unbilled revenue amount)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
103 | Issue | Fixed issue : When terminate schedule header from schedule import file, It was updating existing schedule line status from Disabled to Last Billing. |  |  |  | BSS-19826-V3C6N1
104 | Issue | Fixed issue : If any billing detail lines are invoiced, when billing detail lines get re-calculated, the deferral dates get re-set. |  |  |  |
107 | Issue | Fixed issue : User were able to import schedule lines to disabled schedules. |  |  |  |
108 | Issue | Fixed the issue with termination before billing start date. |  |  |  |
111 | Issue | Fixed issue : Negative refund amount were not creating correct distributions on Returns generated from Mass Termination process. |  |  |  | BSS-20475-Y0X2W9
112 | Issue | Fixed issue : Comments were not displaying max length on the reports for the invoices generated from invoice creator. |  |  |  | BSS-19854-D7N4Q4
113 | Issue | Fixed issue : Taxes were not creating for credit document generated from Mass termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  | BSS-20799-L1S4Y6
114 | Issue | Fixed issue : Transaction date of the ARED unrecognized journal entry generated from Mass Termination window was not correct. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
115 | Issue | Fixed issue : Pro-rate termination was not working correctly on Mass Termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
116 | Issue | Fixed issue : ARED Recognition schedule was not adjusting deferral amount correctly from Mass Termination window. | Transactions > Adv Recurring Contract Billing > Mass Termination Process |  |  |
123 | Issue | Fixed issue : Debit / Credit account were wrong on unbilled revenue journal entry. |  |  |  |
125 | Issue | Fixed issue : Apply hold was rolling down on disabled schedule lines from schedule header. |  |  |  | BSS-21587-N4X5V6
126 | Issue | Fixed issue : 'Create One Schedule Reconciliation' report were not exporting correct format to excel (SSRS build 532) | Reports > Adv Recurring Contract Billing > Create One Schedule Reconciliation |  |  | BSS-21673-F5S0C7
127 | Issue | Fixed issue : Removing hold from Mass eConnect Schedule Line Process window for Schedules imported from ARCB eConnect were not processing correct deferral dates in case of Create One Schedule option. | Utilities > Adv Recurring Contract Billing > Mass eConnect Schedule Line Process |  |  |
128 | Issue | Fixed issue : Modify ARCB eConnect parameter names to give option user to utilize node functionality of SmartConnect | Utilities > Adv Recurring Contract Billing > Mass eConnect Schedule Line Process |  |  | BSS-21785-X5Z4H4
131 | Issue | Fixed issue : Added Functionality of Billing Date to System Date Format. In ARCB setup User can select Add Billing Dates to Invoice /Quote Item Description. Now User will get the Billing Dates to System Date format | Transactions > Sales > Sales Transaction Entry |  |  |
132 | Issue | Fixed issue with maximize button is disabled on the Billing Schedule Maintenance window. |  |  |  | BSS-22384-G5Z1Y0
133 | Issue | Fixed issue with "out of range" error. | Utilities > Adv Recurring Contract Billing > Stubbing Utility |  |  | BSS-22276-N2S8M9
134 | Issue | Fixed issue with drilldown arrows are offset on the Sales Transaction Inquiry zoom window. |  |  |  | BSS-22288-F2Z0P2
 Build 701a - April 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
103 | Issue | Added dependency file for reports on the installation. |  |  |  |
Build 701 - March 2018
  • Project
    • Upgraded from 2016 (Build 608) to 2018 SP0 (Build 701).
  • System
    • Improved the Add Support/Renewal windows and process. (ARCB-2071)

      The following windows are new:

      • Preview: Support/Renewal Process
      • Support Renewal/Billing Details
      • Support Renewal/Billing Details Inquiry
      • Preview: Support/Renewal Process Inquiry

      The following windows have been changed:

      • Support/Renewal Process (replaced by the Preview: Support/Renewal Process window)
      • Support/Renewal Preview (replaced by the Preview: Support/Renewal Process window)
      • Support/Renewal Item Detail (replaced by the Support Renewal/Billing Details window)
      • Sales Transaction Entry (added the menu item, and boxes are moved to the Support Renewal/Billing Details window)
      • Sales Item Detail Entry (boxes are moved to the Support Renewal/Billing Details window)
      • Sales Transaction Inquiry Zoom (boxes are moved to the Support Renewal/Billing Details Inquiry window)
      • Support/Renewal Process Inquiry (replaced by the Preview: Support/Renewal Process Inquiry window)
      • Support/Renewal Item Detail Inquiry (replaced by the Preview: Support/Renewal Process Inquiry window)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
102 | Upgrade | Upgraded from GP 2016 (Build 608) to GP 2018 SP0 (Build 701). |  |  |  |

See also

What's New or Changed


Integration

Billing schedules that are created in () can have billing schedule lines that are deferred. When you use the Invoice Creator window to create an invoice for a billing schedule that has a deferral line item, a recognition schedule for the line item is automatically created. You can then use to manage the billing schedule lines that are deferred.

This information also applies when you create invoices with the Invoice Creator Mass Processing window.

When you use with , you can work with and view the schedule information from both programs seamlessly:

  • Recognition schedule information is available in through the zoom and inquiry windows
  • Billing schedule information is available in through the zoom and inquiry windows

See also

[%=Products.ARCB_Long%] Integration - Invoice Creator: Overview

Push Analytical Accounting Dimensions to an [%=Products.ARED_Short%] Schedule from an [%=Products.ARCB_Short%] Schedule


Integration - Invoice Creator: Overview
Transactions > > Invoice Creator

When you use Invoice Creator to create an invoice for a billing schedule that has a deferral line item, a recognition schedule for the line item is automatically created when Recognition by Item is selected for the Use Sales Transaction option on the Setup window.

The information for the schedule line depends on the template that is attached to the item.

The Start Date is the document date from the sales transaction header.

For more information on the Invoice Creator window, see the documentation within the program.

This information also applies when you create invoices with the Invoice Creator Mass Processing window.

See also

[%=Products.ARCB_Long%] Integration

Push Analytical Accounting Dimensions to an [%=Products.ARED_Short%] Schedule from an [%=Products.ARCB_Short%] Schedule


Archive PO Tracking: Buttons

Process

Archives all records that are within the specified date range. To view any changes for these transactions use the PO Tracking Smartlists.


Archive PO Tracking: Fields

From/To Date

Specify the from and to date range for the data that you want to be archived.


Archive PO Tracking: Overview
Tools > Utilities > > Purchasing > Archive PO Tracking

Use this to archive purchase order tracking data.

See also

Importing SmartList Inquiry ([%=Products.HMM_Short%])


for 2013

GP 2013 R2

Build 412 - December 2017
  • Project
    • Added the ability to change the recognition account on the Mass Schedule Processing window. ( - 1026)
      Path: Transactions> > Mass Schedule processing
 Build 411 - December 2017
  • Project
    • On the Recognition Schedule Inquiry, added the Deferral Star Date and Deferral End Date columns to the list view.
      Path: Inquiry > Adv. Revenue and Expense Deferrals > Recognition Schedule Inquiry
 Build 410 - October 2017
  • Project
    • Added Deferral Start and End Dates columns on Recognition Schedule Inquiry.
      Path: Inquiry > Adv. Revenue and Expense Deferrals > Recognition Schedule Inquiry
 Build 409 - May 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
26 | Issue | Fixed the issue with deferral start date in the deferral extra window being ignored. |  |  |  |
Build 408 - May 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
25 | Issue | Fixed the issue the deferral information get ignored when posting PM document if it is not entered on the GP window. |  |  |  |
Build 408 - March 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
24 | Issue | Fixed the issue not reversing recognition on schedule line when Journal Entry is deleted or voided. |  |  |  |
Build 407 - February 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
23 | Issue | Fixed Issue: When multiple users had redisplayed the same Schedule Lines on the Journal Entry Processing window, recognition could occur multiple times. The same Schedule Line can no longer be viewed on multiple instances at the same time. | Transactions > Adv Rev. & Expense Deferrals >> Journal Entry Processing |  |  | CAS-12904-G5N9Q7
 Build 406a - December 2015
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
22 | Issue | Fixed Issue: Site Account Substitution was being overridden by the default Recognition Account. |  |  |  | CAS-12797-M1J4M3
 Build 406 - September 2015
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
20 | Issue | Added null validation on Deferral account field of Deferral Balance Inquiry window. | Inquiries > Adv Rev. & Expense Deferrals > Deferral Balance Inquiry |  |  |
21 | Issue | Fixed Issue: The Total Schedule Amount and Recognition Amount on the Recognition Schedule Entry window were different, If add Bundle ID on integrated SOP lines. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-11965-Z2R1Q3
 Build 405 - May 2015
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
18 | Issue | Fixed issue: When using the Posted Transactions window to Void a SOP Invoice, the Document Date on the Reversing Journal Entries was using the original Document Date. The Void Date will now be used instead. | Transactions > Sales > Posted Transactions |  |  | CAS-10284-C4M7P8
19 | Issue | Fixed issue: Recognition amounts are not calculated correctly for template with Quarterly frequency. | Transactions > Sales > Posted Transactions |  |  | CAS-10306-P2J1L5
 Build 404 - February 2015
  • Project
    • Redisplay performance improvement on the Journal Entry Processing window. (CAS-09477-R1V6T0)
      Path: Transactions > Adv. Revenue and Expense Deferrals > Journal Entry Processing
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
15 | Issue | Fixed Issue: Reclassify process creates backward Journal Entries when the Doc Type is Return or Sales Line item is Negative. | Transactions > Advanced Rev. & Exp. Deferrals > Mass Schedule Processing |  |  | CAS-08734-J4H8N4
16 | Issue | Fixed an issue with the amount discrepancy between SOP invoice and recognition schedule due to rounding. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-08318-H8M5T8
 Build 403 - January 2015
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
14 | Issue | Fixed issue: Negative Lines on SOP were showing as positive on the Deferral Balance Inquiry, thus making GL reconciliation difficult. Inquiry now uses standard method of determining sign, thus should match other Inquiries and reconcile to the GL without issue. | Inquiries > Adv Rev. & Expense Deferrals > Deferral Balance Inquiry |  |  | ARED-398
 Build 402 - December 2014
  • Project
    • New columns have been added to the Journal Entry Processing window: Recognition Amount and Doc Type. (CAS-07414-T7Q3R2)
      Path: Transactions > Adv. Revenue & Expense Deferrals > Journal Entry Processing
    • A new window and report are added that can be used to reconcile amounts in GL accounts used for deferrals: Deferral Balance Inquiry window and the Deferral Balance Report. (ARED-301)
      Path: Inquiries > Adv. Revenue & Expense Deferrals > Deferral Balance Inquiry
      New Table: SSI_DeferralBalance_Inquiry_TEMP : B7150100
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
2 | Issue | Fixed issue: the recognition amount changed from positive to negative for negative invoice lines when opening deferral info window and making change on that window. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-07414-T7Q3R2
3 | Issue | Fixed issue: it does not pick up the recognition template id from ARCB for the recognition schedules originating from ARCB . | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-07464-Y4H9T2
4 | Issue | Fixed Issue: When creating Deferral information from ARCB, ARCB Billing Schedule ID's longer than 25 characters were being truncated when copied into the Contract Number field in ARED. ARCB Schedule Number will no longer be copied into ARED Contract Number, it will still be shown in ARCB Schedule ID field on Recognition Schedule. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-07837-B8X3L7
5 | Issue | Fixed Issue: When ARED recognition schedule is created from the SOP invoice created from ARCB without Include Markdown being selected in ARED and Create One Schedule option is selected in ARCB the recognition amount of the ARED schedule is not calculated correctly. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | IN:000183
6 | Issue | Fixed Issue: When ARCB schedule is terminated, the re-calculation date for the deferral end date of the ARED recognition schedule is not calculated correctly, resulting some of the recognized periods are reversed. |  |  |  | IN:000191,IN:000278
7 | Issue | Fixed Issue: The same Deferral Start Date and Deferral End Date cannot be entered. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-08336-X1Z3N7
8 | Issue | Fixed Issue: When the Equal Per Period option is not selected on the Recognition Schedule Entry window, the first recognition period is not aligned to calendar month. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  |
9 | Issue | Dec 16, 2014 - Fixed an issue with SOP Batch/Transaction Posting, ARED schedules does not get created on posting if Wennsoft is installed. | SOP Batch Entry |  |  | CAS-08782-L3M1B4
11 | Issue | Fixed an issue not saving the account number changes when changing Offering Type or Rev./Exp Source or Order Type on the Recognition Schedule Entry window. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-08468-Q9Q8C6
 Build 401 - August 2014
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1 | System Upgrade | Upgraded from GP 2013 SP2 (Build 311) to GP 2013 R2. |  |  |  |

GP 2013 SP1

Build 316
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
36 | Issue | Fixed an issue with the amount discrepancy between SOP invoice and recognition schedule due to rounding. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-08318-H8M5T8
37 | Issue | Fixed issue: When using the Posted Transactions window to Void a SOP Invoice, the Document Date on the Reversing Journal Entries was using the original Document Date. The Void Date will now be used instead. | Transactions > Sales > Posted Transactions |  |  | CAS-10284-C4M7P8
 Build 315
  • Project
    • New columns have been added to the Journal Entry Processing window: Recognition Amount and Doc Type. (CAS-07414-T7Q3R2)
      Path: Transactions > Adv. Revenue & Expense Deferrals > Journal Entry Processing
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
33 | Issue | Dec 11, 2015 - Fixed an issue with SOP Batch/Transaction Posting, ARED schedules does not get created on posting if Wennsoft is installed. | SOP Batch Entry |  |  | CAS-08782-L3M1B4
35 | Issue | Dec 11, 2015 - Fixed an issue not saving the account number changes when changing Offering Type or Rev./Exp Source or Order Type on the Recognition Schedule Entry window. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-08468-Q9Q8C6
 Build 314
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
29 | Issue | Nov 28, 2014 - Fixed Issue: When ARED recognition schedule is created from the SOP invoice created from ARCB without Include Markdown being selected in ARED and Create One Schedule option is selected in ARCB the recognition amount of the ARED schedule is not calculated correctly. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | IN:000183
30 | Issue | Nov 28, 2014 - Fixed Issue: When ARCB schedule is terminated, the re-calculation date for the deferral end date of the ARED recognition schedule is not calculated correctly, resulting some of the recognized periods are reversed. |  |  |  | IN:000191,IN:000278
31 | Issue | Nov 28, 2014 - Fixed Issue: The same Deferral Start Date and Deferral End Date cannot be entered. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-08336-X1Z3N7
32 | Issue | Nov 28, 2014 - Fixed Issue: When the Equal Per Period option is not selected on the Recognition Schedule Entry window, the first recognition period is not aligned to calendar month. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  |
Build 313
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
28 | Issue | Sept 25, 2014 - Fixed Issue: When creating Deferral information from ARCB, ARCB Billing Schedule ID's longer than 25 characters were being truncated when copied into the Contract Number field in ARED. ARCB Schedule Number will no longer be copied into ARED Contract Number, it will still be shown in ARCB Schedule ID field on Recognition Schedule. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-07837-B8X3L7
 Build 312
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
25 | Issue | Sept 05, 2014 - Fixed issue: the recognition amount changed from positive to negative for negative invoice lines when opening deferral info window and making change on that window. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-07414-T7Q3R2
26 | Issue | Sept 05, 2014 - Fixed issue: System does not pick up the Recognition Template ID from ARCB for the recognition schedules originating from ARCB. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-07464-Y4H9T2
27 | Issue | Sept 05, 2014 - Fixed Issue: Site ID column was missing data on Recognition Inquiries. | Inquiry > Adv Revenue and Expense Deferrals > Recognition Schedule Inquiry, Recognition Analysis Inquiry & Recognition Audit Inquiry |  |  | ARED-330
 Build 311
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
19 | Issue | Aug 08, 2014 - Fixed Issue: When Reclassifying a Recognition Schedule when the Origin was General Journal, not adjusting Journal Entry was being created. | Transactions > Adv Revenue & Expense Deferrals > Mass Schedule Processing |  |  | CAS-06165-J0D9L2
20 | Issue | Aug 08, 2014 - Fixed Issue: When Reversing a Recognition Journal Entry after changing Recognition Account, the new Recognition Account was being used instead of the original Account. | Transactions > Adv Revenue & Expense Deferrals > Journal Entry Processing |  |  | CAS-06166-T1Q7K3
21 | Issue | Aug 08, 2014 - Fixed Issue: When marking a General Ledger Transaction as not Deferrable, a Recognition Schedule was still created and left in Preliminary status after Posting. New functionality will prevent opening of GL Line Deferral and Recognition Schedule windows, and handle Line Save thus preventing creation of Schedule. When unchecking Deferral Transaction any Deferral or Schedule records will be removed (except the Transaction header). | Transactions > Financial > Transaction Entry |  |  | CAS-07308-N8B0P0
22 | Issue | Aug 08, 2014 - Fixed Issue: Territory Account Substitution was missing from Setup Menu and Area Page. | Tools > Setup > Account Substitution Setup |  |  | ARED-328
23 | Issue | Aug 08, 2014 - Fixed Issue: Preliminary General Entry Recognition Schedules were not showing in the Lookup where Multi-Entity Management is installed and enabled. Will now be checking the Entity of General Entries for Work and Open. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | ARED-327
24 | Issue | Aug 08, 2014 - Fixed Issue: Added validation for SOP document originated from ARCB, it has to be posted for a recognition schedule to be generated. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | ARCB-529
 Build 310
  • Project
    • Integration with is achieved by adding the Site ID to the recognition schedule.
Build 309
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
17 | Issue | May 15, 2014 - Fixed an issue with ARED schedule missing Entity ID for AP voucher when MEM is installed. |  |  |  | CAS-05078-M0P9N0
 Build 308
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
16 | Issue | April 17, 2014 - Fixed an issue with ARED schedule disappears after processing a check for AP voucher. |  |  |  | CAS-06539-H5T6P6
 Build 307
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
11 | Issue | April 4, 2014 - Fixed an issue that clearing the Event Identifier on the SOP line with negative amount. |  |  |  | CAS-06009-G0L4Q4
12 | Issue | April 4, 2014 - Fixed an issue with wrong Debit/Credit direction on the schedule lines with negative amount when creating summarized Journal Entry on the Journal Entry Process window. |  |  |  | CAS-05998-Z5T0K7
13 | Issue | April 4, 2014 - Fixed an issue with proration on the Recognition Schedule Entry window. |  |  |  | CAS-06164-M3Y1Z8
14 | Issue | April 4, 2014 - Released to remain compatible with Advanced Recurring Contract Billing (ARCB), Build 313 |  |  |  |
15 | Issue | April 4, 2014 - Upgraded to GP2013SP2 |  |  |  | CAS-05094-M0T8N3
 Build 306
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
10 | Issue | Mar 10 2014 - Fixed an issue with Recognition schedules get created even when the Item is not marked deferrable on ARCB Schedule. | Integration with ARCB Product |  |  | CAS-06013-F7Y1S4
 Build 305
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
9 | Issue | Mar 07 2014 - - Released to remain compatible with Advanced Recurring Contract Billing (ARCB), Build 311 |  |  |  |
Build 304
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
4 | Issue | Dec 11, 2013 - Fixed an issue with creating an extra batch when MEM is installed on the Mass Schedule Processing window. | Transactions > Advanced Rev. & Exp. Deferrals > Mass Schedule Processing |  |  | CAS-04395-H7D8K2
5 | Issue | Dec 11, 2013 - Fixed an issue with Exporting to Excel Errors out at 32766 rows. |  |  |  | CAS-04576-K2X3P0
6 | Issue | Dec 11, 2013 - Removed ARCB Account Substitution from ARED Setup to disable this function. | Tools > Setup > Advanced Rev. & Exp. Deferrals Setup |  |  | CAS-04399-P8M1W7
7 | Issue | Dec 11, 2013 - Fixed an issue with BSSI_IC_GL_TEMP table throwing an error message in the companies that do not have ARED installed. |  |  |  | CAS-04878-N7X6X7
8 | Issue | Dec 11, 2013 - Fixed an issue with Change End date utility printing an Audit report after each line instead of at the end of the process. | Tools > Utilities > Advanced Rev. & Exp. Deferrals > Change End Date Utility |  |  | CAS-04649-K9T4W4

See also

What's New or Changed


for 2015

GP 2015 R2

Build 526 - April 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
46 | Issue | Fixed issue : Fixed issue with not adjusting Deferral Start Date to Invoice Date when transferring SOP Order to SOP Invoice. |  |  |  |
Build 525 - January 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
45 | Issue | Fixed issue : Fixed issue with schedules leaving one day deferral if it is originated from ARCB, occurring when ARCB termination date is prior to deferral start date. |  |  |  |
Build 524 - October 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
44 | Issue | Fixed issue : Partial deferral schedule period get missed and pro-rate was not working with Free periods on Deferral Schedule window. |  |  |  | BSS-21907-Q7D5V4
 Build 523 - August 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
43 | Issue | Compatible stored procedures with case sensitive SQL collation. |  |  |  |
Build 522 - July 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
41 | Issue | Fixed issue : 'Amount Recognized' and 'Amount Remaining' fields were not displaying correct numbers of the deferral schedule. |  |  |  |
42 | Issue | Fixed issue : GL Batch status caught stuck when unbilled revenue account left empty on ARCB - Mass Termination window. |  |  |  | BSS-21674-V5S1J1
 Build 521 - June 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
40 | Issue | Fixed issue : Debit / Credit account were wrong on unbilled revenue journal entry for ARCB create one schedule. |  |  |  |
Build 520 - May 2018
  • Project
    • Added a SQL stored procedure (BSSI_ARED_EB_AutoInsert) to automatically update the data for event-based recognition schedules.
    • Added GL Deferral Balance column to the Deferral Balances report on the Deferral Revenue/Recognition Inquiry window.
      Path: Inquiries > > Deferral Revenue/Recognition Inquiry
    • Improved the performance of the Revenue Waterfall inquiry.
      Path: Inquiry > Adv Revenue and Expense Deferrals > Deferral Revenue/Recognition Inquiry
    • Added a report for billing schedules that use the Create One Schedule option on the Setup window. (ARCB-2249)Added the GL Deferral Balance column and renamed the Deferral Balance column to Deferral Balance the following windows:
      • Sales Line Item Deferral (added Unbilled Revenue Account)
      • Deferral Balance Inquiry
      • Deferral Revenue/Recognition Inquiry
      Also added the Unbilled Revenue Detail window.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
36 | Issue | Fixed issue: Fixed an issue on the importer, while importing event based schedules. System was not generating event based lines. | Utilities > Adv Rev. & Expense Deferrals > Importer |  |  |
37 | Issue | Fixed issue: Recognitions imported through importer do not display on the Journal Entry Process window. | Transactions> Adv Revenue & Expense Deferrals > Journal Entry processing |  |  |
38 | Issue | Fixed issue: The remaining amount on the recognition schedule entry window for percentage of completion calculated incorrectly. | Transactions> Adv Revenue & Expense Deferrals > Recognition Schedule Entry |  |  |
Build 519 - April 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
32 | Issue | Fixed issue : Integrated fixes for ARCB Mass termination window. |  |  |  |
Build 518 - March 2018
  • Project
    • Added Document Type range on Mass Schedule Processing window.
      Path: Transactions> > Mass Schedule processing
    • Integrated with Mass termination feature for Create One Schedule lines.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
29 | Issue | Fixed issue: The GL and AP recognition schedules are not displayed if MEM is enabled. |  |  |  |
Build 517 - November 2017
  • Project
    • Added the ability to change the recognition account on the Mass Schedule Processing window. ( - 1026)
      Path: Transactions> Adv Rev. & Expense Deferrals > Mass Schedule processing
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
28 | Issue | Fixed issue: The GL and AP recognition schedules are not displayed if MEM is enabled. |  |  |  |
Build 516 - May 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
26 | Issue | Fixed issue opening PM transaction extra window automatically when document type changed to Credit Memo. | Transactions > Purchasing > Transaction Entry |  |  | Internal Binary Stream
27 | Issue | Fixed issue not display all details for summarized journal entry that has more than 65000 detail lines. |  |  |  |
Build 515 - April 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
25 | Issue | Fixed performance issue : Displaying records on list view of journal entry processing and deferral revenue/recognition inquiry windows has been refactored. |  |  |  |
Build 514 - November 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
24 | Issue | Fixed Issue : If MEM is enabled, Auto Post journal entry is marked and GL batch is empty on recognition allocation window then posting of SOP was giving error messages. |  |  |  | CAS-15777-R9X8N3
 Build 513 - September 2016
  • Project
    • Added the Recognition Allocation module.
    • Added markdown deferral functionality.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
21 | Issue | Fixed issue : Event Based schedule lines were not generating correctly if use negative amount on SOP invoice. |  |  |  | CAS-14446-Q4C3Q9
 Build 512 - June 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
20 | Issue | Fixed issue with displaying incorrect Total Length (Months) on the Recognition Schedule Entry window. |  |  |  |
Build 511 - June 2016
  • Project
    • Added the Analytical Accounting functionality to sales order processing.
      The Attach AA Dimentions check box is added to the Sales Line Item Deferral window. Also, functionality of the Summarized Journal Entry check box on the Journal Entry Processing window has been updated to accomodate the Analytical Accounting functionality.
Build 510 - April 2016
  • Project
    • When you generate a Revenue Waterfall or Declining Balance report on the Deferral Revenue/Recognition Inquiry window, the option to Suppress Zero Rows is available.
      Path: Inquiries > Adv Rev. & Expense Deferrals > Deferral Revenue/Recognition Inquiry
      Reports: _POP_DistributionLineDeferral
    • Purchase invoices created from drop-ship purchase orders can be deferred by item.
      Path: Transactions > Purchasing > Enter/Match Invoices > Additional > Item Deferral
      Reports: BSSI_POP_ItemDeferral
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
16 | Issue | Fixed the issue not reversing recognition on schedule line when Journal Entry is deleted or voided. |  |  |  |
Build 509 - March 2016
  • Project
    • Added functionatity so that purchase invoices created from drop-ship purchase orders can be deferred by distribution.
      Path: Transactions > Purchasing > Enter/Match Invoices > Distribution button, Additional > Distribution Line Deferral
      Reports: _POP_DistributionLineDeferral
 Build 508 - February 2016
  • Project
    • Replaced the Deferral Balance Inquiry window with the Deferral Revenue/Recognition Inquiry window, and added the Revenue Waterfall and Declining Balance reports.
      Path: Inquiries > > Deferral Revenue/Recognition Inquiry
      Reports: _RevenueWaterfallReport, _DecliningBalanceReport
    • Added integration with Termination functionality.
    • Added COGS Deferral functionality.
    • Compatibility: 2015 R2 Build 511 and 2015 R2 Build 508
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
12 | Issue | Fixed Issue: When user create a new batch from Journal Entry processing and Mass processing windows, it was not validating new batch number correctly. In a result, Journal entries generated by process lost headers. |  |  |  | CAS-13369-R6Q1W4
13 | Issue | Fixed Issue: Deferral and Recognition Account filters were missed on Recognition Schedule Inquiry and Recognition Analysis Inquiry windows for GL module. |  |  |  |
 |  | GP Series: System
9 | Issue | Fixed Issue: When multiple users had redisplayed the same Schedule Lines on the Journal Entry Processing window, recognition could occur multiple times. The same Schedule Line can no longer be viewed on multiple instances at the same time. | Transactions > Adv Rev. & Expense Deferrals >> Journal Entry Processing |  |  | CAS-12904-G5N9Q7
 Build 507 - November 2015
  • Project
    • Added schedule number and schedule status to inquiry window:
      • Recognition Schedule Inquiry
      • Recognition Analysis Inquiry
      • Recognition Audit Inquiry
      • Deferral Balance Inquiry
    • Added the Importer to import Deferral Balance Import.
      Path: Utilities > Adv. Revenue & Expense Deferrals > Importer
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
2 | Issue | Added null validation on Deferral account field of Deferral Balance Inquiry window. | Inquiries > Adv Rev. & Expense Deferrals > Deferral Balance Inquiry |  |  |
3 | Issue | Fixed: Stored Procedures for Analytical Accounting were always being installed. They will now only be installed if AA is included in the Launch file. |  |  |  |
Build 506 - August 2015
  • Project
    • Upgrade from GP 2015 build 505 to GP 2015 R2.

GP 2015

Build 505
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
13 | Issue | June 23, 2015 - Fixed issue: Test to determine if a product was installed was not handling the situation where it was installed in one company database and not another. |  |  |  |
Build 504
  • Project
    • The integration replaces the bundle transaction functionality.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
9 | Issue | May 28, 2015 - Fixed the issue with message Please enter Event Template ID when selecting OK on the Default Sales Transaction Setup window with Default Recognition Type set to Standard. | Tools > Setup > Adv. Revenue and Expense Deferrals>Default Sales Transaction Setup |  |  | BSSI Internal
10 | Issue | May 28, 2015 - Fixed issue: When using the Posted Transactions window to Void a SOP Invoice, the Document Date on the Reversing Journal Entries was using the original Document Date. The Void Date will now be used instead. | Transactions > Sales > Posted Transactions |  |  | CAS-10284-C4M7P8
11 | Issue | May 28, 2015 - Fixed issue: Recognition amounts are not calculated correctly for template with Quarterly frequency. | Transactions > Sales > Posted Transactions |  |  | CAS-10306-P2J1L5
 Build 503
  • Project
    • Redisplay performance improvement on the Journal Entry Processing window. (CAS-09477-R1V6T0)
      Path: Transactions > Adv. Revenue and Expense Deferrals > Journal Entry Processing
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
6 | Issue | Mar 02, 2015 - Fixed Issue: Reclassify process creates backward Journal Entries when the Doc Type is Return or Sales Line item is Negative | Transactions > Advanced Rev. & Exp. Deferrals > Mass Schedule Processing |  |  | CAS-08734-J4H8N4
7 | Issue | Mar 02, 2015 - Fixed an issue with the amount discrepancy between SOP invoice and recognition schedule due to rounding. | Transactions > Adv Revenue and Expense Deferrals > Recognition Schedule |  |  | CAS-08318-H8M5T8
 Build 502
  • Project
    • The VSOE (Bundle) functionality is removed. (ARED-386)
    • The trial key notification functionality is added and available for SPLA customers.
      Path: Tools > Setup > System > User/Reg Key Notification Setup
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
5 | Upgrade | Feb 06, 2015 Project Upgrade Separate Build 502 for VSOE functionality |  |  |  |
Build 501
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1 | Upgrade | Jan 23, 2015 System Upgrade Upgraded from GP 2013 R2 (Build 402) to GP 2015 SP0. |  |  |  |
3 | Issue | Jan 23, 2015 - Fixed Issue: When using multiple Binary Stream products with the WebClient, only the first products (order from launch file) Area Page would be shown. |  |  |  |

See also

What's New or Changed


for 2016

GP 2016 R2

Build 626 - April 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
96 | Issue | Fixed Issue : A weird string of special characters and characters are showing in Distribution Reference column. This weird string also gets exported to an Excel file when user export data to Excel. | Inquiry > Adv Revenue and Expense Deferrals > Recognition Schedule Inquiry Inquiry > Adv Revenue and Expense Deferrals > Recognition Analysis Inquiry |  |  | ARED-1763
97 | Issue | Fixed Issue : A NON-ARED Company shows table error on change of Transaction Date field of Sales Transaction Entry. | Transaction > Sales > Sales Transaction Entry |  |  | ARED-1764
98 | Issue | Fixed Issue : ARED reversals of GL Schedules created wrong GL entries on changing the Deferral End Date from Recognition Schedule Entry. | Transactions> Adv Revenue & Expense Deferrals > Recognition Schedule Entry |  |  | ARED-1766
 Build 625 - January 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
95 | Upgrade | Upgraded from 2016 (Build 624) to 2016 R2 (16.00.864) |  |  |  | ARED-1737

GP 2016 SP0

Build 624 - October 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
94 | Issue Fixed | Fixed Issue: In which log report were showing an error of user access for an Entity which was happening because ARED were looking for the Entity inside parallel table of MEM instead of ARED table of Entity for imported schedules as well. | Tools > Utilities> & Adv Revenue & Expense Deferrals > Change End Date Utility |  |  | BSSIGP-481
 Build 623 - July 2020
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
93 Enhancement

Launch and populate Mass Schedule Processing window from the Recognition Schedule to cancel a unrecognized schedule. Changes include the following:

  • Setup (added Default Cancellation Account)
  • Recognition Schedule Entry (added Cancel Schedule button)
  • Mass Schedule Processing (updated default value for Cancellation Account)
  • Canceling a Recognition Schedule (new task)
 Transactions> Adv Revenue & Expense Deferrals > Recognition Schedule Entry Added field BSSI_DefaultCancelAccount to table Peer_Setup FN-00399
Build 622 - April 2020
  • Project
    • Improved the usability of the Line Deferral windows for updating the Create Schedule Based on Dates and Deferral Frequency options for deferral schedules created from Transaction Entry windows (e.g., sales and journal entry). (ARED-1629)
      • Added the ability to set default values for Default Deferral Frequency and Create Schedule Based on Dates on the Setup.
      • Improved the usability of the Sales Line Item Deferral and GL Line Deferral windows, which use the default settings for Default Deferral Frequency and Create Schedule Based on Dates based on the setup.
      • Added ability to change the Deferral End Date on the Recognition Schedule Entry window even after a deferral schedule is stubbed or posted.

      With these changes, the Deferral End Date is required on the following windows:

      • Sales Line Item Deferral
      • GL Line Deferral

      Database changes: In Table BSSI_Deferral_Manager_SETP, Added new field named BSSI_ScheduleBasedOnDate

 Build 621 - October 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
91 | Issue Fixed | Fixed an issue with GL, PM, and RM schedules not showing on the journal entry processing window if MEM is enabled and the transaction has moved to history. | Transactions> Adv Revenue & Expense Deferrals > Journal Entry processing |  |  | BSS-26059-B3M6M9
 Build 620 - July 2019
  • Project
    • Added a column IsCredit to the Import file format to distinguish between deferral account credit or debit. (BSS-22299-Z7K4R1)
      Path: Utilities > > Importer
 Build 619 - June 2018
  • Project
    • Added the ability to assign a deferral account to a recognition schedule with a missing account from Mass Schedule Processing window. (BSS-23142-R7W3D7)
    • Improved the performance when posting a sales transaction with many lines. (BSS-24432-T9B8W9)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
88 | Issue | Fixed Recognition schedule search functionality not working for schedule origin of General ledger. |  |  |  | BSS-24392-P3W3V3
 Build 618 - May 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
84 | Issue | Add option to specify whether deferral schedules are created on shipment or invoice for POP transactions. |  |  |  |
85 | Issue | Fixed an incorrect warning message when MEM intercompany distributions are created for GL Transactions. |  |  |  |
86 | Issue | Fixed an issue with recognition journal entries not being assigned a MEM entity for imported schedules. |  |  |  | BSS-22430-P1K8B8
 Build 617 - April 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
83 | Enhancement | Compatible with ARCB build 614. |  |  |  |
Build 616 - November 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
82 | Issue | Fixed issue : Fixed issue with schedules leaving one day deferral if it is originated from ARCB, occurring when ARCB termination date is prior to deferral start date (This fix also need ARCB 613). |  |  |  |
Build 615 - October 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
81 | Issue | Fixed an issue with incorrect GL deferral balance on the Deferral Balances report. |  |  |  |
Build 614 - October 2014
  • Project
    • Added information for Analytical Accounting to Summarized Journal Entry Processing.
      Path: Transactions > > Journal Entry Processing
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
75 | Issue | Fixed issue : Partial deferral schedule period get missed and pro-rate was not working with Free periods on Deferral Schedule window. |  |  |  | BSS-21907-Q7D5V4
76 | Issue | Fixed an issue where the account numbers are incorrect in the audit trail when creating summarized journal entries. |  |  |  |
78 | Issue | Fixed issue: Missing AA information when reversing Journal Entry. | Transactions > Adv Rev. & Expense Deferrals > Journal Entry Processing |  |  |
79 | Issue | Fixed issue: Cannot drill back to original document on the recognition schedules created through Attach schedule utility. | Tools > Utilities> & Adv Revenue & Expense Deferrals > Attach Recognition Schedule |  |  |
80 | Issue | Fixed an issue where the deferral balance report would be incorrect for schedules with summarized journal entries. |  |  |  | BSS-22059-V7J4Y0
 Build 613 - July 2018
  • Project
    • Added a SQL stored procedure (BSSI_ARED_EB_AutoInsert) to automatically update the data for event-based recognition schedules.
    • Added GL Deferral Balance column to the Deferral Balances report on the Deferral Revenue/Recognition Inquiry window.
      Path: Inquiries > > Deferral Revenue/Recognition Inquiry
    • Added a report for billing schedules that use the Create One Schedule option on the Setup window. (ARCB-2249)Added the GL Deferral Balance column and renamed the Deferral Balance column to Deferral Balance the following windows:
      • Sales Line Item Deferral (added Unbilled Revenue Account)
      • Deferral Balance Inquiry
      • Deferral Revenue/Recognition Inquiry
      Also added the Unbilled Revenue Detail window.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
69 | Issue | Fixed issue: Recognitions imported through importer do not display on the Journal Entry Process window. | Transactions> Adv Revenue & Expense Deferrals > Journal Entry processing |  |  |
70 | Issue | Fixed issue: The remaining amount on the recognition schedule entry window for percentage of completion calculated incorrectly. | Transactions> Adv Revenue & Expense Deferrals > Recognition Schedule Entry |  |  |
71 | Issue | Fixed issue: The remaining amount on the recognition schedule entry window for percentage of completion calculated incorrectly. | Transactions> Adv Revenue & Expense Deferrals > Recognition Schedule Entry |  |  |
73 | Issue | Fixed issue : 'Amount Recognized' and 'Amount Remaining' fields were not displaying correct numbers of the deferral schedule. |  |  |  |
74 | Issue | Fixed issue : GL Batch status caught stuck when unbilled revenue account left empty on ARCB - Mass Termination window. |  |  |  | BSS-21674-V5S1J1
 Build 612 - April 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
67 | Issue | Fixed issue : MEM Intercompany accounts were not adding to the Journal Entry created by ARED windows where entity amount were not balanced. |  |  |  | BSS-20102-C2J1Z9
68 | Issue | Fixed issue : Integrated fixes for ARCB Mass termination window. |  |  |  |
Build 611 - March 2018
  • Project
    • Added Document Type range on Mass Schedule Processing window.
      Path: Transactions> > Mass Schedule processing
    • Integrated with Mass termination feature for Create One Schedule lines.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
58 | Issue | Fixed issue: The GL and AP recognition schedules are not displayed if MEM is enabled. |  |  |  | BSS-20604-S0N0K3
59 | Issue | Fixed issue: Journal Entry Processing for a GL schedule will incorrectly create a new schedule if auto posting and summarize journal entry are both enabled and there is a default set up for GL deferral. |  |  |  | BSS-19785-J2T7P9
60 | Issue | Fixed issue: Deferral Account was not updating on Recognition Schedule Entry window after posting by Profit & Loss method. |  |  |  | BSS-20372-P3W1L9
61 | Issue | Fixed issue: Hold Account missing validation removed on Mass Schedule Processing window if 'Create Journal Entry On Hold' is not marked. | Transactions> Adv Revenue & Expense Deferrals > Mass Schedule processing |  |  | BSS-20070-Q7F6M4
62 | Issue | Fixed issue: Removed Default Frequency from setup window. | Tools > Setup > Adv Revenue and Expense Deferrals |  |  | BSS-20071-R9D7N1
63 | Issue | Fixed issue: Negative line for imported schedule were not displaying correct sign for amount field on Deferral inquiry window. | Inquiries > Adv Rev. & Expense Deferrals > Deferral Revenue/Recognition Inquiry |  |  | BSS-20169-D4F2C8
66 | Issue | Fixed issue : Summarized Journal Entry were summarizing the amounts if debit and credit accounts same. | Transactions > Adv Rev. & Expense Deferrals > Journal Entry Processing |  |  |
Build 610 - December 2017
  • Project
    • Improved the Recognition Schedule Lookup window by adding the ability to find a recognition schedule by customer ID or vendor ID. ( - 1029)
      Path: Transactions > > Recognition Schedule
    • On the Recognition Schedule Inquiry, added the Deferral Star Date and Deferral End Date columns to the list view. Also, in the User Preference window, added Deferral Star Date and Deferral End Date to the columns that you can select to show or hide.
      Path: Inquiry > Adv. Revenue and Expense Deferrals > Recognition Schedule Inquiry
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
56 | Issue | Fixed issue : Attach AA field was not populating correctly for ARCB schedules. It was creating issues for summarized journal entry option on journal entry processing window. |  |  |  |
57 | Issue | Fixed issue : Display full amount on the Mass Processing window with "Cancel unrecognized amount" option. |  |  |  | BSS-19194-P6F0Z4
 Build 609 - October 2017
  • Project
    • Compatible with Build 607.
 Build 608 - September 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
49 | Issue | Fixed issue : When creating journal entry from journal entry processing window along with AA information for payables were producing errors. |  |  |  | CAS-18104-W6Y6D6
50 | Issue | Fixed issue : GL series posting was not changing status to 'Available' of GL recognition schedules. |  |  |  | CAS-17528-Y1S0F0
51 | Issue | Fixed issue : Then recognition schedules are not displayed if payables invoices are paid when MEM is enabled. |  |  |  |
52 | Issue | Fixed issue : Compatible ARED eConnect procedures with profit and loss method. |  |  |  | BSS-18457-V4Z8G1
 Build 607a - September 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
48 | Issue | Fixed an issue on trigger registration for Payment document management product. |  |  |  |
Build 607 - July 2017
  • Project
    • Added the profit and loss deferral method functionality:
      • Deferral Posting Method box on the Setup window
      • Profit and Loss Distribution window
      • Profit and Loss Account Setup window
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
44 | Issue | Fixed Payables Transaction Inquiry drill back to the Rec Schedule issue. |  |  |  | CAS-18103-D7H0M8
45 | Issue | Fixed range and display issue in the Journal Entry Processing |  |  |  | Internal Binary Stream
46 | Issue | Fixed issue : Update export to excel function. Remove export row limitation on all process / inquiry windows. |  |  |  |
Build 606 - April 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
34 | Issue | Fixed an issue on the recognition schedule, the period was showing as merged when the deferral start date is before the invoice date but within the same month. |  |  |  | Internal Binary Stream
35 | Issue | Fixed an issue on the importer, while importing event based schedules. System was not generating event based lines. | Utilities > Adv Rev. & Expense Deferrals > Importer |  |  | CAS-17299-Q7C2L5
36 | Issue | Fixed performance issue : Displaying records on list view of journal entry processing and deferral revenue/recognition inquiry windows has been refactored. |  |  |  |
37 | Issue | Fixed issue with displaying voided SOP invoices in the Attach Recognition Schedule. | Tools > Utilities> & Adv Revenue & Expense Deferrals > Attach Recognition Schedule |  |  | CAS-17325-W8M4F3
38 | Issue | Fixed performance issue : Displaying records on list view of deferral revenue/recognition inquiry windows has been refactored. | Inquiries > Adv Rev. & Expense Deferrals > Deferral Revenue/Recognition Inquiry |  |  | CAS-17221-S0R5Q0
39 | Issue | Fixed issue opening PM transaction extra window automatically when document type changed to Credit Memo. | Transactions > Purchasing > Transaction Entry |  |  | Internal Binary Stream
40 | Issue | Fixed issues cannot open Import Recognition Amount Utility and Change End Date Utility window if SOP module is not enabled. |  |  |  | Internal Binary Stream
41 | Issue | Fixed the issue the deferral information get ignored when posting PM document if it is not entered on the GP window. |  |  |  |
42 | Issue | Fixed issue not display all details for summarized journal entry that has more than 65000 detail lines. |  |  |  |
Build 605 - March 2017
  • Project
    • Added default security tasks and security roles during installation.
      Path: Installation Wizard
    • Added the User Preference window, which allows the option to show, hide, and sort columns within a list view. You can also restore columns for a list view to its original setting.
Build 604 - December 2016
  • Project
    • Integration with - ASU 606
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
31 | Issue | Fixed issue with error message "This batch is not accessible. This batch may be created without MFP or you don't have access to this facility". |  |  |  | CAS-15777-R9X8N3
 Build 603a - December 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
29 | Issue | Compatible with Wennsoft signature product |  |  |  | CAS-15899-B9S7Q0
 Build 603- September 2016
  • Project
    • Added the Recognition Allocation module.
    • Added markdown deferral functionality.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
26 | Issue | Fixed issue : Event Based schedule lines were not generating correctly if use negative amount on SOP invoice. |  |  |  | CAS-14446-Q4C3Q9
 Build 602- July 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: System
25 | Upgrade | Fixed issue with displaying incorrect Total Length (Months) on the Recognition Schedule Entry window. |  |  |  |
Build 601- June 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: System
19 | Upgrade | Upgraded from GP 2015 R2 (Build 510) to GP 2016 RTM (Build 601). |  |  |  |

See also

What's New or Changed


for 2018

GP 2018 R2

Build 711 - February 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
108 | Issue Fixed | Fixed Issue: Journal Entry Processing window taking so much time in processing. Optimized code to improve the speed of processing. | Transactions> Adv Revenue & Expense Deferrals > Journal Entry processing |  |  | BSS-29082-Q2Q8P2
109 | Enhancement | Change Start Date Utility : Support for RM, PM and GL Transactions. | Tools > Utilities > Adv Revenue & Expense Deferrals > Change Start Date Utility |  |  | ARED-1733
 Build 710 - October 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
106 | Issue Fixed | Fixed the issue with the Adjustment Amount expansion button is locked when schedule is originated from ARCB with Create One Schedule selected. |  |  |  |
107 | Issue Fixed | Made compatible with ARCB build 710. |  |  |  |
Build 709 - August 2019
  • Project
    • Added support for the Scheduler.
    • Added support for terminating an billing schedule.

    For more information on these enhancements, review the documentation.

 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
105 | Issue | Fixed an issue with GL, PM, and RM schedules not showing on the journal entry processing window if MEM is enabled and the transaction has moved to history. | Transactions> Adv Revenue & Expense Deferrals > Journal Entry processing |  |  | BSS-26059-B3M6M9
 Build 708 - August 2019
  • Project
    • Added a column IsCredit to the Import file format to distinguish between deferral account credit or debit. (BSS-22299-Z7K4R1)
      Path: Utilities > > Importer
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
102 | Issue | Fixed the issue with Site ID is not populated for regular ARED schedule created through eConnect import. |  |  |  |
Build 707 - June 2019
  • Project
    • Added integration from and CRM, so that changes from CRM are automatically updated in . The following changes have been made: (ARCB-2096)
      • Setup (added Source Document and Suppress RM Extra Window)
    • On the Setup window, added the Purchasing Schedule Creation option. This option allows you to specify whether a deferral schedule is created when the invoice or shipment is posted for a purchase transaction. (BSS-23751-Y0L4Q6)
    • Added the ability to assign a deferral account to a recognition schedule with a missing account from Mass Schedule Processing window. (BSS-23142-R7W3D7)
    • Improved the performance when posting a Sales transaction with many lines. (BSS-24432-T9B8W9)
    • Added Source Document to the Setup window.
    • Added the Suppress RM Extra Window option to the Setup window.
    • Added compatibility for build 706.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
93 | Issue | Fixed an incorrect warning message when MEM intercompany distributions are created for GL Transactions. |  |  |  | "BSS-23751-Y0L4Q6 "
94 | Issue | Fixed an issue with recognition journal entries not being assigned a MEM entity for imported schedules. |  |  |  | BSS-22430-P1K8B8
99 | Issue | Fixed Recognition schedule lookup search functionality for General ledger deferral schedules. |  |  |  | BSS-24392-P3W3V3
 Build 706 - April 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
91 | Issue | Fixed an issue with recognition and reversal entries for POP schedules not assigned a MEM entity when not using the summarize option. |  |  |  |
Build 705 - April 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
90 | Issue | Fixed issue : Fixed issue with not adjusting Deferral Start Date to Invoice Date when transferring SOP Order to SOP Invoice. |  |  |  |
Build 704 - March 2019
  • Project
    • Added an extra window so that the deferral values for a Receivables Transaction distribution line can be modified.
Build 703 - November 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
87 | Issue | Fixed issue : Fixed issue with schedules leaving one day deferral if it is originated from , occurring when termination date is prior to deferral start date. |  |  |  |
88 | Upgrade | Upgrade from 2018 SP0 (build 702) to 2018 R2 (build 703). |  |  |  |

GP 2018 SP0

Build 702 - October 2018
  • Project
    • On the Importer, you can import deferrals schedules where the document date is different from the deferral start date. (ARED-1299)
    • Added a SQL stored procedure (BSSI_ARED_EB_AutoInsert) to automatically update the data for event-based recognition schedules.
    • Added the Document Date column in the import file.
      Path: Tools > Utilities > > Importer
    • Added the ability to put a deferral schedule on hold even after some of the lines have been recognized.
      Path: Transactions > > Mass Schedule Processing
    • Added the ability to put a hold on a recognition schedule that has periods that have been recognized. (ARED-1291)
    • On the Setup window, when the Deferral Posting Method is set to Balance Sheet, the Distribution Reference specified for a transaction is copied to the Distribution Reference of the recognition journal entry. (ARED-1216)
    • On the Change End Date Utility window, you can import a file to update the end date for several recognition schedules that belong to the same contract ID. (ARED-1241)
    • Added GL Deferral Balance column to the Deferral Balances report on the Deferral Revenue/Recognition Inquiry window.
      Path: Inquiries > > Deferral Revenue/Recognition Inquiry
    • Added Document Type range on Mass Schedule Processing window.
      Path: Transactions> > Mass Schedule processing
    • Added a report for billing schedules that use the Create One Schedule option on the Setup window. (ARCB-2249)Added the GL Deferral Balance column and renamed the Deferral Balance column to Deferral Balance the following windows:
      • Sales Line Item Deferral (added Unbilled Revenue Account)
      • Deferral Balance Inquiry
      • Deferral Revenue/Recognition Inquiry
      Also added the Unbilled Revenue Detail window.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
59 | Issue | Fixed issue: The GL and AP recognition schedules are not displayed if MEM is enabled. |  |  |  | BSS-20604-S0N0K3
60 | Issue | Fixed issue: Journal Entry Processing for a GL schedule will incorrectly create a new schedule if auto posting and summarize journal entry are both enabled and there is a default set up for GL deferral. |  |  |  | BSS-19785-J2T7P9
61 | Issue | Fixed issue: Deferral Account was not updating on Recognition Schedule Entry window after posting by Profit & Loss method. |  |  |  | BSS-20372-P3W1L9
62 | Issue | Fixed issue: Hold Account missing validation removed on Mass Schedule Processing window if 'Create Journal Entry On Hold' is not marked. | Transactions> Adv Revenue & Expense Deferrals > Mass Schedule processing |  |  | BSS-20070-Q7F6M4
63 | Issue | Fixed issue: Removed Default Frequency from setup window. | Tools > Setup > Adv Revenue and Expense Deferrals |  |  | BSS-20071-R9D7N1
64 | Issue | Fixed issue: Negative line for imported schedule were not displaying correct sign for amount field on Deferral inquiry window. | Inquiries > Adv Rev. & Expense Deferrals > Deferral Revenue/Recognition Inquiry |  |  | BSS-20169-D4F2C8
67 | Issue | Fixed issue : Summarized Journal Entry were summarizing the amounts if debit and credit accounts same. | Transactions > Adv Rev. & Expense Deferrals > Journal Entry Processing |  |  |
68 | Issue | Fixed issue : MEM account substitution will not apply to the Recognition allocation Module. |  |  |  | BSS-20102-C2J1Z9
69 | Issue | Fixed issue : Integrated fixes for ARCB Mass termination window. |  |  |  |
70 | Issue | Fixed issue: Fixed an issue on the importer, while importing event based schedules. System was not generating event based lines. | Utilities > Adv Rev. & Expense Deferrals > Importer |  |  |
71 | Issue | Fixed issue: Recognitions imported through importer do not display on the Journal Entry Process window. | Transactions> Adv Revenue & Expense Deferrals > Journal Entry processing |  |  |
72 | Issue | Fixed issue: The remaining amount on the recognition schedule entry window for percentage of completion calculated incorrectly. | Transactions> Adv Revenue & Expense Deferrals > Recognition Schedule Entry |  |  |
74 | Issue | Fixed issue : 'Amount Recognized' and 'Amount Remaining' fields were not displaying correct numbers of the deferral schedule. |  |  |  |
75 | Issue | Fixed issue : GL Batch status caught stuck when unbilled revenue account left empty on ARCB - Mass Termination window. |  |  |  | BSS-21674-V5S1J1
76 | Issue | Fixed issue : Partial deferral schedule period get missed and pro-rate was not working with Free periods on Deferral Schedule window. |  |  |  | BSS-21907-Q7D5V4
77 | Issue | Fixed an issue where the account numbers are incorrect in the audit trail when creating summarized journal entries. |  |  |  |
78 | Issue | Fixed an issue where the deferral balance report would be incorrect for schedules with summarized journal entries. |  |  |  | BSS-22059-V7J4Y0
79 | Issue | Fixed issue: Missing AA information when reversing Journal Entry. | Transactions > Adv Rev. & Expense Deferrals > Journal Entry Processing |  |  |
80 | Issue | Fixed issue: Cannot drill back to original document on the recognition schedules created through Attach schedule utility. | Tools > Utilities> & Adv Revenue & Expense Deferrals > Attach Recognition Schedule |  |  |
81 | Enhancement | Added support for AA information to the Summarized Journal Entry processing. | Transactions > Adv Rev. & Expense Deferrals > Journal Entry Processing |  |  |
84 | Issue | Fixed issue: ARED - "Allow 1st of Next Month" on 1st of this month | Tools > Setup > Adv Revenue & Expense Deferrals |  |  |
Build 701 - February 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
58 | Upgrade | Upgraded from GP 2016 (Build 610) to GP 2018 SP0 |  |  |  |

See also

What's New or Changed


for 18.2

Build 819 - December 28, 2021
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
139 Issue Fixed the issue in which in which the Export to Excel button for the revenue waterfall and declining balance reports was not working for a non‑SA user. Also, the data was mismatched in columns inside the exported Excel file for General Entry Schedules. Inquiry > Adv Revenue and Expense Deferrals> Deferral Revenue/Recognition Inquiry

Created new tables :

  • BSSI_DecliningBalance_Inquiry_BeforePivot (B7190120)
  • BSSI_RevenueWaterfall_Inqiry_BeforePivot(B7190110)
  • BSSI_RevWaterfall_Columns (B7190111)
 ARED-1878
Build 818 - August 31, 2021
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
138 Enhancement

Previously, data up to 24 periods could be exported from the Deferral Revenue/Recognition Inquiry . This enhancement affects the Revenue Waterfall and the Declining Balance reports.

As a result, more than 24 periods (without any restrictions) can be exported to Microsoft Excel. However, the list view of the inquiry window only shows data up to 24 periods.

Inquiry > Adv Revenue and Expense Deferrals> Deferral Revenue/Recognition Inquiry Created new Separate Stored Procedure named "BSSI_RevenueWaterfallReport_Excel", "BSSI_RevenueWaterfallReport_UpdateNegativeAmount_Excel", "BSSI_RevenueWaterfallReport_UpdateNegativeAmountSub_Excel", "BSSI_DecliningBalanceReport_Excel", "BSSI_DecliningBalanceReport_UpdateNegativeAmount_Excel" ARED-1805
137 Issue

Fixed issue so that when selecting the Schedule zoom button on the Recognition Schedule window, the Billing Schedule Zoom window opens instead of the Billing Schedule Card window.

This fix also prevents the billing schedule document number from increasing when selecting the Schedule zoom button on 's Recognition Schedule window.

 Transactions > Adv Revenue and Expense Deferrals> Recognition Schedule Internal
Build 817 - June 18, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
136 | Issue | Issue Fix : Corrected the deferral start and end dates for the lines of a billing schedule when credits are unapplied on the Mass Unapply from Credits window. | Transactions > Adv Revenue and Expense Deferrals> Mass Unapply from Credits |  |  | ARCB-3892
135 | Issue | Issue Fix : The deferral schedule of origin for the accounts receivables disappear when the source receivable transactions are moved to the history table. |  |  |  | BSSIGP-2885
 Build 816 - May 21, 2021
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
134 Issue

Fixed Issue: When unapplying credits for a billing schedule on the Mass Unapply From Credits window, the following occur:

  • Billing schedule lines of the affected billing schedule are updated with the deferral start and end dates.
  • The date of the reversed journal entry of the unbilled revenue entry from the system date to the transaction date available on the Mass Unapply From Credits window.
Transactions > Adv Revenue and Expense Deferrals> Mass Unapply from Credits CUSTOMTWO-640
Build 815 - April 27, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
130 | Issue | Fixed Issue : A weird string of special characters and characters are showing in Distribution Reference column. This weird string also gets exported to an Excel file when user export data to Excel. | Inquiry > Adv Revenue and Expense Deferrals > Recognition Schedule Inquiry Inquiry > Adv Revenue and Expense Deferrals > Recognition Analysis Inquiry |  |  | ARED-1763
131 | Issue | Fixed Issue : A NON-ARED Company shows table error on change of Transaction Date field of Sales Transaction Entry. | Transaction > Sales > Sales Transaction Entry |  |  | ARED-1764
132 | Issue | Fixed Issue : ARED reversals of GL Schedules created wrong GL entries on changing the Deferral End Date from Recognition Schedule Entry. | Transactions> Adv Revenue & Expense Deferrals > Recognition Schedule Entry |  |  | ARED-1766
133 | Issue fixed | Fixed Issue : Schedule created with MEM Entities are missing from Archive Schedule Utility and Revenue Waterfall Inquiry window. | Utilities > Adv Revenue & Expense Deferrals > Archive Schedules |  |  |
Build 814 - March 25, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
129 | Issue | Fixed Issue : Reversed the Unbilled Revenue JE and changed the Deferral End Date of ARCB Billing Schedule window when user unapply the credits from Mass Unapply from Credits Window. | Transactions > Adv Revenue and Expense Deferrals> Mass Unapply from Credits |  |  | ARED-1771
 Build 813 - March 04, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
128 | Issue | Fixed Issue: The Recognition Schdules saved with MEM Entities were being disappeared from ARED after year end closing. | Transaction > Adv Revenue and Expense Deferrals> Recognition Schedule |  |  | ARED-1750
 Build 812 - January 26, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
125 | Issue Fixed | Fixed Issue : Changed the warning message to a confirmation message on voiding the posted SOP Return. | Transaction > Sales > Posted Transactions |  |  | ARED-1725
126 | Enhancement | Change Start Date Utility : Support for RM, PM and GL Transactions. | Tools > Utilities > Adv Revenue & Expense Deferrals > Change Start Date Utility |  |  | ARED-1733
127 | Issue Fixed | Fixed Issue: The Import Amount utility was not working on Web Client as it was showing error in reading the CSV file. | Tools > Utilities > Adv Revenue & Expense Deferrals > Import Recognition Amount Utility |  |  | BSSIGP-1846
 Build 811 - December 15, 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
124 | Issue | Fixed Issue: In which Deferral End Date and Schedule Lines were not setting back to their previous state when un-applying an ARED Schedule from Mass Unapply window. | Transactions > Adv Revenue and Expense Deferrals> Mass Unapply from Credits |  |  |
Build 810 - December 07, 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
123 | Issue Fixed | Fixed Issue: In which Amount was showing incorrect sign when two RED Schedules of different origin had same schedule number. | Inquiry > Adv Revenue and Expense Deferrals> Deferral Revenue/Recognition Inquiry |  |  | BSSIGP-868
122 | Issue Fixed | Fixed Issue: In which ARED Extra window was not opening when using the alternate of the Journal Entry window. | Transaction > Financials > Journal Entry |  |  | BSSIGP-794
121 | Issue Fixed | Fixed Issue: In which status of only ARED Schedule was changing to Available from Preliminary as only schedules from one batch were updated at a time when multiple batches were posted in Series Posting. | Transaction > Financials > Series Post |  |  | BSSIGP-963
 Build 809 - October 29, 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
119 | Issue | Fixed Issue: Log report was showing a user access error for an entity. This issue occurred because was referencing the entity from the parallel table instead of the parallel table. This issue occurred for imported deferral schedules as well. | Tools > Utilities> & Adv Revenue & Expense Deferrals > Change End Date Utility |  |  | BSSIGP-481
120 | Issue | Fixed Issue: In which Importer was not opening. An authorization message appeared for all users, including the SA user. | Tools > Utilities> & Adv Revenue & Expense Deferrals > Importer |  |  | BSSIGP-960
 Build 808 - October 19, 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Project
117 | Issue | Issue Fix: The Journal Entry Processing window is taking too much time during display and process operations when there are too many schedules in customer's database so we optimized a script to improve the performance. | Transactions> Adv Revenue & Expense Deferrals > Journal Entry Processing | BSS-29082-Q2Q8P2
118 Enhancement

Added the ability to unapply the credit from several billing schedules.

  • Mass Unapply From Credits (new window)
  • Unapply Credit (new task)
 Transactions > > Mass Unapply from Credits Mass Unapply from Credits FN-001024
Build 807 - August 13, 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
116 | Upgrade | Upgraded ARED from 2018.2.1013 to 2018.2.1100. |  |  |  |
Build 806 - July 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
115 | Issue Fixed | Fixed issue: A new Create One Schedule was being created even when an active Create One Schedule already existed for an item. Issue was occurring with only migrated schedules from GP2015. |  |  |  | BSS-30176-S8L7M1
 Build 805 - July 2020
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
114 Enhancement

Launch and populate Mass Schedule Processing window from the Recognition Schedule to cancel a unrecognized schedule. Changes include the following:

  • Setup (added Default Cancellation Account)
  • Recognition Schedule Entry (added Cancel Schedule button)
  • Mass Schedule Processing (updated default value for Cancellation Account)
  • Canceling a Recognition Schedule (new task)
 Transactions> Adv Revenue & Expense Deferrals > Recognition Schedule Entry Added field BSSI_DefaultCancelAccount to table Peer_Setup FN-00399
Build 804 - May 2020
  • Project
    • Improved the usability of the inquiry windows so that deferral schedules can be filtered by the All or Create One Schedule option. (ARED -1419)
      • Deferral Revenue/Recognition Inquiry (added to the Schedule Type field)
      • Recognition Analysis Inquiry (added to the Recognition Schedule Type field)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
112 | Issue | Fixed the issue of Reverse JE when the SOP is saved for 0 Extended Price. |  |  |  |
113 | Issue | Fixed issue of incorrect Unbilled Revenue amount in case of billing with negative amounts in ARCB. | Transaction > Adv Revenue and Expense Deferrals> Recognition Schedule Inquiry > Adv Revenue and Expense Deferrals> Deferral Revenue/Recognition Inquiry |  |  |
Build 803 - May 2020
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
110 | Issue | Fixed the issue with creating journal entry with wrong debit and credit when terminating discount ARCB schedule line with Create One Schedule selected. |  |  |  |
Build 802 - March 2020
  • Project
    • Improved the usability of the Line Deferral windows for updating the Create Schedule Based on Dates and Deferral Frequency options for deferral schedules created from Transaction Entry windows (e.g., sales and journal entry). (ARED-1629)
      • Added the ability to set default values for Default Deferral Frequency and Create Schedule Based on Dates on the Setup.
      • Improved the usability of the Sales Line Item Deferral and GL Line Deferral windows, which use the default settings for Default Deferral Frequency and Create Schedule Based on Dates based on the setup.
      • Added ability to change the Deferral End Date on the Recognition Schedule Entry window even after a deferral schedule is stubbed or posted.

      With these changes, the Deferral End Date is required on the following windows:

      • Sales Line Item Deferral
      • GL Line Deferral
 Build 801 December 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: System
108 | Upgrade | Upgraded from 2018 R2 (Build 710) to 18.2. |  |  |  |

See also

What's New or Changed


Charge Deferral: Buttons


Charge Deferral: Fields

Create Schedule Based on Dates

Select so that when a recognition schedule is created in , the schedule is based on the Deferral Start Date, the Deferral End Date, and the Deferral Frequency. A Template ID is not required when this check box is selected.

When the option is cleared, a Deferral Start Date and Template ID are required to create a recognition Schedule in .

Deferral Frequency

Select a default deferral frequency for deferral schedules: Monthly, Quarterly, Semi-Annually, and Annually. The deferral frequency is only used when Create Schedule Based on Dates is selected.

Recognition Account

Specify a default revenue recognition account.

When is installed, you can access data associated with entities to which you have access. For example, if you have access to entity 100 and 200, you can select accounts that belong to these entities.

Template ID

Specify a default schedule recognition template ID.


Charge Deferral: Overview
Cards > > Billing > Charge > Deferrable expansion button

Use this window to specify the default deferral options for a charge. These options are used as the defaults when selecting a charge on the Revenue Lease Charge window.


Windows - Recognition Schedule Entry

In the Recognition Schedule Entry window, the Recognition Amount is from the revenue allocation if the transaction is a multiple element arrangement (MEA). For multiple MEAs, the line item must be part of a MEA.

See also

- Integration Overview

Setup

Windows - Sales Line Item Deferral


Windows - Sales Line Item Deferral

In the Sales Line Item Deferral window, the Recognition Amount is from the revenue allocation if the transaction is a multiple element arrangement (MEA). For multiple MEAs, the line item must be part of a MEA.

When the revenue allocation changes, the sales line item deferral (including event based amounts) and recognition schedules are updated. When this situation occurs, the Revenue Allocation window cannot be opened when the Sales Line Item Deferral window or the Recognition Schedule Entry window are opened. Also, the opposite is true. The Sales Line Item Deferral window or the Recognition Schedule Entry window cannot be opened when the Revenue Allocation window is opened.

See also

- Integration Overview

Setup

Windows - Recognition Schedule Entry


Setup

In the Setup window, the following options are not supported with the integration:

  • Include Markdown - with , the markdown is already included
  • Use Tax Exclusive Amt for Deferral

Deferral Module Setup

With the Deferral Module Setup options, both Recognition by Item and Recognition by Distribution are supported. For Recognition by Distribution, splits the distributions, and created multiple recognition schedules when transactions are posted.

See also

- Integration Overview

Windows - Sales Line Item Deferral

Windows - Recognition Schedule Entry


Setup: Buttons

Use Accounts Payable Expansion

When Recognition by Dist Type is selected, opens the Default Distribution Type Setup window.

Use Accounts Receivable Expansion

When Recognition by Dist Type is selected, opens the Default Distribution Type Setup window.

Use General Ledger Expansion

When Recognition by Account is selected, opens the Default Distribution Type Setup window.

Use Purchasing Transaction Expansion

When Recognition by Item is selected, opens the Default Purchasing Transaction Setup window.

When Recognition by Dist Type is selected, opens the Default Distribution Type Setup window.

Use Sales Transaction Expansion

When Recognition by Item is selected, opens the Default Sales Transaction Setup window.

When Recognition by Dist Type is selected, opens the Default Distribution Type Setup window.

User Defined

Opens the Recognition Schedule User Defined Fields Setup window, where you create user-defined fields that you use to keep track of additional information about a schedule.


Setup: Fields

Analytical Accounting

Override JE AA info from AP

Select to override analytical accounting information from AP when a journal entry is created.

Override JE AA info from Sales

Select to override analytical accounting information from sales when a journal entry is created.

Watch a video

Apply Credit Memo

Select how to apply the credit memo: All or Unrecognized Only.

Contract Next Number

Specify the next available contract number.

Contract Number Prefix

Specify a contract number prefix.

Deferral Module Setup

Select the modules where you want to use deferrals.

In addition, you can select how recognition schedules for each module are created:

  • Recognition By Account: A recognition schedule is created when you post a journal entry transaction, provided the accounts match those in the Default Distribution Type Setup (General) window. This option is for the General Entry module.
  • Recognition By Dist Type: A recognition schedule for a deferrable transaction is created when you post a transaction or a batch, provided the distribution accounts match the accounts and distribution types in the Default Distribution Type Setup window.
  • Recognition By Item: A recognition schedule for a deferrable item is created when you post a transaction or a batch. You can also create a preliminary recognition schedule for a line item or preview an existing schedule by pressing CTRL + X or selecting Additional > Rec Schedule from the menu.

Default Recognition Schedule Type

Select the default recognition schedule type: Standard(default option) or Event Based (available when Enable Event Based is selected).

Deferral Posting Method

Available as of 2016 R2.

Select the method used to create deferral transactions:

  • Balance Sheet: Uses the balance sheet posting method to create deferral transactions. Default option.

    • In build 702 (and newer) and when this option is selected, the Distribution Reference of the original transaction is copied to the Distribution Reference of the recognition journal entry. View example.

On the Receivables Transaction Entry , a transaction with document number SALES00000001013 is created. On the Sales Transaction Distribution Entry , the Deferrable Transaction check box is selected and a description is typed in the Distribution Reference.

On the Recognition Schedule Entry , the recognition schedule is created for the sales transaction SALES00000001013.

After the recognition schedule is created, open the Journal Entry Processing to create the journal entry for the period of the recognition.

When you review the journal entry on the Journal Entry Inquiry , you can see the Distribution Reference of the original transaction is copied to the journal entry.

  • Profit and Loss: Uses the profit and loss posting method to create deferral transactions. This method is applicable only when Use Sales Transaction is selected with the Recognition by Item option selected.

    • When this option is selected, the Distribution Reference of the original transaction is not copied to the Distribution Reference of the journal entry.

Enable Event Based

Select to enable event-based recognition schedule.

Enable Recognition Allocation

Available as of 2015 R2.

Select to use the Recognition Allocation module.

This option is available for the Sales Order Processing Module only and when you have purchased the Recognition Allocation module.

Purchasing Schedule Creation

Introduced in for 2018 R2 (build 707 and newer).

Use this option to specify when the deferral schedule is created. Available when Use Purchasing Transaction is Recognition by Item.

  • Invoice: Creates the deferral schedule when the invoice is posted. Default.
  • Shipment: Creates the deferral schedule when the shipment is posted. This option is not available for Drop-Ship purchase orders.

Use Account Payables

Select to use deferrals with this module, if licensed by the registration key. When you select this option, you can choose Recognition By Dist Type only.

Use Account Receivables

Select to use deferrals with this module, if licensed by the registration key. When you select this option, you can choose Recognition By Dist Type only.

Use Event Identifier

Select to use an event identifier. This option is available when Enable Event Based is selected. When you select this option, the event identifier entered on SOP line must be unique.

Use General Entry

Select to use deferring with the General Ledger module, if licensed by the registration key. When you select this option, you can choose Recognition By Account only.

Use Purchasing Transaction

Select to use deferrals with this module, if licensed by the registration key. When you select this option, you can choose Recognition by Item or Recognition By Dist Type.

When Recognition by Item, select the Purchasing Schedule Creation option for you want the deferral schedule to be created. This additional setting is available in for 2018 R2 (build 707 and newer).

Use Sales Transaction

Select to use deferrals with this module, if licensed by the registration key. When you select this option, you can choose Recognition by Item or by Recognition By Dist Type.

Default Def Start Date

Watch a video

  • For repeating orders 1st of the Month and the Rule 15 are not applied. The document date is always used as the default deferral start date.
  • For Import Utility, no changes are applied, and the user provides the correct deferral start date.
  • If the recognition schedule is created using the recurring billing, product deferral dates are taken from the recurring billing schedule detail window with no rules applied. It is assumed that the user will enter the correct dates.

Default Frequency

Select a default recognition frequency for schedules: Monthly, Quarterly, Semi-Annually, Annually, or Fiscal Periods.

Available in 2016 R2 ( build 610 and earlier) and 2015 R2 (all builds). In 2016 ( build 611 and newer), this box has been removed.

Default New/Renew

Select whether the default schedule should be New or Renew.

Mass Processing

Create Journal Entry On Hold

Select to allow a journal entry to be put on hold. Watch a video

Override End Date Password

Specify the password required for overriding the end date for an event.

Override Event ID Password

Specify the password required for overriding any event identifier values in a schedule.

Override Password

Specify the password required for overriding any default values in a schedule.

Preferences

AutoPost Journal Entries

Select whether any journal entries created by , such as those from recognition processing, should be automatically posted.

  • : Automatically posts journal entries created by . Default setting.

    • By selecting this option, you can avoid and prevent any accounting inconsistencies caused by manual changes to vouchers.

  • : Does not automatically post journal entries created by . You must manually post any journals.

Create $0 Amount Schedule

Select to create schedules with zero (0.00) recognition amounts.

Create Schedule Based on Dates

Available in build 622 (and newer) and build 802 (and newer).

Select to indicate whether to use the deferral start date and end date for calculating a recognition schedule, and not the template ID. When this option is selected, a deferral end date is required for all Line Deferral windows for any type of transaction (e.g., sales, purchase, journal entry, accounts payable).

The setting used is as the default setting for deferral schedules created from transactions in . The settings appear on the Sales Line Item Deferral or Journal Entry windows.

Default Prorate

Select to have a recognition schedule prorated.

Default Cancellation Account

Available in build 623 (and newer) and build 805 (and newer).

Specify the account used as the default cancellation account for when a deferral schedule is canceled using the Mass Schedule Processing with the Cancellation Journal Entry option selected.

Default Deferral Frequency

Available in build 622 (and newer) and build 802 (and newer).

Select the default deferral frequency for deferral schedules. Options are: .

The setting used is as the default setting for deferral schedules created from transactions in . The settings appear on the Sales Line Item Deferral or Journal Entry windows.

Disable Contract Auto Numbering

Select to prevent contract ID numbers from being automatically created. When you create a contract on the Contract Maintenance window, you must manually specify a contract ID number.

Clear to allow to automatically create contract ID numbers for new contracts.

Disable Non-Inventory for POP

Select to prevent users from entering a non-inventory item on the Purchase Order Entry window.

Do Not Create Schedule on Returns

Select to not to create the schedules on return. When this check box cleared, schedules are created on return.

Do Not Merge Recognition

Select to prevent all schedule lines with periods that occur before the document date from being merged into one schedule line, when the Deferral Start Date is earlier than the Document Date for the sales order processing, purchase order processing, or General Ledger line in the recognition schedule.

Enable Account Substitution

Select to use GP's account substitution for the site segment in the on-hold account and the recognition account when a recognition schedule for sales and purchasing transactions by item only is created.

Enable Territory Account Substitution

Select to enable account substitution by territory for the recognition account and on-hold account.

and site account substitution do not occur when this check box is selected.

Equal Per Period

Include Markdown (available in 2013 and earlier)

Select to include a markdown in the extended price when creating a recognition schedule in the Sales Transaction window or when using the Attach Recognition Schedule utility. Clear to exclude a markdown.

Markdown Defer Options

Available as of 2015 R2.

Select the option for how markdowns are deferred:

  • Defer Markdown Separately: Select to defer the markdown separately from the extended price when creating a recognition schedule in the Sales Transaction window or when using the Attach Recognition Schedule utility. Clear this option to exclude a markdown.

    • When selected, two recognition schedules are created, one schedule for the extended price and one schedule for the markdown.

  • Include Markdown in Net Revenue: Select to include a markdown in the extended price when creating a recognition schedule in the Sales Transaction window or when using the Attach Recognition Schedule utility. Clear this option to exclude a markdown.

    • When selected, only one recognition schedule is created for the net price (extended price - markdown).

If you select one option, you cannot select the other option as well. However, you can leave both options cleared. When both options are cleared, the markdown amounts is not included in the revenue, nor is it deferred separately.

Summarized Journal Entry

Select to create one journal entry for all the selected schedule lines. Clear the check box to create separate journal entries for each schedule line. The setting you choose is the default setting on the Journal Entry Processing window.

Suppress RM Extra Window

Use Tax Exclusive Amt for Deferral

Select to be able to create a recognition schedule for a sales transaction line item based on the Back out Sales Amount of an item. (The Back out Sales Amount is not in the transaction window, but is stored in the database as the item price without taxes. SOP10200.BKTSLSAM) The item must a deferrable item and the Recognize By Item option must be selected in the Setup window.

When the Back out Sales Amount is not available, the standard method in is used, and the extended price of the item is used to create a recognition schedule that may not be tax exclusive.

Suppress RM Extra Window

Available in for 2018 R2 (build 707 and newer).

Determines whether the Receivables Transaction Entry Extra window automatically appears when the Receivables Transaction Entry window is opened:

  • : When the Receivables Transaction Entry window is opened, the Receivables Transaction Entry Extra window remains hidden. Also, you cannot manually open the window.
  • : When the Receivables Transaction Entry window is opened, the Receivables Transaction Entry Extra window automatically opens as well. Default.


Setup: Overview
Tools > Setup > Setup

Use this to set the default preferences and settings for (). The settings are effective company-wide. In the Deferral Module Setup area, only the modules for which you have ordered and installed a registration key are available.

See also

Setting Up Preferences and Default Values


Asset General Information: Buttons


Asset General Information: Fields

If needed, you can change the Entity ID.

If needed, you can change the Department ID.


Asset General Information: Overview

Cards > Fixed Assets > General

Use this window to add or display general information about an asset. The asset is associated to the default entity at the time it is entered. The default entity is always displayed on the toolbar. To change this entity, access the custom window from the extras menu.

When you open this window, an extra window also opens. In the extra window, you to enter and change the entity and department IDs. When you close this window, the extra window also closes.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the Entity IDs to which you have access are displayed.

After the new asset is created, substitutes the accounts with the entity and department ID associated with that asset. If you go to the Asset Accounts window you can see the substituted accounts. If the substituted accounts do not exist in General Ledger, a message appears stating that the account substitution failed for following accounts and default accounts are displayed.


Assign Entity: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected transactions in the scrolling window.

Process

Assigns the entity and, optionally, the department ID to the selected and marked transactions.

When Enable Intercompany is selected, also performs intercompany distributions for the selected transactions. After processing, generates a log report that has a list of the processed transactions with a comment about whether the assign entity action was successful or not.


Assign Entity: Fields

Department ID

Displays the department ID to be assigned to the selected transactions.

Enable Intercompany

Select to perform intercompany distributions for the selected transactions after you select Process.

This functionality only applies to the following modules:

  • GL WORK
  • PM TRANSACTION WORK
  • PM PAYMENT WORK
  • PM MANUAL PAYMENT WORK
  • RM Transaction Work
  • RM Cash Work

Enable Suggested Entity ID

Select to change the label for the Entity ID column to Suggested Entity when the entity segment for all of the distribution accounts for a transaction is the same. populates this column with the suggested entity.

Enable GL Work Account Substitution

Select to perform the account substitution for GL Work records at the same time the entity is assigned. Leave the check box cleared if you do not want to perform the account substitution.

Entity ID

Select the entity to assign to the selected transactions. You can select only from the entities to which you have access.

Number of Records To display

Specify the number of records to display in the scrolling window.

New Batch ID

Specify a batch ID for payables management work transactions. After these transactions have been associated with an entity, they are moved into the new batch. Use this option when the transactions in the one batch belong to many different entities and you want to separate the batch into several batches by entity.

Year for GL to Open/History

Specify a year in the format YYYY. This value is used to filter the General Ledger transactions that appear in the scrolling window. Only those transactions that occur in the selected year appear.

Scrolling Window

Modules Pane

Select the module node(s) you want. When you select Refresh to update the window, only the transactions for the selected module node(s) that are not assigned an entities appear in the Transactions pane on the right.

Transactions Pane (List)

Displays a list of transactions for the selected modules that do have entities assigned.

In for 2018 R2 (build 704s08 and newer), the following columns have been added to the Transactions pane on the right: Reference, Transaction Date, and Originating Company ID. But data for these columns is available for the GL module node only (GL WORK, GL OPEN, and GL History). For all other module nodes, these columns do not have data.

As a side note, the Reference column was available in previous versions of . However, data for the column was not available for any of the module nodes (including the GL module node).


Assign Entity: Overview
> Tools > Utilities > > Company > Assign Entity

See also

Assigning an Entity to a Transaction

(Master File) Entity Relation Setup: Overview

Assign Entity to Payroll Records

Assigning an Entity to a Transaction with Intercompany Distributions

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Local Tax Codes

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to a Contract

Assigning an Entity to a Cost Category

Assigning an Entity to a Transaction

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code


Assign Intercompany Distributions: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected records in the scrolling window.

Process

Creates intercompany for selected records and prints the log report that shows all the transactions processed. Each transaction has a status that indicates if the process was successful or if there were any errors.


Assign Intercompany Distributions: Fields

Enable Account Substitution

Select to run account substitutions before running intercompany distributions.

If on the Setup window, on the Acct Substitution tab, the Disable Account Substitution check box is selected, then this option is not available.

Number of Records To display

Enter the number of records to display in the scrolling window.


Assign Intercompany Distributions: Overview
> Tools > Utilities > > Company > Assign Intercompany Distributions

Use this window to create intercompany distributions for transactions that are missing them. You can also perform account substitutions.

See also

Assigning an Entity to a Transaction with Intercompany Distributions


Attach Returns Documents: Buttons


Attach Returns Documents: Fields

Billing End Date

Displays the date on which the billing period ends.

Billing Start Date

Displays the date on which the billing period starts.

Description

Displays the description of the schedule ID.

SOP Number

Displays the number for the SOP document.

SOP Type

Displays the SOP document type.

Scrolling Window

Document Number

Displays the document number.

Document Type

Displays the document type: Return or Credit Memo.


Attach Returns Documents: Overview
Cards > > Billing Schedule > Billing Frequency expansion button > SOP Number expansion button

This window is available in for 2018 R2 706 build and earlier and when Display Returns is selected on the Setup window. If you are using build 707 and newer, use the Schedule Returns window.

Use this window to view the returns or credit memo documents attached to an SOP document.


Attributes Setup: Buttons

Scrolling Window expansion button

Opens the Maintenance window for the selected attribute. When you select a line item, select the expansion button to open the deed restriction, title issue, or easement Maintenance window.


Attributes Setup: Fields

Default Window Name

Select the the default window name: Deed Restrictions, Title Issue, or Easement.

Field1

Specify the name of the field name you want. The default value is the deed restriction, title issue, or easement ID of the selected window. You can change this value.

For example, for the Deed Restrictions window, this field is the Deed Restrictions ID.

Field2

Displays the description for the deed restriction, title issue, or easement ID of the selected window. You can change this value.

Open From Window

Select the window from where the deed restriction, title issue, or easement window opens: Unit or Property.

New Name

Specify the name of the window. This name appears on the title bar of the deed restriction, title issue, or easement window. The default value is the same as the Default Window Name.


Attributes Setup: Overview
Tools > Setup > > Attributes button

Use this window to set the window names and field names for the following windows:

  • Deed Restrictions
  • Easement
  • Title Issue

When you set up the default window and field names for the attributes, the corresponding button appears on the Unit Maintenance or Property Maintenance windows. If you do not set up an attribute for a unit or property, the button to open the attribute window does not appear on the the Unit Maintenance or Property Maintenance windows.

For example, if default window and field names for deed restrictions for property are not set up on this window, the Deed Restrictions button does not appear on the Property Maintenance window.

See also

Setting Up the Attribute Default Names


Bank Transaction Entry: Buttons


Bank Transaction Entry: Overview
Transactions > Financial > Bank Transactions

In this window, you can access the checkbook IDs that are associated with the entities to which you have access. The checkbook lookups are filtered by user-entity access.

The Default and Intercompany Distributions buttons have been added to this window.

When using Intercompany Bridge a rounding difference can occur. In some cases, this difference can be resolved by creating an adjusting entry to balance the accounts. For details, see item for the Bank Transaction Entry window on the Known Issues and Limitations article.

Intercompany Bridge

The intercompany bridge functionality works differently for different versions of :

  • In 2015 R2 and newer, the Due To and Due From accounts are based on the settings on the Intercompany Bridge Setup window. Account substitution is not needed. This updated functionality is for the Intercompany Bridge module when it is used alone (without ) or as a part of .
  • In 2013 R2 and earlier, the Due To and Due From accounts are based on the intercompany account settings, and account substitution occurs based on the entity of the account defined for the company.

See also

Entering Transactions

Intercompany Bridge with : Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use : Example 1

Intercompany Bridge Where Some Databases Use : Example 2

Intercompany Bridge Distributions without a Allocation Template: Example


Intercompany Bridge Bank Transfer: Buttons

Currency ID expansion button

Available as of 2015 R2.

Opens the Exchange Rate Entry window where you can add and modify exchange rates for the Currency ID of the originating company checkbook ID or the destination company checkbook ID.

This button is not available in the following situations:

  • When Option is Void Transfer, the expansion for both the Transfer From and Transfer To companies is not available.
  • When the functional currency of the Transfer From company is the same as the currency of the Transfer From checkbook, the expansion button for the Transfer From company is not available.

    • Similarly, when the functional currency of the Transfer To company is the same as the currency of the Transfer To checkbook, the expansion button for the Transfer To company is not available.

  • When the functional currency of the Transfer From checkbook is the same as the currency of the Transfer To company and of the Transfer To checkbook, the expansion button for the Transfer From company is not available.

Post / Void

The label of this button changes based on the value in the Option box.

  • The label is Post when Option is Transfer From or Transfer To.
    Generates the bank transactions in both companies.
  • The label is Void when Option is Void Transfer.
    Voids a selected bank transfer in both the originating and destination companies. If a bank transaction cannot be voided (already voided or cleared in bank reconciliation), a message appears.

Print

Shows the Edit List report where you can view bank transactions and their GL effect in the originating and destination companies.

The Use Intercompany Bridge option is available in the Setup window. If this option is cleared, the Inter-database Bank Transfer window will not be opened.

  • The Currency ID of the originating company Checkbook ID with valid exchange rates should exist in the destination company.
    For example, the currency of the originating company ID Checkbook ID is in Canadian dollars, but Canadian dollars is not the functional currency of the destination company. In this situation, valid exchange rates for Canadian dollars must exist in the destination company.
  • The GL Transactions produced for bank transactions in both companies are not posted, even if the posting are setup for post through.


Intercompany Bridge Bank Transfer: Fields

Option

Select the type of the transaction:

  • Transfer From
  • Transfer To
  • Void Transfer

Transfer Date/Transaction Date

Enter the date of the transaction.

Transfer Number

The Transfer Number is automatically generated based on the Next Number on the Bank Reconciliation Setup window with the prefix defined in the Setup window. If the prefix is not defined, then ICTFR (default Inter-database Bank Transfer Prefix) is used. Bank Transactions generated in both companies have the same number that is shown in the Transfer Number box. You can modify the Transfer Number.

For example: ICTR is defined as prefix in Setup window, and Next Number in the Bank Reconciliation window is 15, then the Transfer Number generated is ICTR000000015. Both bank transactions generated in the originating and destination companies have the number ICTR000000015.

If Option is Void Transfer, you select the Transfer Number.

Transfer From (Originating Company)

The label of this area changes based on the value of the Option box. When Option is set to Transfer From, the label of this area is Transfer To. When Option is set to Transfer To, the label of this area is Transfer From.

The left area is for the information of the company database that is currently being accessed. You are currently logged on to this company database.

Amount

Enter the amount that is being transferred.

Checkbook ID

Select the checkbook ID of the originating company.

Description

Displays the description that is used in the bank transaction generated in the originating company.

Entity ID, Description, Currency ID, Account

Displays the entity, checkbook description, currency ID, and account number. These values are automatically entered based on the Checkbook ID selected.

Functional Amount

Displays the amount in the functional currency of the originating company.

Paid To / Received From

The label of this box is Paid To for the Transfer To option and Received From for the Transfer From option.

Transfer To (Destination Company)

The label of this area changes based on the value of the Option box. When Option is set to Transfer From, the label of this area is Transfer From. When Option is set to Transfer To, the label of this area is Transfer To.

The right area is for the information of the company database that is not being accessed. You are not logged on to this company database.

Amount

Displays the amount in the destination company checkbook ID currency.

Checkbook ID

Select the checkbook ID of the destination company.

Company ID

Select the destination company.

Description

Displays the description that is used in the bank transaction generated in the destination company.

Entity ID, Description, Currency ID, Account

Displays the entity, checkbook description, currency ID, and account number. These values are automatically entered based on the Checkbook ID selected.

Functional Amount

Displays the amount in the functional currency of the destination company.

Received From / Paid To

The label of this box is Paid To for the Transfer From option and Received From for the Transfer To option.


Intercompany Bridge Bank Transfer: Overview
Transactions > > Financial > Bank Transfer Intercompany Bridge

When you use this window, you can transfer funds from the originating company Checkbook ID to another company Checkbook ID ('Transfer To' Option), or transfer to the originating company Checkbook ID from another company Checkbook ID ('Transfer From' Option).

Intercompany Bridge

The intercompany bridge functionality works differently for different versions of :

  • In 2015 R2 and newer, the Due To and Due From accounts are based on the settings on the Intercompany Bridge Setup window. Account substitution is not needed. This updated functionality is for the Intercompany Bridge module when it is used alone (without ) or as a part of .
  • In 2013 R2 and earlier, the Due To and Due From accounts are based on the intercompany account settings, and account substitution occurs based on the entity of the account defined for the company.

The - Bank Transfer Intercompany Bridge functionality generates a bank transactions in both companies, originating and destination. The bank transaction generated in the company that is receiving funds has the Increase Adjustment type, and the bank transaction generated in the company that is sending funds has the Decrease Adjustment type.

Intercompany Accounts Prior to 2015 R2

Intercompany accounts defined in the Intercompany Setup window are used to balance the distribution of each company bank transaction.

Option: Transfer From

Originating Company |  |  |
 | Cash account from the Originating company checkbook ID | (debit) |
 | Originating Company Intercompany Due To |  | (credit)
Destination Company |  |  |
 | Destination Company Intercompany Due From | (debit) |
 | Cash account from the Destination company checkbook ID |  | (credit)

Option: Transfer To

Originating Company |  |  |
 | Originating Company Intercompany Due From | (debit) |
 | Cash account from the Originating company checkbook ID |  | (credit)
Destination Company |  |  |
 | Cash account from the Destination company checkbook ID | (debit) |
 | Destination Company Intercompany Due To |  | (credit)

The intercompany accounts are substituted to match with the entity of Checkbook IDs in both companies. If substitution is disabled or the substituted account does not exist, the original account defined in the intercompany setup is used. In this case, inter-entity distribution lines Due To and Due From are added in the distribution.

The option to void an Inter-database Bank transfer is also available on this window. This option voids bank transactions generated in the Originating and Destination Companies.

Multicurrency is supported in the following scenarios only:

  1. The Currency IDs of the originating checkbook and destination checkbook are the same.
  2. The Currency ID of the originating checkbook is the same as the functional currency in the destination database.

Also the rate types should be defined in respective databases. The following tables provide additional information.

The functional currencies are the same in the originating and destination companies:

Case | Orginating Company (US$) Checkbook Currency | Default Rate Type required in Originating Company | Destination Company (US$) Checkbook Currency | Default Rate Type required in Destination Company | Checkbook currency allowed in Destination Company
1 | US$ | No rate type required | US$ | No rate type required | US$
2 | Others ex EURO | Rate Type = EURO | US$ | Rate Type = EURO | US$ and EURO
3 | Others ex EURO | Rate Type = EURO | EURO | Rate Type = EURO |

The functional currencies are different in the originating and destination companies:

Case | Orginating Company (US$) Checkbook Currency | Default Rate Type required in Originating Company | Destination Company (CAD$) Checkbook Currency | Default Rate Type required in Destination Company | Checkbook currency allowed in Destination Company
1 | US$ | No rate type required | CAD$ | Rate Type = US$ | CAD $ and US$
2 | US$ | No rate type required | US$ | Rate Type = US$
3 | CAD$ | Rate Type = CAD$ | CAD$ | No rate type required | CAD$
4 | Others ex EURO | Rate Type = EURO | CAD$ | Rate Type = EURO | CAD$ and EURO
5 | Others ex EURO | Rate Type = EURO | EURO | Rate Type = EURO

See also

About - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

– Bank Transfer Intercompany Bridge: Example (Transfer From)

– Bank Transfer Intercompany Bridge: Example (Transfer To)

– Bank Transfer Intercompany Bridge: Example (Void)

Intercompany Bridge with : Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use : Example 1

Intercompany Bridge Where Some Databases Use : Example 2

Intercompany Bridge Distributions without a Allocation Template: Example


Benefit Setup: Overview
Tools > Setup > Payroll > Benefits

Use this window to add, edit, or delete benefit records.

Intercompany Bridge

When you save changes to a record, you might be asked to roll down the changes for the record in the destination companies. This check is performed when the Master Records Setup window is set up for with the company on which you are logged makes a change to an existing record.

This functionality is available of 2016 (16.00.0620).

See also

Rolling Down the Master Record

Updating a Master Record


Billing Class Maintenance: Buttons

Process

Updates all billing schedules to which the class is applied with the changes you made.

Button Name

Description

Button Name

Description

Button Name

Description


Billing Class Maintenance: Fields

Billing Class ID

Specify a unique billing class identifier.

Description

Specify a description for the billing class.

Invoice Creation Date


Billing Class Maintenance: Overview
Cards > > Billing Class Maintenance

Available in for 2018 R2 (build 706 and newer).

Use this to create classes for billing schedules. The classes are used for defining the date on which invoices are created.

View example.

For example, you set up the following billing classes:

The billing class Meter Cycle 3 is applied to 20,000 billing schedules. When invoices are created for these billing schedules, the date of the invoice is the 10th of the month. You then change 10,000 billing schedules to use billing class Meter Cycle 5. As a result, the invoices for those 10,000 billing schedules are created on the 15th of the month.

On the 1st of the month for Meter Cycle 3, you then change the billing date to bill on 17th. When you select Process, all billing schedules that use the billing class Meter Cycle 3 have an invoice date of the 17th of the month.

See also

Creating a Billing Class


Billing Distribution Method Options: Buttons


Billing Distribution Method Options: Fields

Bill Distribution Method

Specify the billing distribution method.


Billing Distribution Method Options: Overview
Tools > Setup > Adv Recurring Contract Billing > Setup > Bill Distribution Method expansion button

Available in for 2018 R2 (build 706 and newer).

Use this to define different billing distribution methods. For example, CCB, Paper, ACH, Credit Card. These values are applied to a billing schedule on the Contract and Billing Distribution Options .

See also

Setting Up Default Billing Schedule Values


Contract and Billing Distribution Options: Buttons


Contract and Billing Distribution Options: Fields

Bill Distribution Method

Select the billing distribution method for the billing schedule. The options are specified during the setup with the default value specified on the Setup window.

Schedule Short Name

Specify a short name for the billing schedule.

SSRS Formats

Select the SSRS format for the billing schedule. The options are specified during the setup with the default value specified on the Setup window.


Contract and Billing Distribution Options: Overview
Cards > > Billing Schedule > Options button

Available in for 2018 R2 (build 706 and newer).

Use this to specify the contract and billing options for a billing schedule.

See also

Creating a Billing Schedule


Billing End Date Audit: Buttons


Billing End Date Audit: Fields

Item Description

Scrolling Window

Date Processed

Displays the date on which the change was processed.

Lead Time (Days)

Displays the number of lead days before the billing period end date.

New Billing End Date

Displays the end date for the new billing period.

New Billing Start Date

Displays the start date for the new billing period.

Notice Date

Displays the date on which notice is sent. This date is the New Billing End Date - the Lead Time (Days).

Previous Billing End Date

Displays the end date for the previous billing period.

Previous Billing Start Date

Displays the start date for the previous billing period.

Renewed

Indicates whether the contract was renewed. A selected check box indicates that the contract was renewed.

User Processed

Displays the ID of the user who processed the change.


Billing End Date Audit: Overview
Cards > > Billing Schedule > Auto Renew expansion button

In for 2018 R2 (build 706 and newer), this window is replaced by the Renewal Audit window. If you are using build 705 and earlier, continue to use this window.

Use this window to view changes to the billing periods for a line item.


Billing Entry: Buttons


Billing Entry: Fields

Allocation ID

Displays the allocation ID from the project. This value is automatically entered when you select a project number. You can change the allocation ID on the extra window for each line, and the value is saved. The distribution accounts (COG, Project Revenue, and Overhead) are allocated based upon allocation percentage setup. The distribution is recalculated and the rounding difference will be applied to the originating entity.

Document No.

Displays the unique number that is used to identify the transaction. The number in this box is the same number that appears in the Document No. box of the Billing Entry window.

For an existing transaction, displays the entity associated with the current transaction.


Billing Entry: Overview
Transactions > Project > Billing > Billing Entry

When you create a billing entry transaction, the transaction is associated with the default entity at the time it is entered. When this window is opened, an extra window also appears where you can change the entity or department IDs.

When you view a transaction, you can only view a transaction that is associated to an entity to which you have access. Also, you can select only the customers that are associated to the same entity as the transaction. If you access a project, you can select only the projects for the entities that are attached to the transaction. The distributions are substituted with the entity and the department ID.

In the Batch ID box, you can select only a batch ID that is attached to the transaction entity. If you add a new batch ID, the transaction entity is automatically added to the batch.

After you enter the Batch ID, Customer ID, or Project ID, you cannot change the entity.


Billing Schedule AA Dimension: Buttons


Billing Schedule AA Dimension: Fields

Account

Displays the sales account number and description from the Billing Schedule Maintenance window.

Description

Scrolling Window 1

Alias

Select the AA alias.

Assign %

Specify a percentage assigned. The sum of the assign percentages cannot exceed 100%.

Number

Displays the sequence number order of the percentage assignments.

Reference

Specify any reference comments.

Scrolling Window 2

Displays the following information:

  • Alphanumeric
  • Date
  • Numeric
  • Trx Dimension
  • Trx Dimension Code Description
  • Trx Dimension Description
  • Yes/No


Billing Schedule AA Dimension: Overview
Cards > > Billing Schedule > Sales Account expansion button

Use this window to enter or modify analytical accounting (AA) dimension values against the sales account for each schedule line item.

When Override SOP AA Info from Schedule Lines is selected on the Setup window, for an SOP invoice created for a billing schedule, the AA dimensions that are added to the sales account on the billing schedule detail line are pushed to the sales account on the SOP invoice.

During the invoice creation process, if the selected schedule line items have modified AA information, then these lines shall not be consolidated even when the Consolidate by Item/Unit Price is selected. However, if the selected schedule line items do not have AA information or have default AA information, then these line items are consolidated.


Alignment: Buttons

Alignment Date expansion button

Opens the Billing Schedule Alignment Display window.

Process

Aligns each item in the currently displayed billing schedule to a particular date.


Alignment: Fields

Alignment Date

Specify the date that you want to align the currently displayed billing schedule.


Alignment: Overview
Cards > > Billing Schedule > Alignment button

Use this window to align the currently displayed billing schedule to a particular date. Each item in the billing schedule is aligned.

When the alignment is processed, the alignment date is compared with the start date of each billing period. The billing period end date is then extended to one day before the next aligned billing start date. The aligned billing period starts from the next billing period.

When a schedule has already been aligned, it cannot be re-aligned.

To align several billing schedules for a particular customer, use the Align Billing Schedule Utility.

See also

Aligning Billing Schedules to a Particular Date

Alignment - Annual Billing Frequency: Example

Alignment - Quarterly Billing Frequency: Example


Billing Schedule Alignment Display: Buttons


Billing Schedule Alignment Display: Fields

Scrolling Window

Billing End Date

Displays the date on which the billing period ends.

Billing Start Date

Displays the date on which the billing period starts.

Description

Displays the description of the item.


Billing Schedule Alignment Display: Overview
Cards > > Billing Schedule > Alignment button > Alignment Date expansion button

Use this window to view the line items for the next billing period for the selected billing schedule.

See also

Alignment - Annual Billing Frequency: Example

Alignment - Quarterly Billing Frequency: Example


Billing Schedule Detail: Buttons

Price Adjustment Process

Opens the Billing Schedule Price Adjustment Detail window, where you enter the price adjustment parameters.

SOP Number expansion button

Opens the Attach Returns Documents window.

Unit Price expansion button

When the extended pricing is used, opens the Billing Schedule Price Adjustment Detail window.

When tier or flat tier pricing is used, opens the Schedule Price Breakdown window. Available as of 2015 R2.


Billing Schedule Detail: Fields

Description

Initial Reading

Displays the initial meter reading value. Applicable only if the Meter Option is set to Reading.

Meter Option

Displays the meter option for the selected line item: Reading or Consumption. These options are not for Bandwidth type items.

Scrolling Window

As of 2015 R2, you can select the option Uninvoiced Only, which shows only the billing schedule lines that have not yet been billed. This option is available when Display Only Uninvoiced Schedule Lines is selected on the Setup window.

Billable Qty./Consumption

Displays the consumption for metered items or quantity for non-metered items, which is used by Invoice Creator when creating invoices.

Billing End Date

Displays the date on which the billing period ends. This date is calculated based on the Start Date and Billing Frequency.

Billing Start Date

For the first period, displays the Start Date from the header of the Billing Schedule Maintenance window. For subsequent periods, the date is incremented by the billing frequency selected. You cannot change the start date and end date.

Comment

Displays actions that occur on the billing line item. Comments can include the following actions: process hold, resume billing or termination.

Select the expansion [image] button to open the Billing Line User Defined Fields window, where you can add more information about the billing line.

Cons. Entered/Consumption

When Meter Option is set to Consumption, specify the to be quantity consumed.

When Meter Option is set to Reading, displays the quantity consumed, which is calculated by the following formula: Current Reading - Previous Reading.

Current Reading

Displays the current meter reading from the meter. Available only when Meter Option is set to Reading.

Def. End Date

Displays the Deferral End Date for each line in the schedule, calculated based on the Deferral Start Date and the Billing Frequency. Deferral start and end dates are generated only up to the deferral end date from the selected schedule line in the Billing Schedule Maintenance window.

Available when is installed.

Def. Start Date

For the first period, displays the Deferral Start Date from the selected line. For subsequent periods, the date is incremented by the billing frequency selected.

Extended Price

Displays the calculated extended price based on the following formula: (Current Unit Price – Markdown) * Quantity.

If consumption is used, the extended price is calculated as follows: (Current Unit Price – Markdown) * Consumption.

After you select a line, select the expansion [image] button to open the Schedule Returns window to view any return documents for the line.

Free Quantity

Displays the free quantity amount for the period. Available as of 2016 R2.

Markdown Amount

Displays the markdown amount for the line item, which is updated if Markdown is set to Negative Percentage/Amount on the Billing Schedule Price Adjustment Detail window.

  • If Markdown is set to Percentage, the markdown amount is calculated on the current price: Markdown Amount = Current Unit Price * Percentage entered.
  • If Markdown is set to Amount, the markdown amount is updated with the amount entered on the Billing Schedule Price Adjustment Detail window.

In build 810 (and newer), the way the markdown is applied to a billing period has changed. For more information, review Markdown in the Middle of a Billing Period (Build 810 and newer).

Min/Max Committed

Displays the minimum or maximum amount or quantity when the Extended Price or quantity have reached the committed minimum or maximum caps.

Orig. Inv

Indicates whether the line item originated from the Sales Transaction Entry window. A selected check box indicates that the line item originated from the Sales Transaction Entry window.

Period Revenue

Available as of 2016 RTM and when is installed.

Previous Reading

Displays the current meter reading from the previous line. Available only when Meter Option is set to Reading.

Processed

Indicates whether the billing line item is processed. After the invoice is created the status us updated to processed, and this check box is selected.

Qty. Entered

Displays the quantity on the schedule line for non-metered items. You can override this value.

SOP Number

Displays the SOP document number when the period is billed.

SOP Type

Displays the SOP document type when the period is billed.

Tier Price Comment

Displays a comment when the Extended Price or Qty have reached the committed minimum or maximum caps.

Total Extended Amount

Displays a calculated amount, which is the sum of the Unit Prices from the Billing Schedule Detail window multiplied by the quantity from the Billing Schedule Maintenance window:

Total Extended Amount = Billing Quantity * (sum of all Unit Prices in theBilling Schedule Detail window) - (sum of all Markdown in the Billing Schedule Detail window)

Type

Select the billing type for the item:

  • Free – The item markdown is 100%. When the line item is invoiced, the unit price is zero.
  • Billable – The item is billable at the regular price or rate.
  • Billing Adj. – A system-created price adjustment occurred. For example, reversal for advance billing on termination, on hold, etc.
  • Termination Fee – A termination fee is applied to the line item. This option is used when Term. Fee is used for termination.

Unit Price

Displays the unit price for the item. The first and last periods are prorated when Prorate is selected on the Billing Schedule Maintenance window, and the Billing Frequency for the schedule line is not One Time. You can override this value.

When Price Default for the billing line is set to Flat Amount, the unit price is used. When Price Default for the billing line is set to Price Level, the unit price is used for the specified price level for the billing line.


Billing Schedule Detail: Overview
Cards > > Billing Schedule > Billing Frequency expansion button

Use this window to view a list of the billing schedule based on the start date and end date from the header and the billing frequency from the line level.

Using Price Groups

When a price group is used for several items on a billing schedule and the minimum and maximum Committed Options are specified on the Item Pricing Options , changes to the Qty. Entered or Unit Price affects the last item or the adjustment item in the price group. Review the following example to better understand how the price group works with changes to this window.

Example: Single Group for all Items

A billing schedule (from January 2020 to December 2020) has the following items, that belong to GRP1.

Item Number | Quantity | Unit Price | Group ID
3-A2440A | 40 | 20.00 | GRP1
4-C8900A | 30 | 20.00 | GRP1
1-B5410A | 30 | 20.00 | GRP1
Case 1: Last Group Item Adjustment

The Item Pricing Options window is set up as follows for GRP1:

  • Item Pricing: By Group
  • Price Group: GRP1
  • Adjustment Option: Last Group Item
  • Committed Options
    • Min/Max: By Quantity
    • Minimum Amount/QTY: 50
    • Maximum Amount/QTY: 100
    • Reset Number of Periods: 1

On the Billing Schedule Detail window, the following changes are made for the January 2020 billing period:

  • 3-A2440A: Qty. Entered is changed from 40 to 50.
  • 4-C8900A: Qty. Entered is changed from 30 to 40.

The following table shows the adjustments made to the quantities for the January 2020 billing period based on the Committed Options specified.

Item Number | Period | Qty. Entered | Billable Quantity | Unit Price | Extended Price | Min/Max Committed | Price Comment
3-A2440A | January 2020 | 50 | 50 | 20.00 | 1000.00
4-C8900A | January 2020 | 40 | 40 | 20.00 | 800.00
1-B5410A January 2020 30 10 20.00 200.00 10

Original quantity was 30, but due to adjustment is reduced by 20 to 10.

Based on the Committed Options for GRP1, the maximum billable quantity is 100. The total quantity of the first two items is 50 + 40 = 90.

The adjustment option is based on the last item in the group. As a result, only a billable quantity of 10 of the last item can be included in the January 2020 billing period.

If Reset Number of Periods is greater than 1, then the last period of the last item is adjusted until it becomes zero (0). If additional adjustment is needed, then the second to last item is adjusted, and so on.

Total | January 2020 | 120 | 100 | 20.00 | 2000.00
Case 2: Other Item Adjustment

The Item Pricing Options window is set up as follows for GRP1:

  • Item Pricing: By Group
  • Price Group: GRP1
  • Adjustment Option: Other Item
  • Adjustment Item: ADJUSTMENT
  • Committed Options
    • Min/Max: By Quantity
    • Minimum Amount/QTY: 50
    • Maximum Amount/QTY: 100
    • Reset Number of Periods: 1

On the billing schedule details window, the following changes are made for the January 2020 billing period:

  • 3-A2440A: Qty. Entered is changed from 40 to 50.
  • 4-C8900A: Qty. Entered is changed from 30 to 40.

The following table shows the adjustments made to the quantities for the January 2020 billing period based on the Committed Options specified.

Item Number | Period | Qty. Entered | Billable Quantity | Unit Price | Extended Price | Min/Max Committed | Price Comment
3-A2440A | January 2020 | 50 | 50 | 20.00 | 1000.00
4-C8900A | January 2020 | 40 | 40 | 20.00 | 800.00
1-B5410A January 2020 30 30 20.00 600.00 10

ADJUSTMENT January 2020 20 20 -20.00 -400.00 -20.00

Based on the Committed Options for GRP1, the maximum billable quantity is 100. The total quantity of the items is 50 + 40 + 30 = 120.

The adjustment option is based on other item. As a result, an adjustment item (ADJUSTMENT) is created. The unit price for the item must be negative to ensure that the billable amount is only for the quantity 100.

If Reset Number of Periods is greater than 1, the number of periods in other items is reset.

Total | January 2020 | 120 | 100 | 20.00 | 2000.00

Example: Multiple Groups for Items

A billing schedule (from January 2020 to December 2020) has the following items, that belong to GRP1.

Item Number | Quantity | Unit Price | Group ID |
3-A2440A | 10 | 20.00 | GRP1 | 200.00
4-C8900A | 5 | 20.00 | GRP1 | 100.00
1-B5410A | 10 | 20.00 | GRP1 | 200.00
5-A2440A | 10 | 20.00 | GRP2 | 200.00
6-C8900A | 5 | 10.00 | GRP2 | 50.00
7-B5410A | 10 | 40.00 | GRP2 | 400.00
Case 1: Last Group Item Adjustment

The Item Pricing Options window is set up as follows for each group:

GRP1 GRP2
  • Item Pricing: By Group
  • Price Group: GRP1
  • Adjustment Option: Last Group Item
  • Committed Options
    • Min/Max: By Quantity
    • Minimum Amount/QTY: 50
    • Maximum Amount/QTY: 100
    • Reset Number of Periods: 1
  • Item Pricing: By Group
  • Price Group: GRP2
  • Adjustment Option: Last Group Item
  • Committed Options
    • Min/Max: By Amount
    • Minimum Amount/QTY: 300.00
    • Maximum Amount/QTY: 500.00
    • Reset Number of Periods: 1

On the billing schedule details window, the following changes are made for the January 2020 billing period:

  • GRP1
    • 3-A2440A: Qty. Entered is 10 (no change).
    • 4-C8900A: Qty. Entered is changed from 5 to 15.
    • 1-B5410A: Qty. Entered is 10 (no change).
  • GRP2
    • 5-A2440A: Unit Price is 20.00 (no change).
    • 6-C8900A: Unit Price is 10.00 (no change).
    • 7-B5410A: Unit Price is 40.00 (no change).

The following table shows the adjustments made for the January 2020 billing period for the two groups.

  • GRP1 is based on the Committed Options specified for quantities.
  • GRP2 is based on the Committed Options specified for amounts.
Item Number | Period | Qty. Entered | Billable Quantity | Unit Price | Extended Price | Min/Max Committed | Price Comment
3-A2440A | January 2020 | 10 | 10 | 20.00 | 200.00
4-C8900A | January 2020 | 15 | 15 | 20.00 | 300.00

1-B5410A

(Last Item of GRP1)

 January 2020 10

25

(10 + 15)

 20.00

500.00

(25 * 20)

 25

Based on the Committed Options for GRP1, the minimum billable quantity is 50. The total quantity of the items is 10 + 15 + 10 = 35. The minimum billable quantity has not been satisfied.

The adjustment option is based on the last item in the group. As a result, the billable quantity of the last item is increased by 15 to 25. The minimum quantity is satisfied for price group GRP1 and reset number of periods.

5-A2440A | January 2020 | 10 | 10 | 20.00 | 200.00 | 200.00
6-C8900A | January 2020 | 5 | 5 | 10.00 | 50.00 | 50.00

7-B5410A

(Last Item of GRP2)

 January 2020 10 10

25.00

(40.00-15.00)

250.00

(400.00 - 150.00)

 25.00

Based on the Committed Options for GRP2, the maximum billable amount is 500.00. The total amount is 200 + 50 + 400 = 650.00. This total exceeds the maximum billable amount.

The adjustment option is based on the last item in the group. As a result, the unit prices of the last item is deceased by 15.00 to 25.00. The maximum amount is satisfied for price group GRP2 and reset number of periods.
Case 2: Other Item Adjustment

The Item Pricing Options window is set up as follows for GRP2:

  • Item Pricing: By Group
  • Price Group: GRP2
  • Adjustment Option: Other Item
  • Adjustment Item: ADJUSTMENT
  • Committed Options
    • Min/Max: By Amount
    • Minimum Amount/QTY: 300.00
    • Maximum Amount/QTY: 500.00
    • Reset Number of Periods: 1

The following table shows the adjustments made for the January 2020 billing period for GRP2.

Item Number | Period | Qty. Entered | Billable Quantity | Unit Price | Extended Price | Min/Max Committed | Price Comment
5-A2440A | January 2020 | 10 | 10 | 20.00 | 200.00 | 200.00
6-C8900A | January 2020 | 5 | 5 | 10.00 | 50.00 | 50.00
7-B5410A | January 2020 | 10 | 10 | 40.00 | 400.00
ADJUSTMENT January 2020 1 1 -150.00 -150.00 -150.00

Based on the Committed Options for GRP2, the maximum billable amount is 500.00. The total amount is 200 + 50 + 400 = 650.00. This total exceeds the maximum billable amount.

The adjustment option is based on other item. As a result, an adjustment item (ADJUSTMENT) is created with a quantity of 1 and a unit price of -150.00. This adjustment makes the billable amount of the billing period to satisfy the maximum amount for GRP2 and reset number of periods.

Example: Tier Pricing on Meter Item and Single Group

A billing schedule (from January 2020 to December 2020) has the following items, that belong to GRP1.

Item Number | Item Type | Quantity | Unit Price | Group ID
1-A3261A | Bandwidth | 0 | 10.00 | GRP1
4-C8900A | Bandwidth | 0 | 10.00 | GRP1

Tier pricing is setup as follows:

Item Number | Price Level | UoM | Tier Price | Start Quantity | End Quantity
1-A3261A | RETAIL | Each | 10.00 | 1 | 10
1-A3261A | RETAIL | Each | 5.00 | 11 | 30
1-A3261A | RETAIL | Each | 1.00 | 31 | 999999999999
1-A3483A | RETAIL | Each | 10.00 | 1 | 15
1-A3483A | RETAIL | Each | 25.00 | 16 | 999999999999

For item 1-A3261A, the current reading on the Billing Schedule Detail window entered is 45. The adjustment for the meter item for the billing period January 2020 is as follows:

Item Number | Period | Previous Reading | Current Reading | Cons. Entered | Billable Cons. | Unit Price | Extended Price
1-A3261A | January 2020 | 0 | 45 | 45 | 45 | 4.78 | 215.000

In this period, the consumption 45 has been calculated with respect to the tier pricing:

Tier | Unit Price | Quantity | Amount
1 - 10 | 10.00 | 10 | 100.00
11 - 30 | 5.00 | 20 | 100.00
31 - 45 | 1.00 | 15 | 15.00

The extended price is 100 + 100 + 15 = 215.00. The unit price is calculated as follows: 215 / 45 = 4.78.

The Item Pricing Options window is set up as follows for GRP1:

  • Item Pricing: By Group
  • Price Group: GRP1
  • Adjustment Option: Other Item
  • Adjustment Item: ADJUSTMENT
  • Committed Options
    • Min/Max: By Amount
    • Minimum Amount/QTY: 250.00
    • Maximum Amount/QTY: 750.00
    • Reset Number of Periods: 1

The following table shows the consumption entered for the items and the adjustment based on the committed options. The adjustment item appears on the billing detail with the line type Billing Adj.

Item Number | Period | Consumption | Billable Consumption | Unit Price | Extended Price | Min/Max Committed | Price Comment
1-A3261A | January 2020 | 45 | 45 | 4.78 | 215.00 |  | The minimum billable amount is 250.00. An adjustment of 15.00 is required for this metered item.
1-A3483A | January 2020 | 30 | 30 | 20.00 | 600.00 |  | The maximum billable amount is 500.00. An adjustment of -100.00 is required for this metered item.
ADJUSTMENT | January 2020 | 1 | 1 | -65.00 | -65.00 | -65.00 | For GRP1, the maximum billable amount of 750.00. The current billable total is 215 + 600 = 815. The adjustment item is adjusted the difference: 815 - 750 = 65.
Total | January 2020 |  |  |  | 750.00 |  |

See also

Viewing Unbilled Schedule Lines

Creating a Billing Schedule

Price Group: Adjustment Examples


Billing Schedule Line Price Adjustment Detail: Buttons

Process

Recalculates the schedule detail lines based on the price adjustment parameters entered.


Billing Schedule Line Price Adjustment Detail: Fields

CPI Index Calculation

Select to determine the method used for the CPI price adjustment calculation:

  • Prior CPI: Uses the previous CPI index for the price adjustment calculation.
  • Base CPI: Uses the base CPI index for the price adjustment calculation.

The default value is set in the Setup window.

For more information about the CPI calculation, see CPI Calculation: Example.

Description

Price Adjustment Calculation Based On

Select which amount is used for the price adjustment calculation:

  • Original Unit Price: Uses the original unit price for the price adjustment calculation.
  • Prior Price Adjustment Amount: Uses the prior price adjustment amount for the price adjustment calculation.

The default value is set in the Setup window.

Scrolling Window

Select the expansion [image] button to open the Price Adjustment Line User Defined Fields window, where you can add more information about the price adjustment for the billing line.

Amount

Specify an amount to be used as the price adjustment.

Schedule

Displays the deferral schedule identifier. When you select the line and select the column header, the Recognition Schedule Zoom window in opens.

CPI Schedule

Select a CPI schedule. CPI schedules are defined in the CPI Schedule Maintenance window. When the CPI price adjustment is selected, the price adjustment amount is calculated based on the following formula:

(Current CPI/Previous CPI Value) -1

Where:

  • Current CPI is the index stored with the contract
  • Previous CPI is the latest CPI index found in the system at the time the contract is being renewed

Discount Code

Displays the discount code

Select the expansion button to open the Markdown Accounts window, where you can view the details for the markdown accounts.

End Date

Specify the date on which the price adjustment ends. The billing period in which this date exists is the last billing period with the price adjustment. If no end date is specified, the markdown does not end.

Frequency

Select how often the price adjustment occurs: Monthly, Quarterly, Semi-Annually, Annually or Markdown.

When Markdown is selected, no price adjustment occurs, and the Markdown box on the Billing Schedule Detail window contains a value.

Percentage

Specify a percentage to be used as the price adjustment.

Start Date

Specify the date on which the price adjustment starts.

Total Markdown Amount

Displays the sum total markdown amount. Select the expansion [image] button to review the markdown changes on the Markdown Amount Change Audit Line .


Billing Schedule Line Price Adjustment Detail: Overview
Cards > > Billing Schedule > Billing Frequency expansion button (in the scrolling window), Billing Schedule Detail > Price Adjustment Process button

Use this window to enter the parameters for price adjustment calculations. To edit the price adjustment details for a line, ensure that on the Billing Schedule Maintenance window, the Price Adjustment check box for the line item is selected.

Price Adjustment Logic

The price adjustment logic is as follows:

  • The Start Date is the date when the amount starts increasing.
  • The Amount or Percentage is used to adjust the amount.
  • The Frequency is used to identify when the amount increases.
    Each time the amount is increased, it is increased by the amount or percentage provided.
  • Multiple price adjustments can start at the same time.
    And a price adjustment can be applied to the prior adjusted amount or to the original unit price based on the option selected.
  • When the price adjustment Start Date is within the middle of the month, proration occurs.

Markdown in the Middle of a Billing Period (Build 809 and earlier)

When a markdown is applied to a billing schedule, the markdown is applied to the whole billing period regardless of the start and end dates of the markdown. For example, a billing schedule is from January 01, 2020 to December 31, 2020. The Billing Schedule Detail window shows the billing periods when no markdown is applied.

A markdown for the billing schedule is added on the Billing Schedule Line Price Adjustment Detail window.

  • Price Adjustment period: January 15, 2020 to March 10, 2020
  • Markdown Percentage: 100%

The full markdown amount is applied to the three billing periods for January, February, and March.

Billing Start Date | Billing End Date | Quantity | Original Markdown Amount for Period | Markdown | Extended Price | Description of Functionality
January 01, 2020 | January 31, 2020 | 1 | 15.00 | 15.00 | 0.00 | Markdown applied to whole billing period.
February 01, 2020 | February 29, 2020 | 1 | 15.00 | 15.00 | 0.00 | Markdown applied to whole billing period.
March 01, 2020 | March 31, 2020 | 1 | 15.00 | 15.00 | 0.00 | Markdown applied to whole billing period.
April 1, 2020 | April 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
May 1, 2020 | May 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
June 1, 2020 | June 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
July 1, 2020 | July 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
August 1, 2020 | August 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
September 1, 2020 | September 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
October 1, 2020 | October 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
November 1, 2020 | November 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
December 1, 2020 | December 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.

Markdown in the Middle of a Billing Period (Build 810 and newer)

This change in functionality is available in build 810 (and newer).

When a markdown is applied to a billing schedule, the start and end date of the markdown affect the amount the customer has to pay in the affected billing periods. If the markdown has a start date that is in the middle of a billing period, the markdown only affects the dates in the billing period from the start date. For example, a billing schedule is from January 01, 2020 to December 31, 2020. On the Billing Schedule Detail window, the Markdown column shows the markdown (or discount) applied to a billing period. The following billing schedule is from January 01, 2020 to December 31, 2020. The billing details are as follows:

A markdown for the billing schedule is added on the Billing Schedule Line Price Adjustment Detail window.

  • Price Adjustment period: January 15, 2020 to March 10, 2020
  • Markdown Percentage: 100%

The markdown spans three billing periods, January 2020, February 2020, and March 2020. When the markdown is applied to the billing periods, it is applied only to the dates within the billing period that it affects. Review the following situations to better understand how this functionality works.

Case: Billing period starts on January 1, 2020

In this case, the default settings are used without any modifications.

  • Billing period starts: January 1, 2020

The markdown is applied as follows:

Billing Start Date | Billing End Date | Quantity | Original Markdown Amount for Period | Markdown | Extended Price | Description of Functionality
January 01, 2020 | January 31, 2020 | 1 | 15.00 | 8.23 | 6.77 | Markdown applied to January 15 to January 31. Prorated markdown days: 17 Prorated Markdown Amount is calculated as follows: (Original Markdown Amount for Period / Number of Days in Calendar Month) * Number of Markdown Days = (15 / 31 ) * 17 = 8.23 Extended price = 15.00 - 8.23
February 01, 2020 | February 29, 2020 | 1 | 15.00 | 15.00 | 0.00 | Markdown applied to whole billing period.
March 01, 2020 | March 31, 2020 | 1 | 15.00 | 4.84 | 10.16 | Markdown applied to March 01 to March 10. Prorated markdown days: 10 Prorated Markdown Amount is calculated as follows: (Original Markdown Amount for Period / Number of Days in Calendar Month) * Number of Markdown Days = (15 / 31 ) * 10 = 4.84 Extended price = 15.00 - 4.84
April 1, 2020 | April 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
May 1, 2020 | May 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
June 1, 2020 | June 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
July 1, 2020 | July 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
August 1, 2020 | August 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
September 1, 2020 | September 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
October 1, 2020 | October 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
November 1, 2020 | November 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
December 1, 2020 | December 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
 Case: Billing period starts on January 15, 2020

In this case, the following modifications are made:

  • Billing period starts: January 15, 2020
  • On the Billing Schedule Maintenance window, use the following settings:
    • Disable Calendar Billing : Cleared (calendar billing is used)
    • Prorate Amount: Cleared (proration is not used)

The markdown is applied as follows:

Billing Start Date | Billing End Date | Quantity | Original Markdown Amount for Period | Markdown | Extended Price | Description of Functionality
January 15, 2020 | January 31, 2020 | 1 | 15.00 | 15.00 | 0.00 | Proration is not used, so the billing period is charged the full billing period amount. However, the whole markdown amount is applied to the billing period because the billing period and the markdown start on the same date.
February 01, 2020 | February 29, 2020 | 1 | 15.00 | 15.00 | 0.00 | Markdown applied to whole billing period.
March 01, 2020 | March 31, 2020 | 1 | 15.00 | 4.84 | 10.16 | Markdown applied to March 01 to March 10. Prorated markdown days: 10 Prorated Markdown Amount is calculated as follows: (Original Markdown Amount for Period / Number of Days in Calendar Month) * Number of Markdown Days = (15 / 31 ) * 10 = 4.84 Extended price = 15.00 - 4.84
April 1, 2020 | April 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
May 1, 2020 | May 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
June 1, 2020 | June 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
July 1, 2020 | July 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
August 1, 2020 | August 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
September 1, 2020 | September 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
October 1, 2020 | October 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
November 1, 2020 | November 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
December 1, 2020 | December 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
 Case: Markdown starts on January 20, 2020

In this case, the following modifications are made:

  • Billing period starts: January 15, 2020
  • On the Billing Schedule Maintenance window, use the following settings:
    • Disable Calendar Billing : Cleared (calendar billing is used)
    • Prorate Amount: Selected (proration is used)

The markdown is applied as follows:

Billing Start Date | Billing End Date | Quantity | Original Markdown Amount for Period | Markdown | Extended Price | Description of Functionality
January 15, 2020 January 31, 2020 1 8.23 5.80 2.43

Proration is used, so the billing period is charged a prorated amount. Also, the markdown is prorated and is calculated as follows:

(Original Markdown Amount for Period / Number of Days in Calendar Month) * Number of Markdown Days = (8.23 / 17) * 12 = 5.80
February 01, 2020 | February 29, 2020 | 1 | 15.00 | 15.00 | 0.00 | Markdown applied to whole billing period.
March 01, 2020 March 31, 2020 1 15.00 4.84 10.16

Markdown applied to March 01 to March 10. Prorated markdown days: 10

Prorated Markdown Amount is calculated as follows:
(Original Markdown Amount for Period / Number of Days in Calendar Month) * Number of Markdown Days = (15 / 31 ) * 10 = 4.84

Extended price = 15.00 - 4.84
April 1, 2020 | April 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
May 1, 2020 | May 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
June 1, 2020 | June 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
July 1, 2020 | July 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
August 1, 2020 | August 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
September 1, 2020 | September 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
October 1, 2020 | October 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
November 1, 2020 | November 30, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.
December 1, 2020 | December 31, 2020 | 1 | 15.00 | 0.00 | 15.00 | No markdown.

See also

Creating a Billing Schedule

Setting Up Price Adjustment Pricing for a Billing Schedule


Billing Schedule Header Price Adjustment Detail: Buttons

Process

Recalculates the schedule detail based on the price adjustment parameters entered.


Billing Schedule Header Price Adjustment Detail: Fields

CPI Index Calculation

The default value is set in the Setup window.

For more information about the CPI calculation, see CPI Calculation: Example.

Price Adjustment Calculation Based On

Select which amount is used for the price adjustment calculation:

  • Original Unit Price: Uses the original unit price for the price adjustment calculation.
  • Prior Price Adjustment Amount: Uses the prior price adjustment amount for the price adjustment calculation.

The default value is set in the Setup window.

Scrolling Window

Amount

Specify an amount to be used as the price adjustment.

CPI Schedule

Select a CPI schedule. CPI schedules are defined in the CPI Schedule Maintenance window. When the CPI price adjustment is selected, the price adjustment amount is calculated based on the following formula:

(Current CPI/Previous CPI Value) -1

Where:

  • Current CPI is the index stored with the contract
  • Previous CPI is the latest CPI index found in the system at the time the contract is being renewed

End Date

Specify the date on which the price adjustment ends. The billing period in which this date exists is the last billing period with the price adjustment.

Frequency

Select how often the price adjustment occurs: Monthly, Quarterly, Semi-Annually, Annually or Markdown.

When Markdown is selected, no price adjustment occurs, and the Markdown box on the Billing Schedule Detail window contains a value.

Percentage

Specify a percentage to be used as the price adjustment.

Effective Date

Specify the date on which the price adjustment starts.


Billing Schedule Header Price Adjustment Detail: Overview
Cards > > Billing Schedule > Price Adjustment button

Use this window to enter the parameters for price adjustment calculations. When you change the price adjustment parameters and select Process, the changes are rolled down to the line items in the Billing Schedule Maintenance window. Available as of 2015 R2.

If you make changes in this window, and then roll down the changes to the line items in the Billing Schedule Maintenance window, any line-specific changes that you had previously made are overridden by changes that are rolled down from this window.

Price Adjustment Logic

The price adjustment logic is as follows:

  • The Effective Date is the date when the amount starts increasing.
  • The Amount or Percentage is used to adjust the amount.
  • The Frequency is used to identify when the amount increases.
    Each time the amount is increased, it is increased by the amount or percentage provided.
  • Multiple price adjustments can start at the same time.
    And a price adjustment can be applied to the prior adjusted amount or to the original unit price based on the option selected.
  • When the price adjustment Effective Date is within the middle of the month, proration occurs.

See also

Creating a Billing Schedule

Setting Up Price Adjustment Pricing for a Billing Schedule


Billing Schedule Maintenance: Buttons

Alignment

Opens the Billing Schedule Alignment window, where you can align the currently displayed billing schedule to a particular date. When a schedule has been aligned, you cannot realign it.

Opens the Schedule Deferral Detail window. Available only when is installed.

Billing Start Date expansion button

Opens the Schedule Dates Detail window. This button is available in the header area of the window or within the line details of the scrolling window. In the scrolling window, the button is for the Start Date column header.

Copy

Opens the Copy a Schedule window.

Customer Number expansion button

Opens the Schedule Customer Detail window.

End User ID expansion button

Opens the End User Transfer History window, where you can view the end-user customer transfers.

Price Adjustment

Opens the Billing Schedule Header Price Adjustment Detail window. Or if a line item is selected, opens the Billing Schedule Line Price Adjustment Detail window.

Invoice Preview

Opens the Invoice Preview window.

Options

Available in for 2018 R2 (build 706 and newer).

Opens the Contract and Billing Distribution Options , where you specify contract and billing options for a billing schedule.

Revenue Allocation

Opens the Revenue Allocation window. Available only when is installed.

Sales User Defined

Opens the Sales User Defined Fields Entry window, where you can track and display additional information.

Support/Renewals

Opens the Support/Renewal Preview window.

Termination Date expansion button

Opens the Termination Date Audit Header window, where you can view the modification history of the termination date. This button is available in the header area of the window or within the line details of the scrolling window.

User Defined

Opens the User Defined Fields Entry window, where you can track and display additional information.

Scrolling Window

Opens the Schedule Line Deferrals window. Available only when is installed.

Auto Renew expansion button

Opens the Billing End Date Audit window.

Billing Frequency expansion button

Opens the Billing Schedule Detail window.

Comment

Opens the Schedule Line Comments window.

Hold expansion button

Opens the Schedule On Hold Detail window.

Kits

Opens the Schedule Line Kit Options window. Available only when a kit item is added to the contract.

Item Number expansion button

Opens the Schedule Line Customer Detail window.

Milestones

Opens the Milestone Allocation window, where you can view and, if needed, adjust the allocation for an item. Available as of 2015 R2. For milestone sub-items, this button is not available.

Price Option expansion button

Opens the Item Pricing Options window. The label of this item is determined on whether standard or extended pricing is used.

Renewal Terms

Available in for 2018 R2 (build 706 and newer).

Opens the Renewal Audit window.

Sales Account expansion button

Opens the Billing Schedule AA Dimension window.

Unit Price expansion button

Available as of 2015 R2, and when Enable Tier Pricing is selected on the Setup window is selected.

Opens the Schedule Price Breakdown window, where you can change the Extended Price for an item. When you make the change, the Unit Price for the line item is automatically updated.

User Defined Fields

Available in for 2018 R2 (build 706 and newer).

Opens the User Defined Fields window.

WIP

Opens the Schedule Line Work In Progress window.


Billing Schedule Maintenance: Fields

Transaction Date

Select the date on which to end the deferral schedule when the corresponding billing schedule is terminated. This date is the same as the CRM cancellation date when is integrated with CRM.

For examples on a contract termination, see Fixed Term Contract Termination: Examples.

Billing End Date

To enter the deferral dates, select the button in the toolbar, which opens the Schedule Deferral Detail window. Or select the button for the line item, which opens the Schedule Lines Deferrals window.

Billing Frequency

The billing frequency can be used to filter records in the Invoice Creator window.

Billing Start Date

To enter the deferral dates, select the button in the toolbar, which opens the Schedule Deferral Detail window. Or select the button for the line item, which opens the Schedule Lines Deferrals window.

Currency ID

Displays the currency ID for the schedule. This value is automatically entered when you select the Customer Number.

Customer Name

Customer Number

Select the customer number for billing schedule. You can select the expansion button to edit additional information in the Schedule Customer Detail window.

When Maintain Billing Schedule By is set to Customer in the Setup window, only one customer can exist for one active schedule.

Customer PO Number

Specify a customer PO number. When you create a sales transaction using the Invoice Creator window, the Customer PO Number is used in the sales invoice.

Consolidation for different schedules with different customer PO numbers does not occur.

Days to Increment

Specify the number of days to increment the transaction date. Available when Billing Frequency is set to Miscellaneous.

Department

Select a department. Available when is installed and used. The default value is set in the Setup window. When the SOP document is created, this department is used for account substitution in the Department Segment as defined in the Setup window.

Document Type

Select to create Invoices or Quotes.

End User ID

When Maintain Billing Schedule By is set to End User in the Setup window, only one end user can exist for one active schedule.

End User Name

Facility ID

Select an entity (facility) ID. Available when is installed and used. When the SOP document is created, this entity ID substitutes for the facility segment of the account, as set up in the Setup window.

Invoice ID

Select the invoice or quote ID. The default value is set in the Setup window. The setting of the Document Type (invoice or quote) determines the IDs available for this box.

When is installed and used, the default invoice ID is set in the Entity Document Type Setup window. You can change the invoice ID to any invoice ID associated with the current entity.

Apply Hold

Select to apply a hold status to all line items in a billing schedule. When this check box is selected, and you create a new line item, by default the item is placed on hold.

When a line item is on hold, a billing detail line is not created, and the billing line does not appear in the Invoice Creator window. If a billing detail line had already been created before a line item is put on hold, the billing detail line is not removed. However, the billing line is not displayed in the Invoice Creator window until the hold is removed.

Changes to this check box can be rolled down to all line items.

When you are ready to approve the schedule and remove the hold from all of the line items in a schedule, clear the Apply Hold check box in the header and select to roll down the changes to all line items. If you set a Remove Hold Password in the Setup window, specify the password.

When a hold is removed, the billing detail line is created based on the start date and end date in the line item. Also, the billing line appears in the Invoice Creator window.

The default value is set in the Setup window.

When you change this setting and update an existing billing schedule, only the billing schedule detail lines that have not yet been invoiced are re-aligned.

Prorate Amount

Select to prorate the first and last billing periods for each schedule line, provided that the Billing Frequency is not set to One Time.

Invoice Separately

Available as of 2016 RTM.

The default setting is based on the Invoice Separately option on the Setup window.

Lead Time (Days)

Specify the number of lead days before the Billing End Date. This date is used to send renewal notices when a schedule is due for renewal.

Location

Select the location for the billing schedule. As of 2015 R2, the default value is based on the Site ID on the Sales Order Processing Setup window, but you can change the location as needed.

Markdown Recognition Account

Available as of 2015 R2.

Select the account used for recognizing markdown amounts separately. The default account is from the Revenue/Expense Source Maintenance window in . You can change the value as needed.

This account is used when the markdown amount is recognized in a separate recognition schedule.

MEA Type

Available as of 2016 RTM and when is installed.

Select the multiple element arrangement (MEA) type that appears on an invoice:

  • None: No revenue allocation occurs on the invoice. The billing schedule is a regular schedule. By default, this option is selected.
  • Single: All items on the invoice are included in the revenue allocation
  • Multiple: Only items with a specific MEA ID are included in the revenue allocation

Milestone Template ID

Occurrence

Specify the number of times the billing schedule occurs. The Billing End Date is automatically updated based on the values set in the Billing Start Date, Billing Frequency, and Occurrence.

Changes to this value are rolled down to the line items.

Renewal Template ID

Select renewal template ID. The default value is set in the Setup window. Changes to the renewal template ID are rolled down to line items when Auto Renew is selected.

Schedule Description

Schedule ID

Specify a unique schedule ID number. As of 2015 R2 when you create a schedule, the default ID is based on the Schedule ID Prefix and the Schedule ID Next Number on the Setup window, but you can change it as needed.

As of 2015 R2, when you select the Lookup [image] button to search for a billing schedule on the Billing Schedule Lookup window, you can set the default view for the sort order of the list view for the current company and session.

Schedule Status

Displays the status of the schedule: Active or Disabled.

When a Termination Date is entered for the customer, the status is updated based on the termination option selected. The status can be made Active again by clearing the Termination Date.

Schedule Type

Specify a schedule type. The schedule type is for information only. The default values for the schedule type are set up in the Setup window.

Ship To Address ID

Select the ship-to address for the customer. Available as of 2015 R2.

Status

Displays the status for the schedule as well as line items: New, Renew, Cancel, and Resign. This data is used for reporting purposes only, and no further functionality is based on this status.

Termination Date

Specify a termination date to terminate all billing schedules, and any associated recognition schedules, in this window before the Billing End Date. After you enter the termination date, select one of the following termination options:

  • Bill Remaining: Sums any remaining amounts in the schedules to their termination periods and changes the statuses of the schedules to Last Billing. After the termination period is billed, the statuses of the schedules are changed to Disabled.
    When invoices are created for the schedules in the Invoice Creator window, the follow occurs:
    • Any associated recognition schedules are updated to use the new termination date as the deferral end date in
    • Amounts for the periods that would have occurred after the termination date are rolled up into the last (or termination) period
    • The statuses of the schedules are changed to Complete
    Also, the status of the schedules appear in the Recognition Schedule Entry window.
  • Adj. Schedule: Ends the schedules at the termination date and changes the statuses of the schedules to Disabled. Also, any associated recognition schedules are adjusted by reversing the amounts that no longer need to be recognized.
  • Term. Fee: Compares the contract completion date with the termination date to determine the termination fee.
    If the termination is early, the schedules are cut off at the termination date, advanced billing is reversed, a termination fee is created, and the statuses of the schedules are changed to Last Billing. Also, any associated recognition schedules are adjusted by reversing the amounts that no longer need to be recognized.
  • No Adj.: Terminates the schedule without any adjustments. The column SOP number is updated with Terminated for uninvoiced periods
  • Cancel For Collection: Terminates the billing schedule and writes off any remaining amounts to the write off account. Available in for 2018 R2 (build 706 and newer).

For examples on a contract termination, see Fixed Term Contract Termination: Examples.

In for 2018 R2 (build 706 and newer), when you terminate a billing schedule in CRM, the this termination date is the CRM Cancellation Effective Date.

Scrolling Window

As of 2015 R2, the following features have been added:

  • When Display Only Active Schedule Lines on the Setup window is selected and in this scrolling window you select to display lines that are Active Only, only the line items that have a schedule status of Active and Last Billing appear.
  • You can sort by Item Number or Item Description. If you have the Active Only option selected, you can sort all active records by the item number or description.

Line Item

Date (Start/End)

Displays the start and end dates from the header section. The start and end dates on the Billing Schedule Detail window are calculated based on these dates.

Hold

Select to apply a hold status to the line item. If you want to apply a hold to only some line items, use this check box instead of the Apply Hold check box in the header.

When a line item is on hold, a billing detail line is not created, and the billing line does not appear in the Invoice Creator window.

When you are ready to approve some line items in a schedule, clear the Hold check box for the item. If you set a Remove Hold Password in the Setup window, specify the password.

When a hold is removed, the billing detail line is created based on the start date and end date in the line item. Also, the billing line appears in the Invoice Creator window.

Icon

When Display Returns is selected on the Setup window, an icon on the line item appears on the Billing Schedule Maintenance window and Billing Schedule Detail windows when return or credit memo documents attached to the line.

Item Description

Item Type

Select the type ID that was set up in the Item Type Setup window. The default value is based on the class ID for the item.

When the item type is a milestone item, the milestone template used is from the header box. If Milestone Template ID is empty, the milestone template is based on the value of the Milestone Template ID for the item on the Item Maintenance window. If you add a Milestone Template ID in the header later, you are asked to roll down the changes to all line items that are a milestone item type.

Quantity

Displays the quantity of items to be billed. When the Item type is not Bandwidth, you can enter the quantity to be billed.

Status

Displays the status of the line item: Active, Last Billing, or Disabled. When a Termination Date is entered for the line, the status is updated based on the termination billing option selected.

The status can be made Active again by clearing the Termination Date.

U of M

Displays the unit of measure for the line item. The default value is the selling unit of measure for the item. For non-inventory items, the unit of measure is set to Each.

Unit Price

Displays the price per unit:

  • When tier or flat tier pricing tier pricing is used, the default value is from the Item Price List Maintenance window.
    Flat tier pricing is available as of 2015 R2.
  • When extended pricing is used, the default value is from the price sheet assigned to the customer.

Line Item Details

Auto Renew

Determines whether the billing schedule line is automatically renewed. The default value is from the Setup window .

  • : Automatically renews the billing schedule line after the invoice for the last available billing period has been created. This option works with the Auto Renew option on the Invoice Creator when the last invoice is created.
  • : Billing schedule lines must be manually renewed, regardless of the setting of the Auto Renew option on the Invoice Creator.

Billing Frequency

Select to the billing schedule frequency: Monthly, Quarterly, Semi-Annual, Annual, One Time, Weekly, Daily, or Miscellaneous. The default value is from the header.

Contract Terms

Select the contract term: Other, Yearly, or M2M (month to month).

Days to Increment

Specify the number of days to increment the transaction date. Available when Billing Frequency is set to Miscellaneous. The default value is from the header.

Description

Specify a description to identify the cage Number.

Price Adjustment

Available as of 2015 R2.

Indicates whether a price adjustment is applied to the item:

  • : A price adjustment is applied to the line item. To specify the price adjustment details for the line, use the Billing Schedule Line Price Adjustment Detail window.
  • : No price adjustment is applied to the line item.

Estimated Consumption

Available as of 2016 RTM.

Specify the estimated consumption for a metered item. The default value is 1, but you can change it.

For a period that has not been issued an invoice, the estimated consumption amount is used to calculate the extended price for the metered item on the MRR report. However, when the period has already been issued an invoice, the actual consumption is used to calculate the extended price for the metered item on the MRR report.

Free

Specify the free quantity allowed. For a Bandwith type item, the free quantity is deducted from the consumption. The resulting invoice is calculated by the formula: consumption - Free.

Location

Displays the location. The default value is from the header. For non-inventory items, the location is from the Inventory Setup window.

Markdown Type

Select how the markdown amount is calculated:

  • Percentage: A percentage is used to calculate the markdown amount. When you select this option, specify the markdown percent.
  • Amount: A fixed amount is used to calculate the markdown amount. When you select this option, specify an amount.

The markdown is used to calculate the extended amount on the Billing Detail window: Unit Price - Markdown * Qty = Extended Amount.

When you change this value, you can roll down the change, which recalculates the extended amount for all non-invoiced items in the Billing Detail window. Lines that have been invoiced are not affected.

Rolling down the markdown value from the header overrides any manually changes that were made.

Master Meter Number

Select the master meter number. The master meter number is used when item is of a type Bandwidth. If the Meter Number is associated with a master meter, the Master Meter Number is automatically entered after you select the Meter Number.

When User Master Meters is selected on the Setup window, this number is required.

Meter Name

Displays the meter name.

Meter Number

Select a meter number. The meter number is used when item is of a type Bandwidth.

Meter Options

Select the meter option:

  • Reading: Select to enter the current reading. The consumption is then calculated by the following formula: previous reading - current reading.
  • Consumption: Select to enter the consumption, which is the consumed quantity.

Applicable for the Bandwidth type items only.

Number

Select a cage number. The cage number is used when item is of a type Colocation.

Original Sales Item

Displays the original sales item number when the schedule line item originates from the Sales Transaction Entry window.

Original Sales Price

Displays the extended price of the original sales item entered when the schedule line item originates from the Sales Transaction Entry window.

Occurrence

Specify the number of times the billing schedule occurs. The End Date is automatically entered based on the values set in the Start Date, Billing Frequency, and Occurrence.

Price Default

Select the default price for a item that is added to a billing schedule:

  • Standard/Extended: The billing schedule uses the standard or extended price. When you review the billing schedule detail, the price used is the price that is set up in .
  • Flat Amount: The billing schedule uses the flat amount for the item. You can change the price for the item on the Billing Schedule Maintenance window. When you review the billing schedule detail, the price used is the one you entered for the line item.

The default unit price on the Billing Schedule Detail window is based on this option.

Price Group

Available for build 808 (and newer).

Select a price group for the item.

If the price group that you want does not already exist, you can create a price group. When a price group is created, it appears in the Price Group box on the Item Pricing Options window , where you can modify the committed options. After the price group is assigned to an item, it is available to be assigned to other items. For subsequent line items that are assigned to the same price group, the values for the line item are set to use the committed options from the Item Pricing Options window. Also, all values for the line item are recalculated and adjusted as needed.

The following checks are performed for items that are assigned to the same price group:

  • All items must have the same billing frequency and billing dates. For example, if the first line item assigned to the price group has a billing frequency of Monthly with billing start date of June 1, 2020 and billing end date of May 31, 2022, all other line items assigned to the same billing group must also have a billing frequency of Monthly.

Price Level

Select the price level for the item. The price level is not used for non-inventory items.

Price Option

Select price option to calculate the unit price:

Available as of 2016 R2.

Price Sheet ID

Available only when the extended pricing is used.

Renewal Template ID

Select renewal template ID. The default value is from the header of the schedule.

Sales Account

Select the sales account number. The default value is from the Item Maintenance window. The sales account number is used when a sales transaction is created in . If this box is empty, the default value is used.

When Posting Accounts From is set to Item on the Sales Order Processing Setup window, this account is used for distributions.

Account substitution occurs when the Entity Segmentand Region Segment on Setup window have values defined.

Ship To Address ID

Displays the ship-to address for the customer from the header information. You can change this value. Available as of 2015 R2.

Status

Select the status for the line item: New, Renew, Cancel, or Resign. This data is used for reporting purposes only, and no further functionality is based on this status.

Termination Date

Specify a termination date to terminate the billing schedule, and an associated recognition schedule, on this line before the Billing End Date. After you enter the termination date, select one of the following termination options:

  • Bill Remaining: Sums any remaining amounts in the to its termination period and changes the status of the item to Last Billing. After the termination period is billed, the status of the item is changed to Disabled.

    When the invoice is created for the schedule in the Invoice Creator window, the follow occurs:
    • The associated recognition schedule is updated to use the new termination date as the deferral end date in
    • Amounts for the periods that would have occurred after the termination date are rolled up into the last (or termination) period
    • The status of the schedule is changed to Complete
    Also, the status of the schedule appears in the Recognition Schedule Entry window.
  • Adj. Schedule: Ends the schedule for the line item at the termination date and changes the status of the item to Disabled. Also, any associated recognition schedules are adjusted by reversing the amounts that no longer need to be recognized.
  • Term. Fee: Compares the contract completion date with the termination date to determine the termination fee.

    If the termination is early, the schedule for the item is cut off at the termination date, advanced billing is reversed, a termination fee is created, and the status of the schedule for the line item is changed to Last Billing. Also, any associated recognition schedules are adjusted by reversing the amounts that no longer need to be recognized.
  • No Adj.: Terminates the schedule for the line item without any adjustments. The column SOP number is updated with Terminated for uninvoiced periods.
  • Cancel For Collection: Terminates the billing schedule and writes off any remaining amounts to the write off account. Available in for 2018 R2 (build 706 and newer).

In for 2018 R2 (build 706 and newer), when you terminate a billing schedule in CRM, the this termination date is the CRM Cancellation Effective Date.

Used Free

Displays the amount of free quantity used.


Billing Schedule Maintenance: Overview
Cards > > Billing Schedule

Use this window to set up a recurring contract billing schedule for each customer, with contract billing information specific to the customer, such as contract dates, quantities, and other details.

Typically a billing schedule is set up for a sale that includes a product and a service contract. The service contract is usually for one period of time and may be renewed in the future. You set up a renewal schedule using the Sales Transaction Entry, Support/Renewal Process, and Support/Renewal Item Detail windows.

This window does not display billing schedules with a status of Archive(d). You can view archived billing schedules in the Billing Schedule Inquiry window.

Schedule lines that are included in an invoice creator batch that is still in progress are not available for viewing or editing on this window.

Before you create a billing schedule, ensure that the following customer records are set up with the Price Level and Currency ID filled in.

  • Price Level–Set up in the Customer Maintenance Window
  • Currency ID–Set up in Customer Maintenance Options window
  • Item–Set up for the current location
  • Current Location–Set up in the Item Quantities Maintenance window
  • Item–Set up price for the current Price Level/Currency and U of M
  • Price–Set up in the Item Price List Maintenance window
  • Setup and Item Type Setup windows–Fill in default values
  • All accounts –Set up

Using with ()

The Deferral Start Date and Deferral End Date are available when is installed. You can access these boxes by selecting the button. By using these dates, you can make changes to recognition schedules that are associated with billing schedules. for more information about Deferral Start Date and Deferral End Date, see the field descriptions for this window.

Invoice Creation with a Schedule that has a Multiple Element Arrangements

When an invoice is created for items that are in a group, the Period Revenue Amount is used for the invoice creator process. After the invoice is created, you cannot edit the following values on the header section of this:

  • Start Date
  • End Date
  • Billing Frequency
  • Occurrence
  • Prorate Amount
  • Disable Calendar Billing
  • Hold

Also, the line item is locked.

See also

Creating a Billing Schedule

Copying a Billing Schedule

Sorting and Filtering Contract Items

Putting a Billing Schedule Item on Hold

Putting All Items on a Billing Schedule on Hold

Terminating a Billing Schedule

Terminating a Billing Schedule Item

Adding a Work in Progress Item to a Billing Schedule

Milestone Billing: Example

Milestone Billing Based on Consumption: Example

Milestone Billing with Milestone Sub-Items: Example

Editing Milestone Items: Example

Terminating a Billing Schedule: Example

Fixed Term Contract Termination: Examples


Investment Account Transactions: Buttons

If the Transaction Type is Investment Reinvest, all data from the Investment Reinvest window is also cleared. This feature is available in 2018 ( build 713 and newer).

Post

Posts the transaction. After the transaction is posted, the following occurs:

  • Creates a bank receipt, when Transaction Type is Deposit, Account Interest, Investment Interest, Investment Maturity, or Cash Dividend.
  • Creates a bank transaction, when Transaction Type is Withdraw or Service Fee.
  • Creates the investment purchase for the selected reinvestment investment and creates journal entries for the reinvestment when Transaction Type is Investment Reinvest. This feature is available in 2018 ( build 713 and newer).

Preview

Allows you to preview the transaction before you post it:

  • Amortization Schedule: Opens the amortization schedule for a fixed income investment type.

Investment Reinvest

Available in 2018 ( build 713 and newer) and when Transaction Type is Investment Reinvest.

Opens the Investment Reinvest window, where you specify reinvestment information.


Investment Account Transactions: Fields

Brokerage Account ID

Displays the brokerage account ID. The default ID is based on the Investment Number that you selected, but you can select a different broker account ID.

Checkbook ID

Displays the checkbook ID. The default value is based on the Brokerage Account ID, but you can select a different checkbook ID.

Entity ID

Select the entity ID to associate with this investment. Available when is installed and used.

Investment Description

Displays the investment description associated with the investment ID selected.

Investment Number

Specify the investment number for this transaction.

If you use , you can access only the investment IDs that are associated with the entities to which you have access. For more information, see the documentation.

Investment Type

Displays the investment type associated with the investment ID selected.

Offset Account

Displays the offset account. The default value is based on the Investment Number that you selected, but you can select a different offset account.

If you use , account substitution occurs as expected. For more information, see the documentation.

Quantity

Specify the number of units for the transaction. If an existing transaction is selected, you cannot change the quantity.

For investment interest transactions, the default quantity is the total available investment quantity.

For reinvestment transactions, if you change the quantity, you must also update the Investment Reinvest window. Applies to 2018 ( build 713 and newer).

Reference

Specify a short reference description for the transaction. This description is used on bank transactions that are posted from this window.

Transaction Amount

Displays the amount of the transaction, which is Quantity x Unit Price.

For a reinvestment, the transaction amount is calculated as follows:

Amount to Reinvest + Amount to Deposit + Commission Amount, where these values are from the Investment Reinvest window.

The reinvestment feature is available in 2018 ( build 713 and newer).

Transaction Date

Displays the date of the transaction. The default date depends on the type of transaction being posted:

  • For an investment interest transaction, the default date is from the amortization table.
  • For an investment maturity transaction, the default date is the maturity date from the Investment Maintenance window.
  • For all other transactions, the default date is your current system date.

You can override the default date.

Transaction Type

Select the transaction type:

  • Account Interest
  • Cash Dividends
  • Deposit
  • Investment Interest
  • Investment Maturity
  • Investment Reinvest (available in 2018 ( build 713 and newer)
  • Service Fee
  • Withdraw

Unit Price

Specify the unit price for the transaction. If an existing transaction is selected, you cannot change the unit price. The number of decimal places is set in the Default Unit price Decimal Places box on the Investment System Setup window.

For investment interest transactions, the default unit price is calculated from the amortization table. For investment maturity transactions, the unit price is the face value of the investment.

For reinvestment transactions, if you change the quantity, you must also update the Investment Reinvest window. Applies to 2018 ( build 713 and newer).


Investment Account Transactions: Overview
Transactions > Investment Management > Portfolio Management > Investment Account Transactions

Use this window to record all cash movement within an account, including all transactions other than investment purchases or sales. The available transaction types are the following:

  • Cash deposited to or withdrawn from the account
  • Interest deposited on the account balance
  • Account maintenance fees charged by the broker
  • Reinvestment of interest income (available in 2018 ( 713 build and newer)

Also, you can record cash deposited on the account in the form of dividends, investment interest, or investment maturity. The fields available on the window depend on the transaction type that you select.

To record the purchase or sale of an investment, use the Investment Transaction window.

See also

Creating and Posting a Brokerage Transaction

Reinvesting Investment Income


Brokerage Account Maintenance: Buttons


Brokerage Account Maintenance: Fields

Accounts

Select the accounts for the brokerage account record:

  • Commission Expense
  • Account Service Fee
  • Account Interest Revenue
  • Cash Clearing Account

Broker

Select a broker for the brokerage account.

When a Brokerage Firm is selected, you can select only from the brokers associated with the selected brokerage firm.

When Brokerage Firm is empty, you can select any broker from any firm.

Brokerage Account ID

Specify a unique brokerage account ID.

Brokerage Firm

Select a brokerage firm for the brokerage account.

Checkbook balance

Displays the balance of the checkbook.

Checkbook ID

Select a checkbook ID to associate with the brokerage account.

Currency ID

Displays the currency of the checkbook ID.

Default Commission Amount

Specify the default commission amount. This amount is the default value in the Investment Transaction window and brokerage account transaction window when user select this brokerage account.

Description

Specify a description for the brokerage account.


Brokerage Account Maintenance: Overview
Cards > Investment Management > Portfolio Management > Brokerage Account

Use this window to set up a brokerage account and assign it to the brokerage firm and broker. All investment transactions (buy and sell the investments) must be processed through the brokerage account.

See also

Creating a Brokerage Account


Broker Maintenance: Buttons


Broker Maintenance: Fields

Broker ID

Specify a unique broker ID.

Broker Name

Specify the broker name.

Brokerage Firm

Select a brokerage firm to associate with the broker.

E-mail

Specify the email address for the broker.

Phone 1, 2, 3

Specify the telephone numbers for the broker.


Broker Maintenance: Overview
Cards > Investment Management > Portfolio Management > Broker Maintenance

Use this window to set up different broker records. When you create a broker record, you can assign a brokerage firm to the broker.

See also

Creating a Broker Record


Broker Salesperson Maintenance: Buttons


Broker Salesperson Maintenance: Fields

Broker ID

Select a broker ID.

Name

Displays the name of the selected broker.

Scrolling Window

Salesperson ID

Select a salesperson ID.

Salesperson Name

Displays the name of the selected salesperson.


Broker Salesperson Maintenance: Overview
Cards > Investment Management > Fund Management > Broker Salesperson

Use this window to attach a salesperson ID to a broker ID. As a result, access to the salesperson data is restricted by broker ID. In other words, only the attached broker can access the data for certain salespersons.

See also

Associating a Broker ID to a Salesperson ID


Setup: Buttons

Build

Opens the Connection Builder window, where you can generate a connection string based on a server name and company database name.


Setup: Fields

Import Settings

Connection String

Specify a connection string for the company database to which you want to import.

To generate a connection string based on the server name and company database name, select Build.

Scrolling Window

Archive Folder

Specify the folder path where text and XML files that successfully process are saved.

Active

Select to indicate that the database is included in the integration processing.

When the check box is cleared, the company database is not included in the integration processing.

Company

Select the name of the company database for the integration.

Error Folder

Specify the folder path where text and XML files that fail to process are saved.

File Format

Select the format of the import file: Comma-Delimited or HL7.

For patient record integration, only the CSV file format is supported.

FTP Server/FTP User ID/FTP Password/FTP Folder

Specify the FTP server, logon credentials, and folder path for the import files.

Integration

Select the name of the integration.

Text Folder

Specify the folder path where the input text files are located.

Import Type

Select the transaction type: Issue, Supply Requisition (SR), Inventory SYNC (Inv), or Patient.

The Patient option is available in build 728 (and newer).

XML Folder

Specify the folder path where the converted XML files are temporarily saved. The XML files are converted from the input text files.

Misc. Settings

Path to Event Viewer

Specify the folder path to the eventvwr.msc file in your Windows workstation. The path is used when you open Event Viewer from the MMI Console window.

Cerner Supply Requisition Settings

Archive Folder

Specify the folder path where text and XML files that successfully process are saved.

Connection String

Specify a connection string for the company database to which you want to import.

To generate a connection string based on the server name and company database name, select Build.

Error Folder

Specify the folder path where text and XML files that fail to process are saved.

Text Document

Specify the folder path where the input text files are located.

XML Incoming

Specify the folder path where the converted XML files are temporarily saved. The XML files are converted from the input text files.


Setup: Overview
Start > Console > Setup button

If you do not have the () Console already installed, contact support for assistance.

Use this window to set the import information so that has access data from other sources.

For information about the import file, see Importing Data: [%=Products.MMI_Long%].

See also

Importing Data: [%=Products.MMI_Long%]


BTA Maintenance: Buttons


BTA Maintenance: Fields

BTA Description

Specify a description for the BTA ID. If a record is selected, displays the description for the record.

BTA Name

Specify a name to associate with the BTA ID. If a record is selected, displays the name for the record.

BTA Rank

Specify a rank to associate with the BTA ID. If a record is selected, displays the rank for the record.


BTA Maintenance: Overview
Setup > > Tower > BTA Maintenance

Use this window to identify the Basic Trading Area (BTA) for a tower. A BTA is the geographic boundary for the radio waves of the tower. Several BTAs can be part of a single MTA.

BTAs are defined by the Rand McNally Commercial Atlas. BTA ranking information is determined by Rand McNally and Company. To learn more about BTAs and their ranking information, perform an Internet search.

A few examples of BTAs include the following: Athens, Georgia; Cleveland, Tennessee; and Selma, Alabama.

See also

Setting Up a BTA Identifier


Portfolio/Building - Charge Expense: Buttons

Copy

Opens the Copy Copy Portfolio/Building Charge Expenses window.


Portfolio/Building - Charge Expense: Fields

Property ID

Displays the current property ID from the Property Maintenance window.

Charge ID

Select an existing charge ID. This box is required.

Description (Property ID)

Displays the description for the selected property ID.

Description (Charge ID)

Displays the description for the selected charge ID.

Year

Specify the year in which to apply these expense accounts. This is a required field.

Scrolling Window

Account

Select an existing account number. This account number is used during the Tax/Cam calculation in the reconciliation process.

Amount

Displays the amount to be charged to the selected account. The amount is automatically entered with the current total net change amount for this account and year. You can override this amount.

Exterior %

Specify the percent to be used to calculate the Exterior Amount.

Exterior Amount

Displays the amount that is automatically calculated based on the values in Exterior % and Amount. This amount used to calculate reconciliation based on contribution for exterior units.

Interior %

Specify the percent to be used to calculate the Interior Amount.

Interior Amount

Displays the amount that is automatically calculated based on the values in Interior % and Amount. This amount is used to calculate reconciliation based on contribution for interior units.

Total

Displays the total amount of the sales amounts for all accounts.


Portfolio/Building - Charge Expense: Overview
Cards > > Property > Property > Property Expense

Use this window to save the expense accounts for a specific property and charge ID. These accounts are used for the Tax/Cam calculation in the reconciliation process.

As of 2016 R2 ( build 607), the Amount, Interior Amount, and Exterior Amount can have negative values.

See also

Adding Property Expense Information to a Property


Building/Portfolio Contact: Buttons


Building/Portfolio - Contact: Fields

Property ID

Displays the current property ID from the Property Maintenance window.

Scrolling Window

Address

Specify an existing address for a contact when Option is Customer/Tenant or Vendor/Landlord.

Contact ID

Specify an existing contact ID based on the Option you selected.

Name

Displays the contact name for the Contact ID.

Option

Select the contact option: Customer/Tenant, Vendor/Landlord, or Other.


Building/Portfolio - Contact: Overview
Cards > > Property > Property > Contract

Use this window to enter and track multiple contacts associated with a property.

See also

Adding Contact Information to a Property


Property Copy: Buttons

Process

Copies the unit record using the information specified. If the unit for new property /property ID exists then the copy fails. If any issues occur during processing, an error log appears after the processing and shows the key fields and error messages that occured.


Property Copy: Fields

Property Description

Displays the description of the original property record.

Property Status

Select unit status for the new property ID.

Delete Original Property after Copying

Select this check box to delete the original property record after it is copied to a new record.

Leave this check box cleared to keep the original property record after the copy process.

New Property ID

Specify a new identifier for property record.

New Property Description

Specify a description for new property record.

Original Property ID

Displays the property ID from the Property Maintenance window. You can change this ID if you want.


Property Copy: Overview
Cards > > Property > Property > Copy button

Use this window to copy the basic information about a property to create a property record. When you copy a record, the associated equipment, leases, and units/units are not copied to the new record.


Building/Portfolio - Equipment: Buttons


Building/Portfolio - Equipment: Fields

Property ID

Displays the current property ID from the Property Maintenance window.

Scrolling Window

Description

Displays description of the equipment.

Equipment ID/Asset ID

Specify the equipment ID.

Item Number

Displays the equipment item number.

Origin

Select origin for the line item. Options are: Equipment, Field Service, or Fixed Assets.

Serial Number

Displays the equipment serial number.

Suffix

Specify the existing asset suffix.


Building/Portfolio - Equipment: Overview
Cards > > Property > Property > Equipment button

Use this window to enter equipment associated with the property record. You can turn property security on and off. When is installed, you can view only those properties to which you have secure access.

See also

Adding Equipment Information to a Property


Building/Portfolio - Insurance: Buttons


Building/Portfolio - Insurance: Fields

Property ID

Displays the current property ID from the Property Maintenance window.

Scrolling Window

Certificate

Specify insurance certificate number.

Description

Displays description of the insurance type.

Insurance Type

Specify the insurance type to track under the appropriate property, such as (property, liability, other, etc).

Insurer

Specify the insurer name.

Policy Amount

Policy Cost

Policy Num

Req. Amount

Specify the required insurance amount.

Start/End Date


Building/Portfolio - Insurance: Overview
Cards > > Property > Property > Insurance button

Use this window to save insurance information for a property and set due dates or reminders.

See also

Adding Insurance Information to a Property


Property Maintenance: Buttons

Amenities Information

Opens the Amenities Information window.

This button is available from this window as of build TBA.

Attributes

Deed Restrictions Setup

Opens the Deed Restrictions window.

Easement

Opens the Easement window.

Title Issues

Opens the Title Issues window.

Building Expense

Opens the Portfolio/Building - Charge Expense window. This button is available only if the Overage module is used.

Contacts

Opens the Building/Portfolio - Contact window where you associate contacts to a particular property record.

Copy

Opens the Property Copy window, where you copy the settings of the current record to a new record.

The path is composed of the following elements: Document Management URL + Directory for Property + Property ID.

Equipment

Opens the Building/Portfolio - Equipment window where you enter information about equipment associated with the property.

The Building/Portfolio - Equipment window is integrated with the equipment feature in GP Service Call Management. If the associated modules have been installed, you can track equipment, field service ,and fixed assets. For more information on purchasing MS Dynamics GP Service Call Management, contact your GP value reseller.

Insurance

Opens the Building/Portfolio - Insurance window, where you enter important insurance information regarding specific properties. To set due dates or reminders, see the GP documentation.

Property Information

Opens the Property Information window where you can enter and track additional information and important details regarding a particular property. Because the property information affects the analytical reports, it is a best practice to enter as much information as possible in the Property Information window.

Property Tax

Opens the Building/Portfolio - Property Tax window where you enter important tax information about the specific property.

View Leases

Opens the View Leases Inquiry window, where you can view all leases associated to a particular property.

User Defined

Opens the User Defined Maintenance window, where you create user-defined fields to track any additional information for a particular property.


Property Maintenance: Fields

Acquisition Date

Specify the acquisition date.

Account Segment

Specify the segment number to represent this property with regards to posting accounts. Available when Property Segment ID on the Setup window has a value.

This segment overrides the property segment of the posting accounts assigned to each item when you enter transactions.

For example, the property segment is 100 and the default inventory posting account for the item is 000-1300-00. The account that appears as the default entry when you enter a transaction is 100-1300-00.

Consolidate

This check box is available when the Combine Buildings option on the in the Revenue Lease Default Setup window is selected.

  • : Consolidates the leases and charges on one invoice for the same tenant for multiple properties including this property.
  • : Withdraws the property from the combine properties function, and then consolidates the leases and charges on one invoice for the same tenant for this property only.

Contact ID

Specify an existing contact ID to be associated with this record. The contact ID is created in the Contact Maintenance Utility.

Description

Specify a description for the property. If a record is selected, displays the description for the current record.

EFT Checkbook ID

Select the default checkbook ID used for electronic funds transfers for the facility.

Property ID

Specify a unique ID when you create a property. If a record is selected, displays the ID of the current record.

Specify an existing property type to be associated with this record.

Remit To Address

The address in this area is printed on the RM Custom Statement report.

Address

Specify the street address for this property.

City

Specify the city in which the property resides.

State/Province

Specify the state or province.

Zip Code

Specify the ZIP or postal code for the selected address.

Status

Select the status for this property.

When the status is Active, prompts you to perform account substitution for charges associated with the leases on the property based on the segments set up for the property.

Only active property records are considered occupied, so only an active property record can be invoiced.

Trust Checkbook ID

Select the default trust checkbook ID for the facility.


Property Maintenance: Overview
Cards > > Property > Property

Use this window to set up property IDs, later referred to as properties. The property ID is used for units/units and for revenue and expense leases.

When is installed, you can select only those accounts to which you have secure access. Security can be turned on or off. For more information, see the documentation.

See also

Setting Up a Property Record

Adding Property Expense Information to a Property

Adding Property Tax Information to a Property

Adding Contact Information to a Property

Adding Insurance Information to a Property

Adding Equipment Information to a Property


Property Information: Buttons

Amenities Information

Opens the Amenities Information window.

As of build TBA, this button has been moved to the Property Maintenance window.

Expansion

Opens the Property History window. This button appears next to the quantity boxes on this window.

Floor Information

Opens the Floor Information window.

As of build TBA, this button has been moved to the Property Maintenance window.

Wing Information

Opens the Wing Information window.

As of build TBA, this button has been moved to the Property Maintenance window.


Property Information: Fields

Address

Specify the street address for the selected property.

Property ID

Displays the selected property ID from the Property Maintenance window.

City

Specify the city in which the property resides.

Contact Name

Specify the contact name for the person at this address.

Country

Specify the country of origin in which the property resides.

Description

Specify the description of the property. The description is automatically filled in when this window opens from the value on the Property Maintenance window.

E-mail

Type email address for contact.

Fax

Specify the fax number for the contact.

Number of Floors

Type number of floors for the selected property.

Number of Units/Units

Type number of units/units for the selected property.

Phone 1, Phone 2

Specify the telephone number for the contact. You can type up to two telephone numbers.

Primary Occupancy Type

Select the occupancy type. Options are: Apartment Building, Retail, Commercial, Industrial Facility, Industrial Manufacturing, Industrial Warehouse, Office, Parking Single, Parking Lot, Residential, Single Department Equipped, Single Department Not-Equipped, Land, Single Family, Multi Family, or Garage.

State/Province

Specify the state or province in which the property resides.

Total Garages

Type total number of garages for the selected property.

Total Hectares

Type total amount of hectares available on the property for the selected property.

Total Leasable Square Feet

Type total leasable square feet for the selected property.

Total Leasable Square Meters

Type total leasable square meters for the selected property.

Total Square Feet

Type total square feet for the selected property.

Total Square Meters

Type total square meters for the selected property.

ZIP/Postal Code

Specify the ZIP or postal code for the selected property.


Property Information: Overview
Cards > > Property > Property > Property Information

Use this window to save detailed information about a particular property.

When you change a quantity value, you are asked to confirm that you want to update the value, and then you must provide a reason for the change. After you provide a reason for the change, the Property History window opens so that you can enter an effective date for the change.


Building/Portfolio - Property Tax: Buttons


Building/Portfolio - Property Tax: Fields

Property ID

Displays the current property ID from the Property Maintenance window.

Scrolling Window

Accessor's Parcel Number

Specify the accessor's parcel number.

Account Number

Specify an account number. The account number you type is not linked to Dynamics GP accounts.

Bill Number

Specify a bill number.

Full Value

Specify full value.

Owner Number

Specify an owner number.

Property Tax Assessment Date

Specify the property tax assessment date.

Property Tax Payee

Specify an existing vendor/landlord defined created in the Vendor/Landlord maintenance window.

Property Tax Due Date

Specify the date when the property taxes are due.

Property Number

Specify a property number.

Taxable Value

Specify the taxable value.

Tax Amount

Specify the tax amount (for informational purposes only).


Building/Portfolio - Property Tax: Overview
Cards > > Property > Property > Property Tax

Use this window to create and then assign specific property tax information to a property.

See also

Adding Property Tax Information to a Property


Property Type Maintenance: Buttons


Property Type Maintenance: Fields

Property Type ID

Specify a identifier for property type record. If a record is selected, displays the property type ID.

Description

Specify a description for the record. If a record is selected, displays the description for the record.

Expense Lease/Profit Sharing Segment ID

Specify the segment number to represent the property type in posting accounts for expense leases and revenue sharing. If a record is selected, displays the segment number for the record.

Revenue Account Segment ID

Specify the segment number to represent the property type in posting accounts for revenue. If a record is selected, displays the segment number for the record.

Previous Period Adjustment Segment ID

Specify the segment number to represent the property type in posting accounts for revenue posted to prior periods. If a record is selected, displays the segment number for the record.

Previous Period Cost Account Segment ID

Specify the segment number to represent the property type in posting accounts for rent posted to prior periods. If a record is selected, displays the segment number for the record.

For all segment IDs, the segment number is based on the Main segment selected in Setup window. The segment ID you enter overrides the segment of the posting accounts assigned to each item when you enter transactions.

For example, the unit segment is 100, and the default inventory posting account for the item is 000-1300-00. The account that appears as the default entry when you enter a transaction is 100-1300-00.


Property Type Maintenance: Overview
Setup > > Property > Property Type

Use this window to enter and maintain information about a property type.

See also

Setting Up a Property Type


Property Inquiry: Buttons

Fields and data displayed include the following:

  • ID
  • Description
  • Status
  • Type
  • Primary Occupancy Type
  • Total Square Feet
  • Total Square Meters
  • Total Leasable Square Feet
  • Total Leasable Square Meters
  • Acquisition Date
  • Contact Name
  • Address
  • City
  • State
  • Country
  • Zip Code
  • Phone
  • Fax
  • E-Mail
  • Total Units
  • Total Active Units
  • Total Other Units
  • Total Revenue Leases
  • Total Active Revenue Leases
  • Total Expense Leases
  • Total Active Expense Leases

The Property Analysis report is sorted by Property.


Property Inquiry: Fields

Ranges

Reporting Customer Type

Select the type of customer to narrow down the search criteria. Customer types are defined in the Tenant Type Maintanance window.

Show in Property Analysis Report for

Select to view occupied and vacant properties in the report.

  • Select Occupied Property to display occupied properties in the Property Analysis Report. The report also displays the corresponding occupied units attached to the property.
  • Select Vacant Property to display vacant properties in the Property Analysis Report. The report also displays the corresponding vacant units attached to the property.

Scrolling Window

Double-clicking a line item opens the Property Maintenance window.

The scrolling window displays the following columns:

  • Property ID
  • Property Status
  • Acquisition Date
  • Property Description
  • Property Type
  • Contact Name
  • Address
  • City
  • Country
  • State/Province
  • Zip/Postal Code
  • Phone
  • Fax
  • Email
  • Tot Units
  • Total Active Units
  • Total Other Units
  • Property Occup Type
  • Total Sq. Feet
  • Total Sq. Meters
  • Total Leas. Sq. Feet
  • Total Leas. Sq. Meters
  • Total Revenue Leases
  • Total Active Revenue Leases
  • Total Expense Leases
  • Total Active Expense Leases


Property Inquiry: Overview
Inquiry > > Property > Property

Use this window to display all properties based on the specified criteria. Double-clicking a line item opens the Property Maintenance window.

Buildings that do not have an Active status (for example, Inactive, Development, Terminated) are considered vacant.

See also

Property Analysis Report by Property Report


Property User Defined Fields: Buttons


Property User Defined Fields: Fields

ID

Displays the current property ID from the Property Maintenance window.


Property User Defined Fields: Overview
Cards > > Property > Property > User Defined

Use this window to enter additional information about a record. The boxes available in this window depend on what was created in the User Defined Maintenance window for each Property ID.


Cash Account Substitution: Overview

substitutes the cash accounts with the proper entity on the distribution windows of AP transaction, POP transaction, AP cash payments, AR transaction, and AR cash receipts.

Account substitution can be used only when the Enable Cash Account Substitution check box is selected on the Setup window.

The windows available for cash account substitution are:

  • Payables Transaction Entry
  • Invoice Entry
  • Edit Payables Check Entry
  • Edit Payment Batch
  • Sales Transaction Entry
  • Receivables Transaction Entry
  • Cash Receipts Entry


Cash Receipts Distribution Entry: Overview
Transactions > Sales > Cash Receipts, Distribution button

Use this window to view and edit distributions for unposted cash receipts.

When you use , the following occurs:

  • When the entity of the final receivables or cash account is different than the entity of the default cash account that is associated with the checkbook, creates intercompany distributions.
  • The Due To and Due From accounts are from the Entity Account in the Intercompany Setup window.
  • If the Automatic Intercompany option is selected in the Setup window, intercompany distributions run automatically. If that option is cleared, you must select the Intercompany Distribution button.
  • In case of a credit card payment, the cash account is taken from the Credit Card Setup window. The Discount Taken goes to the parent entity.

In certain scenarios when a cash receipt is applied to the invoice of a different entity, the distributions that appear in this window are incorrect and have not been updated. For more information, see Basic Intercompany Accounts Setup window item in the Known Issues and Limitations article.


Cash Receipts Distribution Entry: Buttons

If the Automatic Intercompany option is not selected in the Setup window, you select this button to run the intercompany distributions. If the option is selected, the intercompany distributions run automatically.


Cash Receipts Entry: Buttons

Apply

As of 2015 R2, the functionality of this button changes:

  • When Intercompany Bridge is selected, opens the Intercompany Bridge Sales Apply window.
  • When Intercompany Bridge is cleared, opens the Apply Sales Document window, where you view and select from the invoices to which you can apply a receipt.

For 2013 R2 and earlier, the functionality of this button opens Apply Sales Document, as described in the second list item.

Auto Apply

Applies the selected receipt to the invoices for the eligible entity or entities.

To determine the invoices to apply the receipt to, uses the following order:

  1. Checks the Selected Entities window. If any entities are selected, applies the receipt to the invoices for those entities.
  2. If no entities are selected, checks the Entity ID box for a parent entity. If there is a parent-child relationship, applies the receipt to the invoices for the parent and children entities.
  3. Otherwise, applies the receipt to the invoices that belong to the entity in the Entity ID box (the entity that owns the credit receipt).

Entity ID Expansion

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You can then select one or more entities to which you want to apply a receipt. To apply the receipt, you return to the Cash Receipts Entry window.

Post

Posts a receipt before you apply it as a payment.


Cash Receipts Entry: Fields

When you select a customer, the default checkbook assigned to the customer is automatically selected in the Checkbook ID. If the entity for the transaction does not have access to the checkbook, a warning message appears, and the Checkbook ID is updated with the default checkbook of the entity.

In this window, you can only access the customers and receipts that belong to the specified entity.

Intercompany Bridge

Select to use the intercompany bridge functionality for the cash receipt. Available as of 2015 R2.

To be able to clear this check box when invoices have been applied to company databases, you must unapply all affected invoices for the company databases before you can clear this check box.


Cash Receipts Entry: Overview
Transactions > Sales > Cash Receipts

Use this window to enter a cash receipt for an entity, and typically, you also immediately apply the payment to one or more invoices. The option to post the receipt, and then apply the payment later is not used often. When you open this window, it displays the your default entity, which you can keep or change to another entity that you are allowed to access. This entity is assigned to any receipt that you enter and save. In this window, you can access only the Customer IDs and receipts that belong to the entity identified in the Entity ID box. However, you have different options when selecting the invoices to which to apply the receipt.

Apply Receipt to Invoices for Parent and Child Entities

When the Entity ID in this window is a parent entity as identified in the Centralize AR Setup window, you can access all of the invoices that belong to the parent and its child entities. Select Auto Apply to apply the cash receipt to the invoices that belong to the parent and child entities.

Alternatively, you can select Apply to open the open the Apply Sales Documents window, select from the invoices for the parent and child entities, and then select Auto Apply in the Apply Sales Documents window to apply the receipt to those invoices only.

When you apply a cash receipt that belongs to a parent entity to sales invoices that belong to child entities, generates distributions for receivable accounts. Two distributions accounts are added to the General Ledger transaction: one for the account with the parent entity, the other for the account with the child entity. Both distribution accounts are reversed to the receivables accounts for the invoice and cash receipt after posting.

When the Entity ID in this window is a child entity, treats it as a single entity and does not allow the receipt to be applied to the invoices for its parent or other child entities.

Apply Receipt to Invoices for a Single Entity

To apply the cash receipt to one or more invoices that belong to the entity selected in the Entity ID box in this window, select Auto Apply.

Alternatively, you can select Apply to open the Apply Sales Documents window, select from the entity's invoices, and then select Auto Apply in the Apply Sales Documents window to apply the payment to those invoices only.

Apply Receipt to Invoices for Selected Entities

Whether the Entity ID in this window is a single, a parent, or a child, you can select the Entity ID expansion button, select entities in the Selected Entities window and select Auto Apply to apply the selected receipt to the invoices for the selected entities.

Alternatively, you can select Apply to open the open the Apply Sales Documents window, select from the invoices for the selected entities, and select Auto Apply in the Apply Sales Documents window to apply the receipt to those invoices only.


Category Maintenance: Buttons


Category Maintenance: Fields

Category

Specify a unique identifier for the category. If a record is selected, displays the identifier for the record.

Description

Specify a description for the category. If a record is selected, displays the description for the record.


Category Maintenance: Overview
Setup > > Overage > Category

Use this window to set up information about each category. You can then add the category to the NAICS Code.

See also

Setting Up Category


Capital Call Commission: Buttons


Capital Call Commission: Fields

Amount

Specify the commission amount that is due. Available when Commission Type is Amount.

Commission Type

Select the commission type: Percent or Amount.

Payment Method

Select the payment method for the commission:

  • WithHeld: The commission amount is withheld from the invoice.
  • Invoice: The commission amount is included on the invoice.

Percent

Specify the percentage commission that is due. Available when Commission Type is Percent.


Capital Call Commission Line: Buttons


Capital Call Commission Line: Fields

Amount

Specify the commission amount that is due. Available when Commission Type is Amount.

Commission Type

Select the commission type: Percent or Amount.

Payment Method

Select the payment method for the commission:

  • WithHeld: The commission amount is withheld from the invoice.
  • Invoice: The commission amount is included on the invoice.

Percent

Specify the percentage commission that is due. Available when Commission Type is Percent.


Capital Call Commission Line: Overview
Transactions > Investment Management > Fund Management > Capital Call > Commission Amount expansion button (scrolling window)

Use this window to enter the commission to be applied against the Investor Call Amount.


Capital Call Commission: Overview
Transactions > Investment Management > Fund Management > Capital Call > Commission Amount expansion button

Use this window to enter the commission to be applied against the Fund Call Amount on the Capital Call Transaction window.


Capital Call Date Entry: Buttons


Capital Call Date Entry: Fields

Broker Info Date

Select the broker information date for the capital call number.

Fund Maturity Date

Select the fund maturity date for the capital call number.

Capital Call Number

Displays the capital call number from the Capital Call Transaction window. Read-only.

Owner Call Date

Select the owner call date for the capital call number.

Owner Due Date

Select the owner due date for the capital call number.

Owner Info Date

Select the owner information date for the capital call number.


Capital Call Date Entry: Overview
Transactions > Investment Management > Fund Management > Capital Call > Document Date expansion button

Use this window to enter any dates related to the capital call.


Capital Call Fees: Buttons


Capital Call Fees: Fields

Capital Call Number

Displays the capital call number from the Capital Call Transaction window. Read-only.

Scrolling Window

Fee Amount

Specify the amount to be charged.

Fee ID

Select the fee ID to charge the fund owner.


Capital Call Fees: Overview
Transactions > Investment Management > Fund Management > Capital Call > Fee Amount expansion button

Use this window to enter any fees associated with the capital call transaction. The total of the fee amount should be less than Fund Call Amount. The fees entered on this window are charged to the fund owner. The sum of all fee amounts entered on this window is transferred to the Fee Amount box on the header section of the Capital Call Transaction window.


Investor Date Entry: Buttons


Investor Date Entry: Fields

Capital Call Number

Displays the capital call number from the Capital Call Transaction window. Read-only.

Investor Call Date

Select the investor call date for the capital call number.

Investor Due Date

Select the investor due date for the capital call number. This date must be the same or earlier than the Owner Due Date on the Capital Call Date Entry window.

Investor ID

Displays the investor ID from the line of the scrolling window on the Capital Call Transaction window. Read-only.

Investor Info Date

Select the investor information date for the capital call number.

Investor Reminder Date

Select the investor reminder date for the capital call number.


Investor Date Entry: Overview
Transactions > Investment Management > Fund Management > Capital Call > Invest Date expansion button (scrolling window)

Use this window to enter any dates related to the investor.


Investor Fees: Buttons


Investor Fees: Fields

Capital Call Number

Displays the capital call number from the Capital Call Transaction window. Read-only.

Investor ID

Displays the investor ID from the line of the scrolling window on the Capital Call Transaction window. Read-only.

Scrolling Window

Fee Amount

Specify the amount to be charged.

Fee ID

Select the fee ID to charge the fund owner.


Investor Fees: Overview
Transactions > Investment Management > Fund Management > Capital Call > Fees expansion button (scrolling window)

Use this window to enter any fees associated with the capital call transaction that are charged to the investor owner. The total of all the entries in this window should be less than Fund Call Amount box on the Capital Call Transaction window.

The sum of the entire fee amount appears in the Fees box for the line item of the scrolling window on the Capital Call Transaction window.


Capital Call Transaction: Buttons

Accounts

Opens the Accounts window.

Actions

Performs the following actions:

  • Clear: Clears the entries from window, and allows you to continue working in the window.
  • Delete: Deletes the current record, and resets the window.
  • Request: Sends an email notification to the investors for the Fund Call.
    A Request must be performed on a capital call before the capital call can be confirmed using the Confirm check box on the line of the scrolling window.
  • Confirm: Confirms and creates the investment.
  • Create Investor AR: Opens AR/AP Creation window, and displays the data for the capital call. You can then create the AR transactions from the investors.
  • Create Fund Owner AP: Opens AR/AP Creation window, and displays the data for the capital call. You can then create the AR transactions to the fund owner. If the total investment amount is less than the fund call amount, the user is asked for a password.
  • Reset: Resets the transaction. Any AP, AR, or investment transaction that was created is deleted, and the capital call is reset. You can select this option only if non the AP and AR transactions are posted. This option is useful for correcting data entry errors.


Capital Call Transaction: Fields

Broker ID

Select the broker ID to associate with the capital call.

Broker Name

Displays the name corresponding to the broker ID. Read-only.

Capital Call ID

Displays the ID for the capital call. This ID is automatically generated based on the Investment Management Setup window.

Call Description

Specify a description for the capital call.

Commission Amount

Displays the commission amount associated with the capital call. When you select the expansion button [image], the Capital Call Commission window opens. This value is based on the commissions that you enter in the Capital Call Commission window.

Currency ID

Select the currency in which to create the capital call transactions. The exchange rate is determined at the time the transaction is created.

Document Date

Select the document date on which the capital call is created. When you select the expansion button [image], the Capital Call Date Entry window opens.

The Capital Call Date Entry window contains the Owner Due Date which requires a value because the Investor Due Date (on the Investor Date Entry window) is checked against the owner due date. The Investor Due Date must be before the Owner Due Date.

Facility ID

Select the entity (facility) ID. Available when is installed and used.

Fee Amount

Displays the fee amount associated with the capital call. When you select the expansion button [image], the Capital Call Fees window opens. This value is based on the fees that you enter in the Capital Call Fees window.

Fund Call Amount

Specify the total (or maximum) monetary amount of the fund call.

Fund ID

Select the fund ID for the capital call.

Fund Name

Displays the name corresponding to the fund ID entered. Read-only.

Fund Owner ID

Select the fund owner ID for the capital call. When you select the lookup button, only the fund owners defined for the selected fund ID are available.

Fund Owner Name

Displays the name corresponding to the fund owner ID. Read-only.

Salesperson ID

Select the salesperson ID to associate with the capital call.

Salesperson Name

Displays the name corresponding to the salesperson ID. Read-only.

Series Description

Displays the name corresponding to the series ID. Read-only.

Series ID

Select the series ID for the capital call. When you select the lookup button, only the series defined for the selected fund ID and fund owner ID are available.

Status

Displays the status of the capital call:

  • New
  • Requested
  • Confirmed
  • Fund Owner AR Created
  • Fund Owner AP Created

Scrolling Window

Call %

Specify the call percent, which is the percent of the Fund Call Amount for which the investor is being asked. When you specify a value, the Call Amount is automatically calculated and updated based on the Fund Call Amount and the Call %.

You can leave the percent empty, and enter a Call Amount instead. In this case, the Call % is automatically calculated and updated.

Call Amount

Specify a call amount. When you enter this amount, the Call % is automatically calculated and updated.

If you leave this amount empty and entered a Call % instead, this value is automatically calculated and updated based on the Fund Call Amount and the Call %.

Commission Amount

Displays the commission amount associated with the line. When you select the expansion button [image], the Capital Call Commission Line window opens. This value is based on the commissions that you enter in the Capital Call Commission Line window.

Confirm

Select to create the investment. When a broker receives a confirmation of the investment, the broker selects this check box, which creates the investment. If the investment is created without any issues, the Investment Number is automatically generated and updated.

The broker can select this check box only on offerings or funds that have been requested with the Request action.

Clear the check box, to delete a line. When a line is deleted, the Investment Number is cleared.

For details on creating and deleting an investment, see Creating a Capital Call Transaction and Deleting a Capital Call.

Fees

Displays the fee amount associated with the line. When you select the expansion button [image], the Investor Fees window opens. This value is based on the fees that you enter in the Investor Fees window. These fees are included in the accounts receivable transaction created for the investor. This line shows a total of all fees entered on the Investor Fees window.

Fund owner AP Transaction Number

Displays a reference to any accounts payable transaction made to its owners during the fund call process.

Invest %

Specify the investment percentage, which is the percentage of money the investor actually invested for the fund call. When you specify a value, the Invest Amount is automatically calculated and updated.

Invest Amount

Specify the amount of money invested for the fund call. When you specify an amount, the Invest % is automatically calculated and updated. If you leave this amount empty and enter a Invest % instead, this value is automatically calculated and updated

A check is performed to ensure that the Total Investment Amount does not exceed the Fund Call Amount.

Invest Date

Select the date on which the investment is created.

Investment Number

Displays the investment number. This number is created when the AR transaction is created.

For capital calls that are confirmed, this number is a reference investment number to the actual investment that is created.

Investor AR Transaction Number

Displays the accounts receivable transaction number from the investor that was created during the fund call process.

Investor ID

Select the investor ID to associate with the capital call.

Investor Name

Displays the name of the investor corresponding to the selected Investor ID.

Salesperson ID

Select the salesperson ID to associate with the capital call. The default value is from the header.

Status

Displays the status of the line:

  • New
  • Requested
  • Confirmed
  • Fund Owner AR Created
  • Fund Owner AP Created


Capital Call Transaction: Overview
Transactions > Investment Management > Fund Management > Capital Call

Use this window to set up capital calls. You can also use this window to send messages to investors to advise them of capital calls and to create AR transactions for amounts invested.

See also

Creating a Capital Call Transaction

Deleting a Capital Call


Centralize AP Setup: Buttons


Centralize AP Setup: Fields

Parent Entity ID

Select the entity that you want to be a parent for the entities that you select from the scrolling window. You can only select from the entities to which you have access.


Centralize AP Setup: Overview
> Tools > Setup > > Purchasing > Centralize AP
Tools > Setup > > Company > Entity Setup > Go To > Centralize AP Setup

Use this window to set up the parent-child entity relationship for accounts payable. The scrolling window shows the entities to which you have access. You can then select the entities as the child entities for the selected parent entity.

One parent can have many child entities but a child entity can only have one parent entity. Parent entities cannot be child entities for another parent.

The Default Address Setup window previously had a check box that allowed you to select an entity as a parent entity. The functionality in the Centralize AP Setup window replaces the functionality from that check box. You cannot remove records from this form. However if a record from the old data remains, you can delete the record in the Default Address Setup window.

See also

Setting up a Parent/Child Relationship


Centralize AR Setup: Buttons


Centralize AR Setup: Fields

Parent Entity ID

Select the entity that you want to be a parent for the entities that you select from the scrolling window. You can only select from the entities to which you have access.


Centralize AR Setup: Overview
> Tools > Setup > > Sales > Centralize AR
Tools > Setup > > Company > Entity Setup > Go To > Centralize AR Setup

Use this window to set up the parent-child entity relationship for accounts receivable. The list box shows the entities to which you have access. You can then select the entities as the child entities for the selected parent entity.

One parent can have many child entities but a child entity can only have one parent entity. Parent entities cannot be child entities for another parent.

If you do not set up the centralize AR, you can still select entities for which you want to apply a payment. To do this, on a cash receipt entry window, select the expansion [image] button beside the Entity ID.

See also

Setting Up Centralized Select Checks Processing

Setting Up a Centralized Cash Receipt Application


Centralize Purchase Order Setup: Buttons


Centralize Purchase Order Setup: Fields

Originating Entity ID

Select an entity. You can only select an entity to which you have access. The originating entity is the entity associated with the purchase order when it is created.

List View

Displays all entities to which you have access. Select the entities for which the originating entity can enter the purchase order.

For example, you want to allow entity 100 to enter purchase orders on behalf of entity 000, 200, 300, and 400. Set Originating Entity ID to 100, and in the list view, select 000, 200, 300, and 400.


Centralize Purchase Order Setup: Overview
Tools > Setup > > Purchasing > Centralize Purchase Order Setup

Available as of 2016 R2.

Use this window to set up the security for a centralize purchase order. The functionality associated with this window is used when Enable Centralize Purchasing is selected on the Setup window.

See also

Centralize Purchasing - Purchase Order Entry: Example

Centralize Purchasing - Purchasing Invoice Entry: Example

Centralize Purchasing - Receivings Transaction Entry: Example


Change Deferral Date

You can change the deferral end date and recalculate a recognition schedule with some schedule amounts recognized or stubbed.

When you change the Deferral End Date in the Recognition Schedule Entry window and press Tab to move to the next box, the Recalculation Date window opens for you to enter a recalculation date, a reason for the change, and a GL transaction date.

Then when you select Commit in the Recognition Schedule Entry window, the recognition schedule is recalculated based on the new deferral end date and the recalculation date.

  • Any schedule amounts that occur before the adjusted deferral end date are not adjusted or recalculated. Also, any schedule amounts that occur in a closed fiscal period (in History) are not adjusted or recalculated.
  • Schedule amounts that were already recognized in closed fiscal periods and schedule amounts in open periods before the specified recalculation date (Current Open Month Date) are not be adjusted.
  • The remaining (unrecognized) schedule amounts are recalculated.
  • When the recalculation date is within a schedule period that has already been recognized, the journal entries for the recognized period are reversed using the GL transaction date, and the schedule is recalculated. The journal entries are added to a batch. If AutoPost Journal Entries is cleared on the Setup window, you must manually post the reversed journal entries.

To change the deferral end date and recalculate a recognition schedule from , do the following:

  • In the Billing Schedule Maintenance window, enter a value for the Deferral End Date and the Recalculation Date for a billing schedule.
    The associated recognition schedule in is recalculated as described.

To recalculate a recognition schedule using the termination date, do the following:

  • In the Billing Schedule Maintenance window, enter a value for the Termination Date for one or more billing schedules.
    The associated recognition schedules in is recalculated by ending the schedules at the termination date and rolling up or cutting off the amounts for the periods that would have occurred after the termination date, depending on the termination date option selected.


Charge Line Deferral: Buttons


Charge Line Deferral: Fields

Create Schedule Based on Dates

Select to base the recognition schedule that you create in on the Deferral Start Date, the Deferral End Date, and the Deferral Frequency. You do not need a template ID when this option is selected.

When cleared, a Deferral Start Date and Template ID are required to create a recognition schedule in .

Deferrable

Select to create a deferral schedule on the SOP Invoice for the charge line.

Deferral Frequency

Select a default deferral frequency for deferral schedules: Monthly, Quarterly, Semi-Annually, and Annually. The deferral frequency is used only when Create Schedule Based on Dates is selected.

Recognition Account

Specify a revenue recognition account.

Template ID

Specify a schedule recognition template ID.


Charge Line Deferral: Overview
Cards > > Revenue Lease > Revenue Lease > button

Use this window to specify the () options for the charge line that is used when creating the SOP Invoice.


Charge Maintenance: Buttons


Charge Maintenance: Buttons

Deferrable Expansion

Opens the ARED Charge Deferral window. This button is available when the Deferrable check box is selected.


Charge Maintenance: Fields

Abatement

Select to indicate that the charge is of the type abatement.

When Revenue Recognition on the Setup window is set to Standard, you can select this check box. If Revenue Recognition is set to Cash Based Revenue, you cannot select this check box.

When Separate Invoice is selected, you cannot select this check box.

Account Type

Select the account type for a particular charge. Options are: Revenue or Expense.

Accrual Account

Available as of 2016 RTM ( build 607) and when Account Type is Expense.

Select the account you want to use for accrual charges. The accrual account is used only for expense leases. The accounts are set up in the standard Account Maintenance window.

Ceiling Percentage

Specify the maximum percentage to be charged. This value is used during the calculations on the Charge Details window. If the calculated price adjustment amount is greater than the Ceiling Amount then the Ceiling amount is charged.

Charge Account Number

Charge ID

Charge Type

Select a charge type:

  • Holdover: This type of charge is activated only when the Holdover Fee option on the Expense Lease or Revenue Lease window is set to Yes.
  • Regular: The charge is a regular charge.
  • Termination: This type of charge is activated after a lease has been terminated.

Deferrable

This option available only when Enable is selected on the Revenue Lease Default Setup window.

Select to indicate that the charge is deferrable in . When selected, the Expansion [image] button is available, and you can select it to open the Charge Deferral window. The GP Deferral Account box not available because GP Deferrals are superseded by . If Deferral Account has a value, you are prompted to either clear the Deferral Account box, or to not select the Deferrable check box.

You can view the deferral options on the Charge Deferral window:

  • The default values for the deferral options Create Schedule Based on Dates and Deferral Frequency come from the Revenue Lease Default Setup window.
  • If an Item Number is specified for the charge, the default values for the deferral options Template ID and Recognition Account come from the item.

Deferral Account

Select the account you want to use for deferral charges. The accounts are set up in the standard Account Maintenance window.

This account is used to substitute the Charge Account Number on the invoice or payables voucher in the following situations:

  • If using GP Deferrals, the deferral account replaces the charge account on transactions to be deferred. The charge account is then used as the recognition account on the deferral.
  • If Cash Based Revenue Recognition is selected on the Setup window, the deferral account replaces the charge account on the invoice and a journal entry is created to recognize the revenue when the payment is applied.

Description

Specify a description for the charge ID. If a record is selected, displays the description for the record.

Exclude from 1099

Indicates whether the expense charge is excluded from the overall 1099 amount for a payables invoice for 1099 vendors. This option has no effect vendors who do not require 1099.

  • : The expense charge is excluded from the overall 1099 amount.
  • : The expense charge is included in the overall 1099 amount. Default.

Floor Percentage

Specify the minimum percentage to be charged. This value is used during the calculations on the Charge Details window. If the Floor Amount contains a value, during charge details calculations the price adjustment result is compared to the Floor Amount. If theFloor Amount has not been achieved, the Floor Amount is used for the result.

Gain/Loss Account Number

Specify the proper account number that represents Loss / Gain.

Item Number

Items are created on the Item Maintenance window. See the documentation for more information.

Lease Component

Available as of 2016 R2 ( build 609).

Payment Terms ID

Using Standard GP Dynamics payment terms, select terms that may apply to a specific charge. (For more information about payment terms, see the MS Dynamics GP documentation.)

Recoverable Type

This box is available only when the Overage/Meter module is used.

Select the recoverable type. The value selected defaults when a charge is entered in the Revenue Lease - Charge window. It indicates the method of reconciliation.

Options are:

  • None
  • Based on Sales Amount: When selected, you enter overage information for the revenue lease charge.
  • Based on Contribution: When selected, you enter contribution information for the revenue lease charge.
  • Based on Meter Reading: When selected, you enter overage information with a type of rent charge of Meter Reading for the revenue lease charge.

Send Reminder

Select to turn on the send reminder functionality for the charge ID. Clear the check box if you do not want to use the send reminder functionality. Available as of GP 2015.

On the Email Default Setup window, if Type is Lease Price Adjustment, this option is not available.

Separate Invoice

When Abatement is selected, you cannot select this checkbox.

SOP Invoice Document ID

This box is available when Separate Invoice is selected.

Select the SOP invoice document ID to use for the selected charge ID. If a document ID is not selected, the charge uses the document ID from the Lease Default Setup window.

For example, in the Charge Maintenance window, for the charge (LEASE CHARGE), the document ID selected is POSINV. When an invoice for LEASE CHARGE is created, the POSINV document type is used. If in the Charge Maintenance window now document type ID was selected, when an invoice for LEASE CHARGE is created, the invoice is created with the document type from the Lease Default Setup window.

  • If Date-Based SOP Numbering is selected on the Lease Default Setup window, date-based numbering is used for the document number, and the document type ID is from the Charge Maintenance window (if specified).
  • If Date-Based SOP Numbering is not selected on the Lease Default Setup window, the document number comes from the Sales Fulfillment Order/Invoice Setup window, and the document type ID is from the Charge Maintenance window (if specified).

Straight Line Clearing Account

Specify an account number to represent the Straight Line Clearing Account that is defaulted on the Revenue Lease - Charge window. This account is used for the journal entry when a straight line amount exists for a price adjustment line that is invoiced.

Straight Line Income/Expense Account

Specify an account number to represent the Straight Line Income/Expense Account that is defaulted in the Revenue Lease - Charge window. This account is used for the journal entry when a straight line amount exists for a price adjustment line that is invoiced.

Tax Schedule ID

Select the tax schedule for taxes that are charged on this charge. This functionality uses the existing tax schedule. For more information about tax schedules, see the documentation.

U of M Schedule ID

Displays the unit of measure schedule ID. his box cannot be edited. This value comes from the Item Maintenance window when an item number is selected. If there is no item number then this field is blank.


Charge Maintenance: Overview
Cards > > Billing > Charge

When Cash Based Revenue Recognition on the Setup window is selected, you can use a deferral account to substitute the charge account on the invoice in this window.

When is installed and used, you can access only data for entities that you are allowed to access. For example, if you have access to entity 100 and 200, you can select accounts that belong to these entities.

See also

Setting Up a Charge

Setting Up the Charge ID for a Meter


Charge Maintenance: Fields

Charge Account

Select the charge account to use when posting a charge amount to GL for a loan.

Charge Amount

Specify the amount to charge.

Charge Description

Specify a description for the charge ID.

Charge ID

Specify a unique charge ID for the loan fee.

Exclude from Interest Calculation

Indicates whether the charge amount is excluded from the remaining principal amount:

  • : The charge amount is excluded from the remaining principal amount, and interest is not calculated on the charge amount.
  • : The charge amount is included with the remaining principal amount, and interested is calculated on the charge amount.

Include in Loan

Select to add this fee to the principal amount for the lease. When this option is cleared, the fee is not added to the principal amount.

Prorate Extra Charges

Select to prorate the extra charges for a loan and calculate the additional extra charge for an extended period. This option is available when Exclude from Interest Calculation is selected.


Charge Maintenance: Overview
Cards > Loans Management > Charge

Use this window to create a charge ID and enter an amount for the charge. When creating a lease, the charge is used to include the fees for the lease.


Charge Rate Schedule Detail: Buttons


Charge Rate Schedule Detail: Fields

Charge Rate Schedule ID

Displays the charge rate schedule ID. This value is from the Charge Rate Schedule Maintenance window

Description

Displays the description for Charge Rate Schedule ID.

Effective Date

Displays the effective date for of the details.

Scrolling Window

Frequency

Displays the conversion of the rate specified on the Charge Rate Schedule Maintenance window. The rate is converted to all possible frequencies.

For example, on the Charge Rate Schedule Maintenance window, the billing frequency is Monthly. The corresponding rate calculation is as follows:

  • WEEKLY rate = MONTHLY rate /4
  • BIWEEKLY rate = MONTHLY rate / 2
  • SEMIMONTHLY rate = MONTHLY rate / 2
  • MONTHLY rate = MONTHLY rate
  • QUARTERLY rate = MONTHLY rate * 3
  • SEMIANNUALLY rate = MONTHLY rate * 6
  • ANNUALLY rate = MONTHLY rate * 12
  • TERM rate = MONTHLY rate
  • SINGLE rate = MONTHLY rate
  • NONE rate = MONTHLY rate

Irrespective of what the billing frequency is on the Charge Rate Schedule Maintenance window, the Term/Single/None rate is the same as the specified rate on the Charge Rate Schedule Maintenance window unless you overwrite it.

Rate

Displays the applicable rate in accordance with effective start date


Charge Rate Schedule Detail: Overview
Cards > > Billing > Charge Rate > expansion button

Use this window to convert a billing frequency specified in the Charge Rate Schedule Maintenance window to the corresponding frequencies. This conversion is required because different frequencies might be specified in the Charge Rate Schedule Maintenance window and the Revenue Lease Charge window where this charge rate schedule ID is used.

In the Revenue Lease Charge Details window, if frequency conflicts with the frequency specified in theCharge Rate Schedule Maintenance window exist, this Charge Rate Schedule Detail window is used to resolve the conflicts.

For example, the frequency in the Charge Rate Schedule Maintenance window is monthly and the billing frequency for charge on the revenue lease charge is annually, uses the annual rate from the Charge Rate Schedule Detail window.

See also

Understanding Term IDs

Updating the Charge Rate Schedule Frequencies


Charge Rate Schedule Maintenance: Buttons

Expansion

Opens the Charge Rate Schedule Detail window based on the rate selection. The detail window converts the rate to other corresponding frequencies.

Import

Opens the Rate Schedule Import window.

Process

Updates all the charge details that use the Charge Rate Schedule ID, with the rate specified.

Print

Prints the Charge Rate Audit Report that outlines the old rate, the new rate, and the revenue amount. This report displays all the rate charge schedules that are changed and the lease price adjustment lines that are affected by the change.

When you print the report, no changes are made to the price adjustment lines. To update the revenue and expense lease charge details lines, select Process.


Charge Rate Schedule Maintenance: Fields

Charge Rate Schedule ID

Cost Driver

To use this feature the rate schedule in the Price Adjustment Maintenance window must be populated so that the price adjustment charges default to the schedule present.

Description

Price Adjustment on Effective Date

Select to apply the charge rate to the revenue or expense price adjustment line where the effective date occurs within the From and To dates for the period.

Clear to apply the charge rate to the price adjustment line for the period on the price adjustment start date in the Revenue Lease Charge Details window and the Expense Lease Charge Details window.

For an example, see Effective Date Price Adjustment: Example.

Scrolling Window

Effective Date

Frequency

For example, the charge Frequency is Monthly and the Rate entered on this window is annual. The rate is converted into a monthly rate (rate divided by 12) when the price adjustment lines are created.

Rate


Charge Rate Schedule Maintenance: Overview
Cards > > Billing > Charge Rate

See also

Understanding Term IDs

Setting Up a Charge Rate Schedule

Updating the Charge Rate Schedule Frequencies


Charge Reconciliation Inquiry: Buttons


Charge Reconciliation Inquiry: Fields

Ranges

  • Unit
  • Tenant
  • Lease Number
  • Charge
  • Property

Recoverable Type

Select the type of records you want to display.

  • Meter Reading is available only when the Meter Reading module is used.
  • Cumulative Gradual Leasing is available as of 2016 RTM, and when the Overage module is used.

List View

As of 2015 R2, if more than one accrual exists for a line, you can double-click the line to view the details in the Accrual JE Inquiry window.

The scrolling window displays the following columns:

  • Lease Number
  • Property ID
  • Unit ID
  • Charge ID
  • Tenant Number
  • Reversed
  • Recoverable Type
  • Billing Frequency
  • Reconcile From
  • Reconcile To
  • Reconcile Date
  • Reconcile Amount
  • User
  • Entity ID (available as of 2016 RTM)
  • Accrual Amount (available as of 2015 R2)
  • Accrual Date (available as of 2015 R2)
  • Accrual JE (available as of 2015 R2)
  • Reversal Accrual JE (available as of 2015 R2)


Charge Reconciliation Inquiry: Overview
Inquiry > > Meter Reading > Charge Reconciliation
Inquiry > > Overage Inquiry > Charge Reconciliation

Use this window to view reconciliation information.


Charge Reconciliation Reversal: Buttons

Reverse

Reverses the selected reconciliation record, after the reversal is processed the record is marked as reversed. This operation reverses the latest reconciliation period. The status for the sales number in this period changes to Confirmed. It also creates a reversed billing entry in the Revenue Lease Charge Details window.


Charge Reconciliation Reversal: Fields

Ranges

Select the range by which you want to display data:

  • Unit
  • Tenant
  • Lease Number
  • Charge
  • Property

Recoverable Type

Select the type of records to display.

  • Cumulative Gradual Leasing is available as of 2016 RTM, and when the Overage module is used.

Scrolling Window

Displays the data based on the criteria you selected. The following columns are displayed:

  • Lease Number
  • Lease Description
  • Unit ID
  • Description
  • Charge ID
  • Charge Description
  • Tenant Number
  • Recoverable Type
  • Billing Frequency
  • Reconcile From
  • Reconcile To
  • Reconcile Date
  • Entity ID (Available as of 2016 RTM)


Charge Reconciliation Reversal: Overview
Transactions > > Overage Transaction > Reverse Charge Reconciliation

Use this window to reverse the selected reconciliation record(s). You can enter multiple ranges to display the reconciliation records you want. After a record processed, it is marked as Reversed. This process reverses the latest reconciliation period. The status for sales numbers in this period is changed to Confirmed. The process also creates a reversed billing entry in the Revenue Lease Charge Details window.

See also

Reversing Charge Reconciliations


Checkbook By Module: Fields

DefaultCheckbook ID

Displays the checkbook ID from the Entity Checkbook Setup .

Select the checkbook ID to be used as the default when creating transactions.

Module

Displays all active modules.


Checkbook By Module: Overview
> Tools > Setup > > Company > Entity Checkbook > Checkbook ID expansion button

You can access this window only when the Enable Checkbook by Module on the Others tab of the Setup window is selected. If the option is not selected, the following message appears: Checkbook by module functionality is not enabled, and you cannot open the window.

The window shows the following module by default regardless of whether you are using that specific module or not. Only one default checkbook is permitted per module and per entity.


Change End Date Utility: Buttons

Process

Imports the data. This process applies an Adjusted Deferral End Date and Recalculation Date to recalculate a recognition schedule.

Schedule amounts that were already recognized in closed fiscal periods and schedule amounts in open periods before the specified recalculation date (Current Open Month Date) are not adjusted.

When the recalculation date is within a schedule period that has already been recognized, the journal entries for the recognized period are reversed using the GL transaction date then the schedule is recalculated. The journal entries are added to a batch. If the AutoPost Journal Entries check box is cleared on the Setupwindow, you must post the reversed journal entries.

The remaining (unrecognized) schedule amounts are also recalculated.

When processing is finished, an import report and a process audit report are printed. An audit record is added in the table. You can review the audit record by selecting the expansion button beside the Deferral End Date box on the Recognition Schedule Entry window.


Change End Date Utility: Fields

Batch ID

The batch ID is required for creating the reverse journal entries for the recognized periods.

First Row is Column Heading

Import Path

You can import only one file at a time.


Change End Date Utility: Overview
Tools > Utilities > > Change End Date Utility

Use this window to recalculate recognition schedules in by providing values for the Adjusted Deferral End Date and Recalculation Date fields in an import file.

For information about the file format for the data, see Importing Data: Change End Date Utility.

In build 702 (and newer), you can import a file to change the end date for several recognition schedules belong to the same contract ID. You assign contract IDs to recognition schedules on the Recognition Schedule Entry window. .

See also

Changing the End Date for Recognition Schedules

Importing Data: Change End Date Utility


Import Charges: Buttons


Import Charges: Fields

First Row is Header

Import File


Import Charges: Overview
Transactions > Loans Management > Mass Add/Renew Charge > Import button

Available as of 2015 R2 ( Build 521).

Use this window to import a CSV file that contains new charges for loans.

For the file details, review Importing Loan Data: Loan Charges.

See also

Processing Renewal Charges on a Loan

Adding or Renewing Charges on a Loan

Importing Loan Charges

Importing Loan Data: Loan Charges

Adding New Charges to a Loan: Example

Adding Additional Charges: Example

Adding Multiple Charges: Example


Charge Template Maintenance: Buttons

Delete

Deletes the current template and all data from the list.

Import

Opens the Import Charge Template window, where you can import a file for new or updated template.


Charge Template Maintenance: Fields

Description

Specify a description of the template. You can edit the description as needed.

Template ID

Specify a unique charge template ID to use for the selected unit ID. Required.

Type

Select the lease type for which you want to create a charge template: Revenue or Expense.

Unit ID

Displays the unit ID from the Unit Maintenance window. Read-only.

List View

When you add a template, select the charges for the template. When you select an existing template, the list is updated with the charge IDs for the specified template. You can add or remove and edit the lines as needed.

Charge ID

Select a charge ID. Required.

Frequency

Select the charge frequency: Weekly, Biweekly, Semimonthly, Monthly, Quarterly, Semiannually, Annually, Term, Single, None. Required.

Invoicing Account

Displays the account number for the selected charge ID as set up on the Charge Maintenance window.

Quantity

Specify the quantity of the charge. The default value is 1.

Revenue Amount

Specify the revenue amount. Required. This amount is based on the selected frequency of the charge.

By default, the amount is in the functional currency of the company. However, if the currency ID on the Revenue Lease Maintenance window is changed to the originating currency, the amount is converted when the currency is updated.


Import Charge Template: Buttons

If the charge template does not exist, a template is created. For existing templates, the charges are updated and any new charges are added to the list.


Import Charge Template: Fields

First Row is Column Headings

Import Path

You can import the templates for several units in a single import action.


Import Charge Template: Overview

Cards > Property > Unit > Template Charge IDs > Import

Available in build 709 (and newer).

Use this window to import data to add or update one or more charge templates.

The file that you import must be a comma delimited file. For the file details, review the Import Data: Charge Template article.

See also

Import Data: Charge Template


Charge Template Maintenance: Overview
Cards > Property > Unit > Template Charge IDs

Available in build 709 (and newer).

Use this to add or update the charge IDs for the selected unit. This template is used for assigning multiple charge IDs to a specific unit. After the template is added, it becomes available on the New Lease Wizard only.

See also

Import Data: Charge Template

Setting Up a Unit


Collateral Maintenance: Buttons


Collateral Maintenance: Fields

Collateral ID

Specify a collateral ID.

Description

Specify a description for the collateral ID.


Collateral Maintenance: Overview
Cards > Investment Management > Fund Management > Collateral
Cards > Loans Management > Collateral

Use this window to identify and describe collateral items for an investment. The collateral ID is used in Collaterals Management window that opens from the Investment Entry or Loan Transaction Entry window.

This window is used in both the Investment Management and Loans Management modules.

See also

Creating a Collateral ID


Collaterals Management (Loans Management): Buttons


Collaterals Management (Loans Management): Fields

User-Defined Fields

Enter or select a value for each box.


Collaterals Management (Loans Management): Overview
Transactions > Loans Management > Lease Loan Entry > User-Defined Collateral button

Use this window to record the collateral information for a loan. The boxes on this window are user-defined that were created in the User-Defined Maintenance window.

Enter the values in this window. The collateral ID is defined in the Collateral Maintenance window.


Collections Management Main Window

Transactions > Sales > Collection Main

When you open this window, an extra window opens that contains an entity scrolling window that displays the entities that you are allowed to access. When you select one or more entities, the Customer scrolling window displays only those customer IDs that belong to the selected entities, and displays recalculated amounts for a selected customer.

When you open the Receivables Transaction Inquiry window from the Unposted Sales and Unposted Cash links, the inquiry displays only the data for the entities selected in the scrolling window.

Creating a New Note

In the Collections Management Main Window , when you select a line and select the New Note button to open the Collections Management Notes window, the Extra - Collection Management window also opens. All the entities to which you have access and the entities selected on the main extra window are selected on the notes extra window by default.

On the Collections Management Notes window, the expansion button beside Selected Invoices opens the Collections Management Transaction Note Selection window. In the Collections Management Transaction Note Selection window, you can select invoices for any entity that you want to attach to the note. The total of selected invoices is then displayed in the Action Amount box and the number of selected invoice is displayed in the Selected Invoices box.

The Collection Management notes are generated as one note per one entity. If you select invoices that belong to multiple entities, when you select Save on the Collections Management Notes window, generates one note per one entity based on your selection. Each note has the total number and the total dollar value of the invoices that belongto a certain entity.

For example, on the Collections Management Transaction Note Selection window, you choose three invoices for entity 100, and five invoices for entity 200. generates two different notes. The note for the entity 100 has three invoices in the Selected Invoices box, and the total of three invoices in the Action Amount box. The second note has five invoices in the Selected Invoices box with the total of the five invoices in the Action Amount box.

Viewing Existing Notes

In the Collections Management Main Window, when you select a line and select the Note/Comment link, an inquiry window opens and displays the notes for that line.

Reports

  • Collections Aging Amounts Notes - Detail
  • Collections Aging Amounts Notes - Summary
  • Collections Aging Amounts Notes-Full - Detail
  • Collections Aging Amounts Notes-Full - Summary
  • Collections Notes Detail
  • Collection Notes by Customer ID - Detail
  • Collection Notes by Customer ID - Summary
  • Collections Task List
  • Collection Notes-Full by Customer ID - Detail
  • Collection Notes-Full by Customer ID - Summary


Collections Management Notes: Buttons


Collections Management Notes: Fields


Collections Management Notes: Overview
Transactions > Sales > Collection Main > New Note button

In the Collections Management Main Window, when you select a line and select the New Note button to open the Collections Management Notes window, the Extra - Collection Management window also opens. All the entities to which you have access and the entities selected on the main extra window are selected on the notes extra window by default.


Troubleshooting: Common End-User Messages

This section provides solutions to issues you might encounter.

This is not a valid account for the entity

Cause:

This message only occurs if the entity for the object (transaction/card etc.) is different from the entity for the account. This issues is caused by one of the following situations:

  • An account is being used is associated with an entity to which the user does not have access.
    For example, the account is 100-1200-01 and the entity segment is segment 1. The entity is 100, and the current user logged on to does not have access to entity 100 (based on the User Entity Setup window).
  • The entity for the object (transaction/card) has been locked down. All inter-entity transactions are disabled.

Solution:

Check the User Entity Setup window to determine if the user has access to the entity for the account. If the user does not have access, then access can be given to the user for the specific entity. An alternate solution is to get another user who has access to the entity to complete the action.

On the Default Address Setup window, check the Lock Down check box to determine if the entity has or has not been locked down. If the entity is locked down, the account must be changed to an account for the entity attached to this object.

You do not have access to this entity

Cause:

This message occurs when the user enters an entity to which they do not have access.

Solution:

Check the User Entity Setup window to determine if the user has access to the entity for the account. If the user does not have access, then access can be given to the user for the specific entity.

An alternate solution is to get another user who has access to the entity to complete the action.

This is not a valid (object) for the user
You don't have access to this (object)
This (object) is not accessible.

Cause:

These messages can occur for many objects within , for anything that has an entity association. The message occurs if the user selects an object that is attached to a entity to which they do not have access.

Solution:

Check the User Entity Setup window to determine if the user has access to the entity for the account. If the user does not have access, then access can be given to the user for the specific entity.

An alternate solution is to get another user who has access to the entity to complete the action.

This Batch belongs to entity 100. Please choose another batch

Cause:

This message occurs when a transaction is attached to one entity and the user selects or enters a batch that has a different entity attached to it. It can occur for any transaction for which the transaction itself as well as the batch have been associated with an entity.

Solution:

Select or create a batch with the same entity as the transaction.


Company Setup: Buttons

Issue

Opens the Issue Setup window, where you specify issue document types and the associated next document number.

PO Preview

Opens the PO Preview Setup window, where you set up the document IDs and the default document ID for each PO preview type.

Report Setup

Opens the Report Setup window, where you set up the default options for printing for purchase order or inventory turnover reports.

In 2013 R2 and earlier, this button is named PO Report Setup.

Purchase Order

Opens the Purchase Order Setup window, where you set the document IDs and the default document ID for each purchase order type.

Supply Requisition

Opens the Supply Requisition Setup window, where you set a default maintenance site and a default cleaning site.

Vendor Contract

Opens the Vendor Contract Setup window, where you set the document numbering and user-defined labels for contract maintenance.


Company Setup: Fields

Company ID

Displays the company (database) to which you are logged on.

Company Name

Displays the company name.

Accrued Purchases

Landed Costs Account

Select the default account that is used for landed costs that are accrued by purchases during item cost adjustments. When items are received, the account is used to save additional expenses until the items are invoiced.

Department

Segment for Department

Select the segment to represent the department segment from the chart of accounts for the company.

Division

Available in builds 608 (and newer) and 727 (and newer).

Segment for Division

Select the segment to represent the division segment from the chart of accounts for the company.

Enable Functionality

Create Item Site on Receipt

Select to have the item quantity relationship automatically created when the receipt is posted.

Disable Automatic Update of Par List

Select to receive a prompt to create the par list record from the PO Preview and SR Maintenance windows.

When this option is cleared, the par list record is automatically created from the PO Preview and SR Maintenance windows.

Disable Item Site Automatic Relation

Select to receive a prompt to add an item-site relationship in any window. The item-site relationship is not created automatically.

When this option is cleared, the item site relationship is automatically created.

This functionality affects the following windows: Supply Requisition Entry and PO Preview.

Disable Min Order Qty Validation

Select to hide the warning message when the quantity does not meet the minimum order quantity during the validation process on the Purchase Order Entry window.

When this option is cleared, a warning message appears when the quantity is less than the minimum order quantity specified on the Item Quantities Maintenance window.

Disable Par List Update on POP

Select to leave the par list as is when a purchase order preview or receiving purchase order is created. When selected, the par list is not updated.

When this option is cleared, the par list is updated when a purchase order preview or receiving purchase order is created.

Disable Par Qty Validation

Select to hide the warning message during the validation process of approving par quantity on the Upload Requisition Inventory window. All items that have an item quantity greater than the par quantity are approved without a warning message when the validation is processed.

When this option is cleared, the warning message appears during the validation process of approving par quantity when any item has an item quantity greater than the par quantity.

Enable Auto Issue

Select to automatically create issue and positive adjustment transactions when creating a transfer preview transaction from the Requisition Inventory window. When selected, you are asked to roll down the change to stock sites. If you choose to roll down this setting, the Enable Auto Issue setting is selected for all records on the Site Maintenance window.

This option is typically used when you want to count perpetual inventory at a consumption site but do not have another system (such as Cerner or Omnicell) to decrement inventory, or do not have sufficient resources to record issues through a handheld device as supply is actually used. In this type of situation, usage is based on par counts.

For example, the quantity on hand is 10, but seven are counted for replenishment purposes (to create a transfer preview based on par level). An issue transaction of three is created because the assumption is that those unites have been used.

Enable Item Site Roll down

Select to create the item or site record that do not exist when the item is saved on the Item Maintenance window. Before the item record is created, you are prompted to save the record. And when you select Yes, all sites are assigned to the item.

Enable Project Tracking

Select to turn on and make available the Project Tracking fields and logic in the Supply Requisition module.

Enable Prompt Override Purchase Cost (for 2013 R2 and earlier)

Select to receive a prompt to override the purchase cost when a purchase order preview or purchase order entry is created.

When this option is cleared, the purchase cost is automatically overridden when the purchase order preview or purchase order entry is created.

Enable Prompt Override Purchase/Originating Cost (Available as of 2015 R2)

Indicates whether you receive a prompt to update the purchase or originating cost. This prompt appears when you create a purchase order on the PO Preview or Purchase Order Entry window and update the Unit Cost or Extended Cost.

  • : A prompt appears asking you to update the update the purchase or originating cost.
    The specific prompt is determined by the setting of he PO Unit Cost Default on the Purchase Order Setup window:
    • When PO Unit Cost Default is Last Originating Cost, you are asked to update the originating invoice cost of the item.
    • When PO Unit Cost Default is Purchasing Unit Cost, you asked to update the purchasing unit cost of the item.
    For more information about this feature, see Prompt Override for Purchase or Originating Cost.
  • : No prompt appears. The last originating cost or purchasing unit cost is not updated.

Enable Upload Processing

Select to turn on and make available all handheld device upload windows. You can use the Upload Requisition Inventory window to enter par counts. Also, the handheld uploads windows under the Transactions menu are available.

Enable User Site Security

Select to turn on user-site security as set up in the User Site Setup window.

When this option is cleared, user-site security is turned off.

Exclude Non Stock Item On Stock Count

Select to exclude any non-stock item when creating a stock count schedule, processing stock count entry, and printing stock count status report.

Include New PO Qty in Auto PO Template

Available as of 2015 R2.

This option determines the default value of the Include New PO Qty in Auto PO Process option on the Auto PO Preview - Transfer Preview Template window. Select to this option to automatically select the Include New PO Qty in Auto PO Process option when creating a new template.

When selected, purchase orders that have the status of New and have not been released are included with released purchase order and purchase order preview quantities during the Auto PO Process.

This option only affects newly created templates. Existing templates are not affected. To update the value of the Include New PO Qty in Auto PO Process option on existing templates you can either edit each template on the Auto PO Preview - Transfer Preview Template window or you can update all existing templates at once by running a SQL update query on your company database.

For example, the following query selects the option for all existing templates: update B2590060 set BSSI_InclNewPOQty = 1

Conversely, the following query clears the option for all existing templates: update B2590060 set BSSI_InclNewPOQty = 0

Before running any SQL query on your database, make backup copy of the database.

OpenXML for Item Usage Export

Select to use the OpenXML library to export the item usage data to a Microsoft Excel file when using the export functionality from the Item Usage Inquiry window.

When this option is cleared, the Microsoft Excel object library is used to export data to an Excel file.

Stock Count A/S with Site Segments

Select to perform department substitution on accounts when posting adjustment entries from a stock count in . The Segment for Department that you specify in this window is used for the department substitution. Also, when this option is selected, the variance accounts substituted with site segments is also displayed.

For account substitution to occur, the Excluded from Account Substitution option must be cleared on the Site Maintenance window.

Facility

Segment for Facility

Select the segment to represent the facility segment from the chart of accounts for the company.

Facility ID from Site Segment

Select to have the facility ID come from the Account Segment ID in the Site Maintenance window.

Fixed Assets Defaults

Define the default values for generating a fixed asset number. The maximum length for the fixed assets number is 10 characters.

Fixed Assets Prefix

Specify the prefix used for generating a fixed asset number. The prefix is optional.

Fixed Assets Next Number

Specify a next number for generating a fixed asset number.

Secondary

Segment for Secondary

Available in for 2016 R2 (build 678 and newer) and 18.2 (build 805 and newer).

Select the account segment to represent the secondary segment in the chart of accounts for the company.

Update Originating Invoice Cost

Select to update the originating invoice cost in the item vendor record when the current cost or standard cost is changed in the Purchase Order Entry, or Purchase Orders Preview windows.

As of 2015 R2, a prompt asking you to update the originating invoice cost or purchasing unit cost appears when the following conditions are met:

  • On the Company Setup window, Enable Prompt Override Purchase/Originating Cost is selected.
  • On the Purchase Order Setup window, PO Unit Cost Default/Update Item Cost from PO is set to Last Originating Cost or Purchasing Unit Cost.

For more information, review Prompt Override for Purchase or Originating Cost.


Company Setup: Overview
Tools > Setup > > Company

Use this window to set up various options for using .

See also

Setting Up Company Options


Configuration Wizard: Buttons

Finish

Saves the configuration settings that you have entered and closes the wizard.


Configuration Wizard: Overview
> Tools > Utilities > > Setup Wizard > Configuration Wizard

Available as of 2016 RTM.

Use this wizard to set up and configure for the needs of your organization. This wizard helps simplify the process for setting up for new users by providing step-by-step windows to ensure that you do not miss any information that you want to set up.

This wizard provides the most common configuration and set up options. Advanced options need to be set up manually.

See also

Using the [%=Products.MEM_Short%] Configuration Wizard

New Entity Setup Wizard: Overview


Contact Class Maintenance: Buttons


Contact Class Maintenance: Fields

Contact Class ID

Specify a name for a new contact class ID, or select an existing contact class ID.

Description

Specify a description for the contact class.


Contact Class Maintenance: Overview
Setup > > Property > Contact Class

Use this window to create multiple types of contact classes so that you can identify a specific contact by class.

See also

Setting Up a Contact Class


Contact Maintenance: Buttons


Contact Maintenance: Fields

Address

Specify the street address for this contact. Or if an existing contact is selected, displays the information for the contact.

City

Specify the city in which the contact resides. Or if an existing contact is selected, displays the information for the contact.

Comment

Specify specific comments regarding this contact. Or if an existing contact is selected, displays the information for the contact.

Contact Class

Select the contact class ID you want to associate with the contact.

Select the Contact Class label link, which opens the Contact Class Maintenance window, to create a contact class at the time you need it.

Contact ID

Specify a contact ID for a new record or select the contact ID for an existing record.

Contact Name

Specify the name for a new contact ID. Or if an existing contact is selected, displays the information for the contact.

Country

Specify the country/region for the contact. Or if an existing contact is selected, displays the information for the contact.

E-mail

Specify the email address for the contact. Or if an existing contact is selected, displays the information for the contact.

Fax

Specify the fax number for the contact. Or if an existing contact is selected, displays the information for the contact.

Phone 1

Specify the primary phone number for the contact. Or if an existing contact is selected, displays the information for the contact.

Phone 2

Specify an additional phone number for the contact. Or if an existing contact is selected, displays the information for the contact.

Phone 3

Specify an additional phone number for the contact. Or if an existing contact is selected, displays the information for the contact.

State / Province

Specify the state, province, or county for the contact. Or if an existing contact is selected, displays the information for the contact.

ZIP / Postal Code

Specify the ZIP code or postal code for the selected address. Or if an existing contact is selected, displays the information for the contact.


Contact Maintenance: Overview
Cards > > Property > Contact

Use this window to create and assign specific contacts to different entities such as property, unit, and lease maintenance.

See also

Setting Up a Contact


Contract Class: Fields

Contract Class

Specify a unique contract class ID.

Contract Class Description

Specify a description for the contract class.


Contract Class: Overview
Cards > > Contract Class

Use this window to set up the contract classes to assign to a contract.

Contract classes that are attached to existing contracts cannot be deleted.


Contract Completion Date Audit: Buttons


Contract Completion Date Audit: Fields

Scrolling Window

Date Modified

Displays the date on which the contract completion date was modified.

New Completion Date

Displays the new contract completion date.

Original Completion Date

Displays the original contract completion date.

Reason

Displays the reason the contract completion date was changed.

User Modified

Displays the user ID who modified the contract completion date.


Contract Completion Date Audit: Overview
Level1 > Level2 > Level3

Use this window to view the modification history of the contract completion date.


Contract Customers: Buttons

Select Customers

Opens the Customer Lookup window, where you can add a range of customers.


Contract Customers: Fields

Contract Description

Displays the description of the selected contract.

Contract ID

Displays the contract to which you add contacts. The default contract is from the Contract Maintenance window, but you can change it.

Novation Contract ID

Specify the Novation contract ID. Available if you use Novation Contracting, a healthcare contracting service.

Vendor ID

Displays the vendor ID associated with the contract.

Vendor Name

Displays the vendor name.

Scrolling Window

Customer ID

Select the customer ID you want to add.

To add a range of customers, select Select Customers and use the Customer Lookup window.

Customer Name


Contract Customers: Overview
Cards > > Contract Maintenance > Customer button

Use this window to attach customers to the contract. To recogonize the rebate, the customer must be attached to the contract. However, to recognize a discount, the customer does not need to be attached to the contract.

The information about the contract is automatically entered based on the Contract Maintenance window. Customers can only be added once to each contract.


Contract Entry / Update: Buttons


Contract Entry / Update: Fields

Contract Number

Displays the same information that is shown in the Contract Number box on the Contract Entry/Update window. You cannot change this number.

You can change the default value in the Contract Maintenance Extra window.

Record Type

Displays the same information that is shown in the Record Type box on the Contract Entry/Update window. You cannot change this value.


Contract Entry/Update: Overview

Transactions > Contract Administration > Contract Entry/Update

When you open this window, an extra window appears. In the extra window, you can select the entity and department ID for a contract that you create.

After you enter values for Customer ID, Contract Type, and Vendor ID, you cannot change the entity.

In the Setup window, you can set up the following types of security on the Security tab:

  • Customer Security: If you select this check box, you can select only the customers and contract types that are associated with entities to which you have access.
  • Vendor Security: If you select this check box, you can select only the vendors that are associated with the entities to which you have access.


Contract Maintenance: Buttons

Copy

In 728 (and earlier) and 679 (and earlier): Creates a duplicate of the currently displayed contract. The duplicate contract is automatically assigned the next contract ID number.

In build 729 (and newer) and 680 (and newer): Opens a dialog window where you can specify the New Contract ID when creating a duplicate of the currently displayed contract. The default contract ID is the next contract ID number, but you can change it.

When the copy is completed, the new contract is displayed in the window.

If any item on a contract already exists on a sales document then that contract cannot be deleted.

Remove

Removes the item selected in the tree view from the contract. To remove all items from the contract in a single select , select the contract number, and select Remove.

If an item already exists on a sales document then that line of the contract cannot be removed.


Contract Maintenance: Buttons


Contract Maintenance: Fields

Contract Number

Displays the alphanumeric identifier for the contract. The Contract Number box on the Contract Maintenance Extra window displays the same number as the Contract Number box on the Contract Maintenance window.

If a contract is displayed in the Contract Maintenance window, the value in this box is the entity associated with the contract.


Contract Maintenance: Overview
Cards > Project > Contract

When you open this window, an extra window appears. In the extra window, you can select the entity for a contract.

You can access only the contracts that are associated with entities to which you have access. If you create a contract, you cannot change the entity after you save it.

With user-entity security access, you can select only the customers that are associated with the entities to which you have access. Also, you can select only the project IDs associated with the entity for the project. You can select only the contract manager, business manager, and employee IDs whose pay entity is the entity for the project.

After you complete the Project ID, Customer ID, Contract Mgr, or Business Mgr boxes, you cannot change the Entity ID.

See also

Assigning an Entity to a Contract


Contract Maintenance: Fields

Contract Class

Select the contract class.

Contract Description

Specify a description of the contract.

Contract Expiration Date

Select the date on which the contract expires.

Contract ID

Displays the contract ID number. When Use Auto-Numbering is selected in the Vendor Contract Setup window, the contract ID is automatically generated. When Use Auto-Numbering is cleared, you manually specify the contract ID.

Contract Start Date

Select the date on which the contract starts.

User Defined 1/2

Specify additional information in the user defined boxes.

Vendor Contract #

Specify the vendor contract number.

Vendor ID

Select the vendor ID.

Vendor Name

Displays the name of the vendor.

Tree View

Displays a tree view of the items within the contract. After each successful insert, update, and delete of a contract line, tree view is reset.

On the contract number, select expand [image] to view all items within a contract. On an item, select expand [image] to view the unit of measure for the item.

To remove one item from a contract, select the item, and select Remove. To remove all items from a contract, select the contract number, and select Remove. If an item already exists on a sales document then that line of the contract cannot be removed.

Scrolling window

After each successful insert, update, and delete of a contract line, contract lines are redisplayed.

Contract Cost

Displays the contract cost for the item in the selected unit of measure.

  • When a rebate is applied to the item (Rebate is selected), the value is calculated as follows: Standard Cost - Rebate/Discount.
  • When no rebate is applied to the item (Rebate is cleared), the contract cost is the same as the Purchasing Cost.

End Qty

Displays the end quantity amount. This is a calculated value.

Issue U Of M

Description to be added.

Item Description

Item Number

Purchasing Cost

If Rebate is selected, displays the purchasing cost for the item in the selected unit of measure. You can change this value.

If Rebate is cleared, specify a purchasing cost for the item in the selected unit of measure.

The purchasing cost is a required value.

Rebate

Select to indicate an item is subject to a rebate or discount. When selected, you can specify a Rebate % or Rebate/Discount amount.

Rebate %

Specify the rebate percent. If you specify a Rebate/Discount, displays a calculated percent based on the rebate/discount amount: (Rebate/Discount/Standard Cost) * 100.

This value is required when Rebate is selected.

Rebate/Discount

Specify the rebate/discount amount. If you enter a Rebate %, displays a calculated amount based on the rebate percentage: (Rebate %/100) * Standard Cost.

This value is required when Rebate is selected.

Standard Cost

Displays the standard cost for the item in the selected unit of measure. The standard cost is set up in the Item Maintenance window.

Start Qty

Specify the start quantity amount.

U Of M

Displays the unit of measure for the item. If the item has more than one unit of measure, you can select appropriate unit of measure.

The unit of measure is a required value.

If Purchasing Unit Cost is selected on the Purchase Order Setup window, an automated routine compares all contract items with the same unit of measure and finds the item with the lowest cost. The routine then updates this lowest cost in Item Purchasing Options Maintenance.


Contract Maintenance: Overview
Cards > > Purchasing > Contract

Use this window to enter vendor contract information. In the vendor contract, you specify the items, quantity, and price for a specified contract period. The contract can also include rebate discounts. When a contract expires, you can renegotiate with the vendor for a new contract.

In for 2016 R2 (build 678 and newer), a SmartList that shows expiring contracts is added. When you run the report, all vendor contracts that are to expire within 30 days of the report date appear on the report.

  • From the SmartList window, you can set the expiring vendor contract list as a favorite.
  • From the Reminder Preferences window, you can set a custom reminder for the expiring vendor contract list.

See also

Creating a Vendor Contract

Copying a Vendor Contract


Contract Type Maintenance: Buttons


Contract Type Maintenance: Fields

Contract Type

Displays the contract type. Contract types are attached to the default entity at the time it is entered. You can view only the contract types that are associated with the entities to which you have access.


Contract Type Maintenance: Overview

Cards > Contract Administration > Contract Types

When you open this window, an extra window appears. When you create a contract type, it is associated to the default entity at the time you enter it. You can change the associated entity in the extra window.

When you create or view a contract type, you can only view the contract types associated with the entities to which you have access.

If a batch is associated with the entity, then you can attach it to this contract type. Also, if account security is used, you can select only the accounts that are associated with the entity. After you enter the Batch ID or account numbers , you cannot change the entity.

The setting of the Enable Item Replace on the SOP For CA check box on the Others tab on the Setup window has the following effect:

  • When the option is selected, you can use items from the contract instead of the contract type when creating sales order processing documents.
    When you create the sales order processing documents in the Contract Type Maintenance window and select the Invoice Detail check box, the item number from the contract instead of from the contract type is used.
  • When the option is cleared, you can use the item number from the contract type, regardless of the setting on the Invoice Detail check box on the Contract/Entry Update window.


Contribution Amount Detail: Buttons


Contribution Amount Detail: Fields

Property Description

Displays the description for the property ID.

Property ID

Displays the property ID from the Reconcile By Contribution window.

Charge Description

Displays the description for the charge ID.

Charge ID

Displays the charge ID from the Reconcile By Contribution window.

Lease Description

Displays the description associated with the lease number.

Lease Number

Displays the lease number from the Reconcile By Contribution window.

Unit Description

Displays the description for the selected Unit ID.

Unit ID

Displays the unit ID from the Reconcile By Contribution window.

Year

Displays the reconcile year from the Reconcile By Contribution window.

Scrolling Window

Contribution Amount

Displays a calculated value. This value is calculated by adding the Payable Amount (Ext) and the Payable Amount (Int) for this location.

This amount is from the Non-Ptcb Ctrb Amt (Ext) in the Leased Mall Area window when the lease is a contributor but does not have the charge selected for reconciliation or when the Charge Recoverable Type is not set to contribution type in the Revenue Lease–Charge window.

From

Displays the start date on which the unit size (Leasable Sq.Feet) is effective.

Location Code

Displays the contribution unit that is attached to this unit on the Contribution Deduction window.

Name

Displays the description associated with the lease number.

Lease Number

Displays the lease number for the contribution units attached.

To

Displays the end date on which the unit size (Leasable Sq.Feet) is effective.


Contribution Amount Detail (Interior): Buttons


Contribution Amount Detail (Interior): Fields

Property Description

Displays the description for the property ID.

Property ID

Displays the property ID from the Reconcile By Contribution window.

Charge Description

Displays the description for the charge ID.

Charge ID

Displays the charge ID from the Reconcile By Contribution window.

From Date

Displays the start date on which the unit size (Leasable Sq.Feet) is effective.

Lease Description

Displays the description associated with the lease number.

Lease Number

Displays the lease number from the Reconcile By Contribution window.

To Date

Displays the end date on which the unit size (Leasable Sq.Feet) is effective.

Unit Description

Displays the description for the selected Unit ID.

Unit ID

Displays the unit ID from the Reconcile By Contribution window.

Year

Displays the reconcile year from the Reconcile By Contribution window.

Scrolling Window

Contribution Amount

Displays the Payable Amount (Interior) for this unit from the Reconcile By Contribution window.

This amount is from the Non-Ptcb Ctrb Amt (Int) in the Leased Mall Area window when the lease is a contributor but does not have the charge selected for reconciliation or when the Charge Recoverable Type is not set to contribution type in the Revenue Lease–Charge window.

Description

Displays the description of the unit ID.

From

Displays the start date on which the unit size (Leasable Sq.Feet) is effective.

Name

Displays the name associated with the lease number.

Lease Number

Displays the lease number for the selected property ID.

To

Displays the end date that the unit size(Leasable Sq.Feet) is effective.

Unit ID

Displays the unit ID for the selected property.


Contribution Amount Detail (Interior): Overview
Transactions > > Overage Transaction > Reconcile By Contributions > Contrib. Amt. (Int.) expansion button

Use this window to view the detailed contribution amount information. Only Interior Location Codes (Units) that are attached to this unit on the Contribution Deduction window are displayed.


Contribution Amount Detail: Overview
Transactions > > Overage Transaction > Reconcile By Contributions > Contrib. Amt. (Ext) expansion button

Use this window to view the detailed contribution amount information. Only Location Codes (Units) that are attached to this unit on the Contribution Deduction window are displayed.


Contribution Leasable Area Detail: Buttons


Contribution Leasable Area Detail: Fields

Property Description

Displays the description for the property ID.

Property ID

Displays the property ID from the Reconcile By Contribution window.

Charge Description

Displays the description for the charge ID.

Charge ID

Displays the charge ID from the Reconcile By Contribution window.

From

Displays the start date on which the unit size (Leasable Sq.Feet) is effective.

Lease Description

Displays the description associated with the lease number.

Lease Number

Displays the lease number from the Reconcile By Contribution window.

To

Displays the end date on which the unit size (Leasable Sq.Feet) is effective.

Unit Description

Displays the description for the selected Unit ID.

Unit ID

Displays the unit ID from the Reconcile By Contribution window.

Year

Displays the reconcile year from the Reconcile By Contribution window.

Scrolling Window

Days

Displays the total number of days between From and To.

Description (Unit ID)

Displays the description for the unit ID.

Factor

Displays a calculated value. The value is calculated by dividing the Days Occupied by the number of days in the Reconcile Year.

Leasable Contribution Area

Displays the Leasable Area from the Unit Details area on the Revenue Lease Maintenance window.

From

Displays the start date that the unit size(Leasable Sq.Feet) is effective.

To

Displays the end date that the unit size(Leasable Sq.Feet) is effective.

Unit ID

Displays the unit ID for the selected property.

Weight Square Feet

Displays a calculated value. The value is calculated by multiplying the Leasable Contribution Area by the Factor.


Contribution Leasable Area Detail (Interior): Buttons


Contribution Leasable Area Detail (Interior): Fields

Property Description

Displays the description for the property ID.

Property ID

Displays the property ID from the Reconcile By Contribution window.

Charge Description

Displays the description for the charge ID.

Charge ID

Displays the charge ID from the Reconcile By Contribution window.

From Date

Displays the start date on which the unit size (Leasable Sq.Feet) is effective.

Lease Description

Displays the description associated with the lease number.

Lease Number

Displays the lease number from the Reconcile By Contribution window.

To Date

Displays the end date on which the unit size (Leasable Sq.Feet) is effective.

Unit Description

Displays the description for the selected Unit ID.

Unit ID

Displays the unit ID from the Reconcile By Contribution window.

Year

Displays the reconcile year from the Reconcile By Contribution window.

Scrolling Window

Contribution Amount

Displays the Payable Amount (Interior) for this unit from the Reconcile By Contribution window.

This amount is from the Non-Ptcb Ctrb Amt (Int) in the Leased Mall Area window when the lease is a contributor but does not have the charge selected for reconciliation or when the Charge Recoverable Type is not set to contribution type in the Revenue Lease–Charge window.

Description

Displays the description of the unit ID.

From

Displays the start date on which the unit size (Leasable Sq.Feet) is effective.

Name

Displays the name associated with the lease number.

Lease Number

Displays the lease number for the selected property ID.

To

Displays the end date that the unit size(Leasable Sq.Feet) is effective.

Unit ID

Displays the unit ID for the selected property.


Contribution Leasable Area Detail (Interior): Overview
Transactions > > Overage Transaction > Reconcile by Contributions > Leasable Contri Area (Int.) expansion button

Use this window to view the detailed leasable contribution area information. Only Interior Location Codes (Units) that are attached to this unit on the Contribution Deduction window are displayed.


Contribution Leasable Area Detail: Overview
Transactions > > Overage Transaction > Reconcile by Contributions > Leasable Contri Area (Ext) expansion button

Use this window to view the detailed leasable contribution area information. Only Location Codes (Units) that are attached to this unit on the Contribution Deduction window are displayed.


Contribution Leased Area Detail: Buttons


Contribution Leased Area Detail: Fields

Property Description

Displays the description for the property ID.

Property ID

Displays the property ID from the Reconcile By Contribution window.

Charge Description

Displays the description for the charge ID.

Charge ID

Displays the charge ID from the Reconcile By Contribution window.

From

Displays the start date on which the unit size (Leasable Sq.Feet) is effective.

Lease Description

Displays the description associated with the lease number.

Lease Number

Displays the lease number from the Reconcile By Contribution window.

To

Displays the end date on which the unit size (Leasable Sq.Feet) is effective.

Unit Description

Displays the description for the selected Unit ID.

Unit ID

Displays the unit ID from the Reconcile By Contribution window.

Year

Displays the reconcile year from the Reconcile By Contribution window.

Scrolling Window

End Date

Displays the end date from the Unit Details area on the Revenue Lease Maintenance window.

From

Displays the start date on which the unit size (Leasable Sq.Feet) is effective.

Leased Contribution Area

Displays the Leased Area from the Unit Details area on the Revenue Lease Maintenance window.

Name

Displays the name associated with the lease number.

To

Displays the end date that the unit size(Leasable Sq.Feet) is effective.

Start Date

Displays the start date from the Unit Details area on the Revenue Lease Maintenance window.

Lease Number

Displays the lease number for the selected property ID.

Unit ID

Displays the unit ID for the selected property.

Weighted Occupied Area

Displays a calculated value. The value is calculated by multiplying the leased contribution area by occupancy factor.


Contribution Leased Area Detail (Interior): Buttons


Contribution Leased Area Detail (Interior): Fields

Property Description

Displays the description for the property ID.

Property ID

Displays the property ID from the Reconcile By Contribution window.

Charge Description

Displays the description for the charge ID.

Charge ID

Displays the charge ID from the Reconcile By Contribution window.

Lease Description

Displays the description associated with the lease number.

Lease Number

Displays the lease number from the Reconcile By Contribution window.

Unit Description

Displays the description for the selected Unit ID.

Unit ID

Displays the unit ID from the Reconcile By Contribution window.

Year

Displays the reconcile year from the Reconcile By Contribution window.

Scrolling Window

Description

Displays the description for the unit ID.

End Date

Displays the end date from the Unit Details area on the Revenue Lease Maintenance window.

Leased Contribution Area

Displays the Leased Area from the Unit Details area on the Revenue Lease Maintenance window.

Name

Displays the name associated with the lease number.

Start Date

Displays the start date from the Unit Details area on the Revenue Lease Maintenance window.

Lease Number

Displays the lease number for the selected property ID.

Unit ID

Displays the unit ID for the selected property.


Contribution Leased Area Detail (Interior): Overview
Transactions > > Reconcile by Contributions > Leased Contri Area (Int.) expansion button

Use this window to view the detailed leased contribution area information. Only Interior Location Codes (Units) that are attached to this unit on the Contribution Deduction window are displayed.


Contribution Leased Area Detail: Overview
Transactions > > Overage Transaction > Reconcile by Contributions > Leased Contri Area (Ext) expansion button

Use this window to view the detailed leased contribution area information. Only Location Codes (Units) that are attached to this unit on the Contribution Deduction window are displayed.


Contribution Reconciliation History: Buttons

Contrib. Amt (Ext.)\ Leasable Contri Area (Ext.)\ Leased Contri Area (Ext.)\ Contrib. Amt (Int.)\ Leasable Contri Area (Int.)\ Leased Contri Area(Int.) expansion

Open the corresponding detail window, which shows information about the totals generated.

Gross Leasable Area\ Leased Mall Area\ Interior Leasable Area\ Interior Leased Area expansion

Open the corresponding detail window, which shows information about the totals generated.

Print

Prints the Recoverable Charge Reconciliation report.


Contribution Reconciliation History: Fields

Header

Property ID

Displays the property ID.

Charge ID

Displays the charge ID.

Description (Charge ID)

Displays the description associated with the charge ID.

Exterior Expense

Displays a calculated value. This value is calculated by adding all the exterior expense from the Property Charge Expense window for the property, charge, and year combination.

Gross Leasable Area

Displays the total leasable area for all the units in the property. The units with the occupancy type marked as Excluded from GLA are not included.

Interior Expense

Displays a calculated value. This value is calculated by adding all the interior expenses from the Property Charge Expense window for the property, charge, and year combination.

Interior Leasable Area

Displays the total leasable area for all the interior units in the property. The units with the occupancy type marked as Excluded from GLA are not included.

Interior Leased Area

Displays the total leasable area for all the interior leased units in the property. The units with the occupancy type marked as Excluded from GLA are not included.

Leased Mall Area

Displays the total leasable area for all the leased units in the property. The units with the occupancy type marked as Excluded from GLA are not included.

Property Description

Displays the description associated with the property ID.

Reconcile Year

Displays the year that was reconciled.

Scrolling window

Admin Fee%

Displays the administration fee percentage from the Revenue Lease Charge window.

Admin Fee (Ext.)

Displays the calculated administration fee amount based on exterior property expenses. This number is calculated by adding the exterior portion of property expenses for the accounts marked as Include in the Revenue Lease Charge–Expense Account window and then multiplying the sum by the Admin Fee%.

Admin Fee (Int.)

Displays the calculated administration fee amount based on interior property expenses. This number is calculated by adding the interior portion of property expense for all the accounts marked as Include in the Revenue Lease Charge–Expense Account window and then multiplying the sum by the Admin Fee%.

Amount Billed

Displays the amount that was billed during the reconcile year.

Amount Due

Displays a calculated value. This value is calculated using the following formula: Payab. Amt. (Ext.) + Payab. Amt. (Int.) – Amount Billed.

Co-Tenancy

Displays the co-tenancy value from the Revenue Lease Charge window. It has a value of true or false.

Comment

Specify a comment.

Contri. Amt (Ext.)

Displays the total of the payables amount for all exterior units who are contributors for this lease/unit.

Contri. Amt (Int.)

Displays the total of the payables amount for all interior units that are contributors for this lease/unit.

Cost per Sq. Ft (Ext)

This is a calculated field (see below for the calculation). This field is displayed in five decimal places.

Cost /Sq. Ft (Int)

Displays a calculated value. This value is a calculated field (see below for the calculation). This field is displayed in 5 decimal places.

Cur Occup. (Ext)

Displays the current exterior occupancy percentage and is calculated by dividing the Net Project Area (Total) by the Weig. Occu. Area (Total).

Cur Occup. (Int)

Displays the current interior occupancy percentage and is calculated by dividing the Net Project Area (Int.) by the Weig. Occup. Area (Int).

Description (Unit ID)

Displays the description field for the selected unit.

Interior Unit

Indicates whether the unit is an interior unit. Displays Yes to indicate that the unit is an interior unit.

Leasable Contri Area (Ext.)

Displays the total leasable area for all exterior units who are contributors for this lease/unit.

Leasable Contri Area (Int.)

Displays the total leasable area for all interior units that are contributors for this Lease/Unit.

Lease Description

Displays the description associated with the lease number.

Lease Number

Displays the lease numbers.

Leased Contri Area (Ext.)

Displays the total leased area for all exterior units who are contributors for this lease/unit.

Leased Contri Area (Int.)

Displays the total leased area for all interior units that are contributors for this lease/unit.

Min Occp.

Displays the Default Min Target Occ from the Revenue Lease Charge window.

Net Project Area (Int)

Displays a calculated value. This value is calculated by subtracting the Leasable Contri Area (Int) from the Gross Leasable Area.

Net Project Area (Total)

Displays a calculated value. This value is calculated by subtracting the Leasable Contri Area (Ext) and the Leasable Contri Area (Int) from the Gross Leasable Area.

Net Year Cost (Ext.)

Displays a calculated value. This value is calculated by adding the exterior expenses and the Admin Fee (Ext.) and subtracting the Contribution Amt. (Ext.).

Net Year Cost (Int.)

Displays a calculated value. This value is calculated by adding the interior expenses and the Admin Fee (Int.) and subtracting the Contribution Amt. (Int.).

Occp. Factor

Displays a calculated value rounded to five decimal places. This value is calculated by dividing the Days Occupied by the days in the Reconcile Year.

Payab. Amt (Ext.)

Displays a calculated value. This value is calculated using the following formula: Unit Sq. Ft x Cost/ Sq. Ft. (Ext.).

Payab. Amt (Int.)

Displays a calculated value. This value is calculated using the following formula: Unit Sq. Ft x Cost/ Sq. Ft.(Int.).

Tenant Name

Displays the tenant name for the displayed tenant number.

Tenant Number

Displays the tenant ID for the displayed revenue lease.

Unit ID

Displays then unit ID that has been added to the revenue lease.

Unit Sq Ft

Displays the Leasable square footage for the unit.

User Modified

Displays the ID of the user who modified the line.

Weig. Occp. Area (Int)

Displays a calculated value. This value is calculated by subtracting the Leased Contri Area(Int) from the Leased Mall Area.

Weig. Occp. Area (Total)

Displays a calculated value. This value is calculated by subtracting the Leased Contri Area (Ext) and the Leased Contri Area (Int) from the Leased Mall Area.


Contribution Reconciliation History: Overview
Transactions > > Overage Transaction > Reverse Contribution Reconciliation > Double-Click Scrolling Window
Inquiry > > Overage Inquiry > Contribution Reconciliation Inquiry > Double-Click Scrolling Window

Use this window to view the history for a reconciliation record. You can open this window from the Contribution Reconciliation Reversal window or the Contribution Reconciliation Inquiry window.


Contribution Reconciliation Inquiry: Buttons


Contribution Reconciliation Inquiry: Fields

Ranges

  • Property
  • Charge
  • Reconcile Year

Use the From and To fields or lookups to enter a start and end value for your range. Press the insert button to insert the range into the Restriction box. The Restriction must be in the Restriction to be effective. The Remove button will remove the Restriction.

Scrolling Window

Double-clicking a list item opens the Contribution Reconciliation History window.

The scrolling window displays the following columns:

  • Property ID: The Property ID.
  • Property Description: The description on the Property.
  • Charge ID: Charge ID
  • Charge Description: The description of the charge
  • Reconcile Year: The Reconciliation Year.
  • Interior Expense: The expenses for the interior units
  • Exterior Expense: The expenses for the exterior units
  • Gross Leasable Area: The gross leasable area for the property (excluding those “exclude from GLA” units).
  • Leased Mall Area: The total leased area in the property (excluding those “exclude from GLA” units).
  • Interior Leasable Area: The total leasable area for all the interior units in the property (excluding those “exclude from GLA” units).
  • Interior Leased Area: The total leased area for all the interior units in the property (excluding those “exclude from GLA” units).
  • Reconcile Date: The date the reconciliation run.
  • Reversed: An X to indicate whether the property/charge/year combination is already reconciled.
  • User: The user who run the reconciliation.


Contribution Reconciliation Inquiry: Overview
Inquiry > > Overage Inquiry > Contribution Reconciliation

Use this window to view contribution reconciliation information.

When is installed and used, the Entity Scrolling Window is available on the window.


Contribution Reconciliation Reversal: Buttons

Reverse

Reverses the selected reconciliation record. After a record is reversed, it is marked as Reversed. A reversed billing entry is also created on the Revenue Lease Charge Details window.


Contribution Reconciliation Reversal: Fields

Ranges

  • Property
  • Charge
  • Reconcile Year

List View:

Double-clicking a record opens the Contribution Reconciliation History window.

The scrolling window displays the following columns:

  • Property ID
  • Property Description
  • Charge ID
  • Charge Description
  • Reconcile Year
  • Interior Expense
  • Exterior Expense
  • Gross Leasable Area
  • Leased Mall Area
  • Interior Leasable Area
  • Interior Leased Area
  • Reconcile Date
  • Reversed
  • User
  • Entity ID (Available as of 2016 RTM)


Contribution Reconciliation Reversal: Overview
Transactions > > Overage Transaction > Reverse Contribution Reconciliation

Use this window to reverse the selected reconciliation record(s). You can enter multiple ranges to display the records you want. After records are reversed, they are marked as Reversed. The reversal process also creates a reversed billing entry on the Revenue Lease Charge Details window.


Contributions Deduction: Buttons

Insert

Moves the selected lease from the Available Units area to the Selected Units area.

Recalculate

Shows all leases for the selected property that include an area that is more than the area in the Major Store Min Footage box in the Available Units area. If any of these leases appear in the Occupancy Type area, they do not appear in the Available Units area.

Remove

Removes the selected lease from the Selected Units area and returns it to the Available Units area.


Contribution Deductions: Fields

Admin Fee

This box is available only when the Overage module is used. This value is date-sensitive when it appears in the Reconcile By Contributions window, based on different Effective Date in Revenue Lease-Contribution window.

Property ID

Displays the property ID associated with the template. Only leases for this property are considered when filling the Available Units area.

Co-Tenancy

See the Contribution Calculations section. This box is available only when the Overage module is used. Used for the contribution reconciliation process.

Description (Property ID)

Displays the description for the selected property ID.

Description (Template ID)

Displays the description for the template.

Major Store Min. Footage

Specify the minimum square footage for a rent area to be considered a major store. Any lease with a rent area greater than this amount is considered a major store.

These leases appear in the Available Units area after you select Recalculate.

Min Target Occupancy

Template ID

Available Units Area & Selected Units Area

Total Leasable Area

Displays the rent area in square feet for this lease.

Unit Description

Displays the description of the location.

Unit ID

Displays the unit ID after you select Recalculate.

Occupancy Type area

Occupancy Description

Displays the description field associated with the selected occupancy type.

Occupancy Type

Leases with the selected occupancy type are excluded from the contribution deduction calculation of the reconciliation process.


Contribution Deductions: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Units > Revenue Lease Charge > Charge Recoverable Type expansion button > Revenue Lease Contribution > Effective Date expansion button

Use this window to update the template information for a lease, unit, and charge combination. You open this window from the Revenue Lease - Contributions window.

The selected lease or leases with the selected occupancy types are included as contribution deductions for the reconciliation process for the selected lease, unit, and charge combination.

See also

Setting Up a Contribution Deductions Template


Contributions Deductions Template: Buttons

Insert

Inserts the selected unit to the Selected Unit from the Available Unit list.

Recalculate

Recalculates the available units. After the available units are recalculated, the Available Unit list is populated. If the occupancy type for a lease matches an occupancy type selected, the lease does not appear in the Available Unit list. If the unit is smaller than the Major Store Min Footage, the unit does not appear in the Available Unit list.

Remove

Removes the selected unit from the Selected Unit list and insert it to Available Unit list.


Contributions Deductions Template: Fields

Property ID

Select a property ID for this template. Or if a record is selected, displays the property ID. Only leases for this property are considered when populating the Available Unit scrolling window.

Description (Property ID)

Displays the description for the selected property ID.

Description (Template ID)

Type description of the template for a new record. Or if a record is selected, displays the description.

Major Store Min. Footage

Specify the minimum store footage for the unit. Any unit with a rental area that is greater than the amount in this box is consider a major store. These units/units appear in the Available Unit scrolling window after Recalculate is selected.

Template ID

Specify an ID when you create a record. If a record is selected, displays the template ID.

Available Unit Scrolling Window

Location Description

Displays the description of the location.

Total Leasable Area

Displays the rent area in square feet for this lease.

Unit /Unit ID

Displays the unit ID for the lease.

Selected Unit Scrolling Window

Location Description

Displays the description of the location.

Total Leasable Area

Displays the rent area in square feet for this lease.

Unit /Unit ID

Displays the unit ID for the lease.

Occupancy Type Scrolling Window

Occupancy Description

Displays the description associated with the occupancy type.

Occupancy Type

Displays the occupancy type for the lease. Leases with the occupancy type are excluded from the contribution deduction calculation of the reconciliation process.


Contributions Deductions Template: Overview
Cards > > Overage > Contributions Deductions Template

Use this window to set up a template for a given lease.

When you select Recalculate, all leases for the selected property with an area that is more than the value in the Major Store Min Footage box, appear in the Available Unit scrolling window. If any of the leases appear in the Occupancy Type scrolling window, they are not redisplayed.

The Selected Unit or leases with the selected Occupancy Types are excluded from the contribution deductions calculation for the reconciliation process.

See also

Setting Up a Contribution Deductions Template


Copy Contract: Buttons

OK

Creates a copy of the selected contract and assigns a new contract number. When the copy process is completed, the new contract is displayed in the Contract Maintenance window.


Copy Contract: Fields

Copy From Contract ID

Displays the contract number that you selected to copy from the Contract Maintenance window.

Copy To Contract ID

Displays the contract number for the new contract.


Copy Contract: Overview
Cards > > Contract Maintenance > Copy button

Use this window to create a copy of the current contract. The contract number for the new contract is automatically generated. All associated items and customers are also copied. When the copy is complete, the new contract is displayed in the window. You can then make changes to the new contract.


Copy Location: Buttons

Process

Copies the site information from the selected site to a new site, and opens the Par List Maintenance window with the new site.


Copy Locaiton: Fields

From Site ID

Displays the site ID from which the site information is being copied.

To Site ID

Select the site ID to which you want to copy the site information.


Copy Location: Overview
Cards > > Inventory > Par List Maintenance > Copy button

Use this window to copy the site information from one site to another site. If any records exist for the new site, the copy does not occur.


Copy Property Charge Expenses: Buttons

Process

Copies the selected accounts for the specified property and charge from Copy From Year to Copy To Year. If an account exists in the Copy To Year for the specified property/charge, the account is skipped. After the copy is completed, a log report appears showing any messages that occurred.


Copy Property Charge Expenses: Fields

Property ID

Displays the current property ID from the Property Maintenance window.

Charge ID

Displays the charge ID from the Property Charge Expense window.

Copy From Year

Displays the year from which you want to copy the accounts. This value is required.

The default value is from the Property Charge Expense window. However, you can change the year.

Copy To Year

Specify the year to which you want to copy the accounts. This value is required.

Description (Property ID)

Displays the description for the selected Property ID.

Description (Charge ID)

Displays the description for the selected Charge ID.

Scrolling Window

Account

Select an existing account number. When you open this window from the Property Charge Expense window, the account number is automatically entered.

This account number is used during the Tax/Cam calculation in the reconciliation process.

Amount

Displays the amount to be charged to the selected account. The amount is automatically entered with the current total net change amount for this account and year. You can override this amount.

Exterior %

Specify the percent to be used to calculate the Exterior Amount. When you open this window from the Property Charge Expense window, the percent is automatically entered.

Exterior Amount

Displays the amount that is automatically calculated based on the values in Exterior % and Amount. This amount is used to calculate reconciliation based on contribution for exterior units.

When you open this window from the Property Charge Expense window, the percent is automatically entered.

Interior %

Specify the percent to be used to calculate the Interior Amount. When you open this window from the Property Charge Expense window, the percent is automatically entered.

Interior Amount

Displays the amount that is automatically calculated based on the values in Interior % and Amount. This amount is used to calculate reconciliation based on contribution for interior units.

When you open this window from the Property Charge Expense window, the percent is automatically entered.

Process

Select the accounts you want to copy.

Total

Displays the total amount of the sales amounts for all accounts.


Copy Portfolio/Building Charge Expenses: Overview
Cards > > Property > Property > Property Expense > Copy button

Use this window to copy the expense accounts for a particular property ID and charge ID from Copy From Year to Copy To Year. These accounts are used for the Tax/Cam calculation in the reconciliation process.


Copy Template: Buttons

OK

Copies the existing template(Copy From Template ID) to a new template( Copy To Template ID).

Cancel

Closes the window without copying anything.


Copy Template: Fields

Copy From Template ID

Specify the ID of the template that you want to copy. This ID is the same as the Template ID from the Expense Allocation Template Maintenance window.

Copy To Template ID

Specify an ID for the new template.


Copy Template: Overview
Cards > > Expense Allocation > Expense Allocation Template > Copy button

Use this window to create a template by copying an existing template.


Correct Journal Entry: Fields

Action

Select the action to perform:

  • Back Out a Journal Entry

When Intercompany Bridge is used, processing that occurs for backing out an intercompany journal entry is different for originating companies and destination companies:

  • When backing out a journal entry from the originating company of the transaction, the back out entry is a new intercompany journal entry that is a combination of all journal entries in the source and all destination companies with the distribution amounts reversed.
  • When backing out a journal entry from a destination company of the transaction, the back out journal entry is a new journal entry from the destination company with the distribution amounts reversed.

In both cases the journal entry cannot be edited. Also, the journal entry has links to the journal entry that it backs out.

When backing out of a journal entry, it is ideal for the originating company to create the back out entry. However, when a journal entry is backed out from the destination company , a warning notifies that the journal entry is backed out of the destination company only. The warning provides the option to continue with the back out journal entry or to cancel and not back out any journal entry.

  • Back Out a Journal Entry and Create a Correcting Entry

In addition to creating back out journal entries, as described in the sole action to Back Out a Journal Entry, a correcting journal entry is also created. The correcting journal entry created is the same as the back out entry except that the distribution amounts are reversed.

The correcting journal entry is a standard journal entry that contains links to the journal entry it is correcting.


Correct Journal Entry: Overview
Financial > Transactions > Financial > General > Correct button

Use this window to back out posted transactions.

Intercompany Bridge

The functionality for correcting a transaction for companies that use Intercompany Bridge is available in builds 604s12 (and newer) and 702s03 (and newer).

When backing out of a journal entry, the Post through GL option on the Intercompany Bridge Setup window affects can affect the processing:

  • When the option is selected, the system must revert back to the journal entries created in the destination companies. The back out journal entries are automatically posted in the destination company.
  • When the option is cleared, the system must revert back to the journal entries created in the destination companies. The posting of the original and back out journal entries must be manually processed.

    • At the time the back out journal entry is created, the original journal entry may not have been posted yet.

See also

Backing Out and Correcting an Intercompany Journal Entry: Example


CPI Import: Buttons

The CPI Schedule ID is updated with the information from the import file.


CPI Import: Fields

CPI Schedule ID

Displays the CPI Schedule to be updated. This value is the same as the CPI Schedule ID on the CPI Schedule Maintenance window. You can change this value.

File Path

First Row is Column Headings


CPI Import: Overview
Cards > > CPI Schedule Maintenance > Import button

Use this window to import data from the CPI file for a given year. Up to five decimal places are supported.

The file that you import must be a comma delimited file. For the file details, review the Importing Data: CSV File Formats article.

See also

Updating the Consumer Price Index (CPI) Schedule


CPI Import: Buttons


CPI Import: Fields

CPI Schedule ID

Displays the CPI Schedule to be updated. This value is the same as the CPI Schedule ID on the CPI Schedule Maintenance window. You can change this value.

File Path

Specify the path for the file you want to import.

First Row is Column Headings

Select to indicate that the first row of the file contains column headings.


CPI Import: Overview

Cards > > Billing > CPI Schedule > Import button

Tools > Utilities > > System Utility > Import Data > CPI Schedule button

Use this window to import data from the CPI file for a given year. Up to five decimal places are supported.

Cards > > Billing > CPI Schedule > Import button

The file that you import must be a comma delimited file. For the file details, review the Import Data: File Format article.

See also

Updating the Consumer Price Index (CPI) Schedule


CPI Schedule Maintenance: Buttons

Import

Opens the CPI Import window, where you can import a CPI for any given year. Up to five decimal places are supported.

Print

Select the report you want to print:

  • CPI Schedule Report: This report outlines the percentage figures calculated based on current CPI schedule.
  • CPI Increase Edit List: This report provides a preview of how the billing schedules are affected after the CPI schedule is processed.

Process

Updates the billing schedules that use the selected CPI schedule.


CPI Schedule Maintenance: Fields

CPI Schedule ID

Date Last Run

Description

Time Last Run

Displays the time at which the CPI schedule was last processed.

User ID Last Run

Displays the ID of the user who ran the latest processing.

Scrolling Window

The data in this table is either imported from a CPI file or manually entered.

CPI Date

CPI Index


CPI Schedule Maintenance: Overview
Cards > > CPI Schedule Maintenance

See also

Updating the Consumer Price Index (CPI) Schedule


CPI Schedule Maintenance: Buttons

Import

Opens the CPI Import window, where you can import a CPI for any given year. Up to five decimal places are supported.

Print

Select the report you want to print:

  • CPI Schedule Report: This report outlines the percentage figures calculated based on current CPI schedule.
  • CPI Increase Edit List

Process

Recalculates the charges with CPI price adjustments for all revenue and expense leases that use this CPI schedule.

If the charge details line to be updated is already invoiced and No Invoiced Adjustment on the Lease Charge Details window is selected, the increase amount is passed to the revenue amount box of the first price adjustment line that has not been invoiced. If No Invoiced Adjustment is selected on the charge details, the revenue amount is not increased.


CPI Schedule Maintenance: Fields

CPI Index Calculation

Select to determine the CPI calculation for a revenue or expense lease:

  • Base CPI: The original base amount is used for the CPI calculation.
  • Prior CPI: The prior price adjustment amount is used for the CPI calculation.

The default calculation is selected in the Setup window.

For an example, see Consumer Price Index (CPI) Calculation: Example.

CPI Schedule ID

Date Last Run

Displays the date on which the CPI Schedule was most recently processed .

Description

Price Adjustment on Effective Date

Select to apply the CPI rate to the revenue or expense price adjustment line where the effective date occurs within the From and To dates for the period.

Clear to apply the CPI rate to the price adjustment line for the period on the price adjustment start date in the Revenue Lease Charge Details window and the Expense Lease Charge Details window.

Time Last Run

Displays the time at which the CPI Schedule was most recently processed.

User ID Last Run

Displays the user ID that processed most recent the CPI schedule.

Scrolling Window

CPI Date

CPI Index


CPI Schedule Maintenance: Overview
Cards > > Billing > CPI Schedule

See also

Updating the Consumer Price Index (CPI) Schedule

CPI Schedule Report


Creating Invoices with the Invoice Creator Window

To create invoices, follow these steps:

  1. Open the Invoice Creator window (Transactions > > Invoice Creator).
  2. Specify an Invoice Date and select a Batch Number.
  3. Select the Date Restriction you want to use.
    • When Date Restriction is As Of Date, specify the As Of Date you want to use.
      The as of date is on or after the Billing Start Date, but before the billing end date.
    • When Date Restriction is Date Range, specify the From and To dates.
      The Billing Start Date and Billing End Date within the date range you set.
  4. To exclude any billing detail lines that have a zero (0) consumption quantity, select Exclude Zero Cons. Qty.
    This option is available as of 2016 R2 ( build 610).
  6. In the scrolling window, select the schedules that you want to invoice.
  7. As an optional step, specify the start and end date for the billing period.

    8. If you want these dates to appear on the invoice, complete this step. Otherwise, you can skip it.

  8. Select Validate, which creates a report showing the validation status of all selected lines.

    9. This step is useful because it checks that all lines contain valid data. Any lines that have an error (for example, a zero value) cannot be processed. Fix all the errors before you process the records.

  9. Select Process, which creates invoices for the selected schedules.
    When the CCH or Avalara Sales Tax Online plug-in is installed, the plug-in calculates the tax amount for the invoice.

After invoices are created, only the invoice schedules that have a status of Active and Unprocessed appear in the Invoice Creator window .

If you did not set a currency ID value in the Billing Schedule Maintenance window, , the invoice is generated using the functional currency ID that is set up in GP.

See also

Consolidate Some Invoices

Creating Invoices with the Invoice Creator Mass Processing Window


Creating a Loan

To create a loan, follow these steps:

  1. Open the Loan Transaction Entry window (Transactions > Loans Management > Loan Transaction Entry).
  2. Select the Loan Type, and tab through the Loan Number.
    The loan number is automatically generated based on the loan type.
  3. Select the Customer ID/Borrower ID.
  4. Complete other boxes as needed.
  5. If the loan has an interest-free period, enter the Interest Rebate Period.

    6. For more information, review the description for the box and the example.

  6. If the loan is a variable interest loan (Loan Type (Fixed/Variable) is Variable), select the Variable Loan Template.
    If you want to make any change for individual loan, select the expansion button and edit the default template settings as needed (without affecting the original template).
  7. If the Interest Type for the loan is Compound, you can select the expansion button to review and edit the options on the Compound Loan window. This button is available in build 617 and build 703.
  8. In the scrolling window, enter values for the loan periods.
  9. Select Loan Calculator (next to the frequency column) to help calculate missing values.
  10. Add charges to the loan.
  11. Select Save or select Actions > Post Loan.
  12. Select Create Schedule, which creates the loan payment schedule.

    13. For loans that have the Payment Frequency set to None, you do not have to create and post the loan schedule.

  13. Select Post Schedule, which posts the loan payment schedule.

    14. Instead of choosing the single action to post a loan or create and post the loan schedule, you can select choose the combined actions. By selecting the combined actions to post a loan and create and post the loan schedule, you do not have to manually perform all these steps separately.

See also

Adding a Charge to a Loan

Variable Interest Loan: Example

Setting Up a Variable Loan Template


Creating a Recurring Contract Billing Schedule from an Invoice or Return Document

To create a recurring contract billing schedule from an original invoice or return, follow these steps:

  1. Open the Recurring Contract Billing Creation window (Transactions > > Billing Creation).
  2. Specify the Range By criteria for the records that you want to appear in the window.
  3. Select the Document Type.

    5. The records that satisfy the criteria you entered appear in the scrolling window.

  5. Select the records for which you want to create a recurring contract billing schedule.
  6. Select Process.

See also

Setting Up Support/Renew Pricing for an Item

Setting Up Support/Renewal Contract Information


Creating Reports

When creating your own reports, you can get original SOP data from data tables.

Use Crystal Reports or Report Writer to create reports for the consolidated documents:

BSSI_SOP_HDR_WORK

Display Name: BSSI_SOP_HDR_WORK

Physical Name: B0310100.

BSSI_SOP_Commission_WORK_HIST

Display Name: BSSI_SOP_Commission_WORK_HIST

Physical Name: B0310101.

BSSI_SOP_Payment_WORK_HIST

Display Name: BSSI_SOP_Payment_WORK_HIST

Physical Name: B0310103.

BSSI_SOP_Process_Holds_WORK_HIST

Display Name: BSSI_SOP_Process_Holds_WORK_HIST

Physical Name: B0310104.

BSSI_SOP_Tax_WORK_HIST

Display Name: BSSI_SOP_Tax_WORK_HIST

Physical Name: B0310105.

BSSI_sopUsrDefWorkHist

Display Name: BSSI_sopUsrDefWorkHist

Physical Name: B0310106.

BSSI_SOP_LINE_WORK

Display Name: BSSI_SOP_LINE_WORK

Physical Name: B0310200.

BSSI_SOP_Serial_Lot_WORK_HIST

Display Name: BSSI_SOP_Serial_Lot_WORK_HIST

Physical Name: B0310201.

BSSI_SOP_LINE_CMT_WORK_HIST

Display Name: BSSI_SOP_LINE_CMT_WORK_HIST

Physical Name: B0310202.


Credit Memo Intercompany: Overview

If you use centralized accounts payable, and you apply the credit documents across entities for the same vendor, you can use the Credit Memo Intercompany to clear the accounts payable bucket for the entity that belongs to that credit memo.

If you apply a credit memo from a different accounts payable account than the one on your invoice, does not clear the accounts payable account. You can set up the Credit Memo Intercompany functionality in the Setup window as follows:

  • For 2015 and newer, on the Intercompany tab, and select Enable Credit Apply Intercompany
  • For 2013 R2 and earlier, on the Intercompany tab, and select Enable Default CRM IC

For example, you have a 200.00 invoice for the entity 000, and you have a 100.00 credit memo for the entity 999. Both documents belong to the same vendor and the entities are child entities to the entity 100. The parent entity 100 can pay for the child entity 000, and the credit memo for 999 is applied to the invoice for 000 because 999 is also a child to this parent. For more information about setting up parent-child entity relationships, see Centralize AP Setup Overview.

In this example, does not clear the Account Payable Account of the credit memo because it comes from a different account than the invoice, but the Credit Memo Intercompany functionality clears the account in the General Ledger.


Crystal Reports Overview

If you use Crystal Reports with and GP, you must purchase the full version of Crystal Reports from SAP, and then complete the following activities in the order as they appear in this list:

  1. Installing Crystal Reports
  2. Installing Crystal Reports Deployment Software for
  3. Setting the Data Source for Crystal Reports
  4. Publishing Crystal Reports on a Citrix Server
  5. Adding a Windows User for Crystal Reports
  6. Setting Up Crystal Reports for Sending Documents Through an Email Program

As a best practice, before you use Crystal Reports with in your live environment, test all Crystal Reports in a separate test environment.

To obtain the Crystal_Report_Samples.zip and the Crystal_Report_Deployment_for_eMailer_Manager.zip files, contact Support. The Crystal_Report_Samples.zip file contains Crystal Report samples specific to each module.

See also

Installing Additional Programs to Work with

Installing the File Access Library

Installing Lotus Notes

Installing Adobe Acrobat

Installing novaPDF

SQL Reports Overview

Installing Word Templates


Cash Receipt Processing: Buttons

Process

Posts the schedule payments, creates a cash receipt, stores the cash receipt in the selected batch, applies the cash receipt to the appropriate schedules, and prints an audit report.

After a loan payment is posted and paid, the payment is no longer deferred and the principal, interest, and/or charge amounts are moved from the deferral accounts into the receivable accounts.

If the interest receivable account is empty, the cash receipt for the specific loan is not processed, and the log report shows an error message.

Also, for variable loans with a payment schedule, if the index rate or date have been changed, but the payment schedule was not recreated, the cash receipt cannot be processed.

As of 2016 R2, the cash receipt for the loan cannot be processed if any of the following occur:

  • A compound interest loan requires the interest to be compounded again
  • The index rate or date for a variable loan has been modified, but the payment schedule was not updated
  • The interest receivable account is empty for a recalculated loan

Update

Available as of build 617 and build 703.

Opens Loan Compound Utility window.


Cash Receipt Processing: Fields

Action

Select the action: Loan or Investment.

As of Date

Displays the as of date, which is the due date on the payment schedule. The scrolling area shows documents that are due on or before this date.

Batch ID

This batch is used when creating the cash receipts. The cash receipts are stored in this batch.

Checkbook ID

Select the checkbook ID from which the check is to be written.

Check Number

Specify the check number. Available when Payment Type is All or Check.

Invoice Date

Displays the date used for the invoice: Billing End Date or Payment Date.

Loan Interest Option

Select the loan interest option: No Interest Recalculation or Recalculate Interest.

One Payment Per Customer

Select to indicate only one payment exists per customer.

When this option is cleared, multiple payments can exist per customer. In this case, the schedule payments are combined into one and one cash receipt is created. When the cash receipt is applied, it is applied to all combined schedule payments.

Payment Amount

Specify the payment amount.

Payment Date

Select the payment date.

Payment Type

Select the payment type:

  • All
  • Cash
  • Check
  • Credit Card
  • EFT

Posting Date

Select the date on which the transaction is to be posted.

Range By

Select a range to filter records displayed based on the following fields:

  • Document Date
  • Schedule Number
  • Customer
  • Customer Class
  • Loan Number
  • Loan Class

Total Payments

Displays the sum of all payments in the scrolling window

Unapplied Amount

Displays the unapplied amount.

Scrolling Window Fields

Displays all records that match the criteria that you selected and the following criteria:

  • Fall in the selected range.
  • Not posted.
  • Amount is not fully received.

The scrolling window displays the following columns:

  • Loan Number
  • Customer ID
  • Last Payment Date
  • Payment Amount
  • Payoff Amount (= Beginning Outstanding Principal + Interest + Charges)
  • Interest Rebate Amount (= total rebate amount if loan is paid within the interest rebate period)
  • Beginning Outstanding Principal
  • Interest (select the expansion button to view the interest calculation - available as of 2015 R2)
  • Unpaid Int
  • Charges
  • Principal
  • Payment Type
  • Amount Remaining - if Payment Type is Check, you can specify a value.
  • Amount Paid - if Payment Type is Check, you can specify a value. This value must be less than Amount Remaining. The default value is the same as the amount remaining.
  • Write Off Amount - if a write-off amount exists, this amount is deducted from the invoice and receipt. The write-off functionality is the same as in .
  • Charge Amount - displays the charge amount for non-posted invoices and for the loans that have charges that are excluded from the interest calculation.

Line Details

  • Entity ID
  • Interest Accrual Amount
  • Days of Interest
  • Schedule Number
  • Check Number


Cash Receipt Processing: Overview
Transactions > Loans Management > Cash Receipt Processing

Use this window to:

  • Create cash receipts for investments or recalculated loans (fixed and variable)
  • Apply cash receipts against scheduled payments

Select an action and one of the payment types to create a cash receipt. If you select a specific Payment Type, such as Cash, only the documents that have a payment type of Cash and that are in the specified range are displayed. You can only use All for loans.

When processed, one cash receipt and one batch per EFT (or payment) type is created. When Allow Payment less than Interest is selected on the Loan Setup window, a payment less than the interest amount is allowed. The amount of interest that remains unpaid is recorded in the Unpaid Interest column. This functionality is available in 2013 R2 and earlier.

For the EFT batch only, The -EFT suffix is added to the batch name. For example, when Payment Type is EFT, and the batch ID is Test, a new batch named Test-EFT is created. If the payment type for the next document is Cash, the batch created is named Test.

Variable Interest Loans

Functionality for variable interest loans is available as of 2015 R2.

Process Loan Payments

To process a payment, you must select the loan and specify the payment information, such as check number, and checkbook ID. An invoice for the payment might or might not be created earlier. If the invoice has been created, the payment is applied to the existing invoice. If an invoice does not exist, the invoice is created with the payment, and the payment is applied to the invoice.

On the Cash Receipt window, you can choose to recalculate the interest as of the Payment Date. Depending on the selection, the interest amount is from the payment schedule or calculated for the period between the last and current payment dates. Also, depending on the interest calculation selected, the scrolling window only shows loans that have or not have the the Recalculate Interest option selected during the loan entry setup. You can then apply a payment to more than one loan and to more than one billing period of a loan.

You can enter a payment amount that is less than the interest. The residual amount appears in the Unpaid Int column of the scrolling window.

If a loan is created in the Loan Transaction Entry window with an interest rebate period, the scrolling window also shows the Payoff Amount and the Interest Rebate Amount based on the payment date.

After the payment is posted, the payment schedule for the loan is updated with details of the payment and an invoice if applicable.

As of 2015 R2, you can select how payments are applied with the Apply Payment option on the Loan Transaction Entry window. Review Apply Payment to Interest or Charges First: Example for how the payment is applied.

See also

Processing Cash Receipts

Variable Interest Loan: Example

Apply Payment to Interest or Charges First: Example

Apply Payment to Interest or Charges First for a Revolving Loan: Example


Cumulative Graduated Leasing: Buttons


Cumulative Graduated Leasing: Fields

Breakpoint Start Amount

Percentage


Cumulative Graduated Leasing: Overview
Cards > > Revenue Lease > Revenue Lease > Charge Recoverable Type expansion button > Effective Date expansion button

Available as of 2016 RTM and when Type of Rent Charge is set to Cumulative Graduated Leasing on the Tenant Lease - Overage window.

Use this window to set breakpoint start amounts and corresponding percentages. These values are used to determine if additional amounts must be charged on the sales reporting amount for a particular period.

The sales reported amount is compared with each breakpiont start amount. The additional charge is calculated based on the match breakpoint and all breakpoints lower than the initial matched breakpoint.

The breakpoint amounts or percentages are not automatically prorated for the cumulative graduated leasing calculation method. You must set up the breakpoints based on the proation method that you prefer. For example, a period for a lease is September 01, 2016 – December 31, 2017. You can use this window to set up the prorated breakpoint amounts and percentages. The Effective Date as set up on the Tenant Lease - Overage is September 01, 2016. You can also set up a second list of non-prorated breakpoints that have an Effective Date of January 01, 2017.

See also

Cumulative Graduated Leasing: Example


Customer Class Distribution Type Setup: Buttons


Customer Class Distribution Type Setup: Fields

Customer Class ID

Displays the class ID from the Customer Class Setup window.

Module

Select Sales for sales deferrals or select Receivable for receivable deferrals.

Name

Displays the name of the customer class ID.

Scrolling Window

Deferral Account Number

Select a deferral account number.

For a recognition schedule to be created in the Recognition Schedule Entry window, this Deferral Account Number must match the Deferral Account Number for the selected Distribution Type.

Distribution Type

Select a distribution type.

Recognition Account

Select a revenue recognition account.

Template ID

Select a template ID.


Customer Class Distribution Type Setup: Overview
Tools > Setup > Sales > Customer Class > Sales/Receivables Deferrals

Use this window to save and display deferral information for a customer class. Using a class allows you to roll down any changes in the deferral information to members.


Customer Class Sales Setup: Fields

Contract ID

Select a contract ID.

Customer Class ID

Displays the class ID from the Customer Class Setup window.

Event Based Template ID

Select the event based template ID. This template is rolled down to all customers associated with the selected customer class.

Available when Enable Event Based is selected on the Setup window.

Offering Type

Select an offering type.

Revenue Order Type ID

Select an order type for the SOP.

Revenue Source ID

Select a revenue/source ID for the SOP.

Template ID

Select a template ID.


Customer Class Sales Setup: Overview
Tools > Setup > Sales > Customer Class > Sales Deferrals

Use this window to save and display deferral information for a customer class. Using a class allows you to roll down any changes in the deferral information to members.


Customer Class Setup: Buttons

Receivable Deferral

Opens the Customer Class Distribution Type Setup window.

Sales Deferral

Depending on the option selected on the Setup window, different windows open:

  • Opens the Customer Class Sales Setup window. When Recognition by Item is selected.
  • Opens the Customer Class Distribution Type Setup window. When Recognition by Distribution Type is selected.


Customer Class Setup: Fields

Deferrable

Select to indicate the selected customer class is deferrable.


Customer Class Setup: Overview
Tools > Setup > Sales > Customer Class

Use this alternate window to save and display deferral information for a customer class. Using a class allows you to roll down any changes in the deferral information to members.

See also

Setting Up the Event-Based Functionality

Setting Up a Customer to use Event-Based Functionality

Setting Up Deferral Information for a Class


Customer End User Maintenance: Buttons


Customer End User Maintenance: Fields

Customer ID

Customer Name

Scrolling Window

Use the scrolling window to associate an end user ID with the customer ID.

End User ID

End User Name


Customer End User Maintenance: Overview
Cards > > Customer - End User

See also

Associating an End User To Customer ID


Customer Lookup: Buttons

OK

Attaches the selected range of customers to the contract and closes the window.


Customer Lookup: Fields

Ranges

Specify the range of customers you want to attach to the contract:

  • Customer Class
  • Customer ID
  • State
  • Territory


Customer Lookup: Overview
Cards > > Contract Maintenance > Customer button > Select Customers

Use this window to attach a range of customers to a vendor contract. To recogonize the rebate, the customer must be attached to the contract. However, to recognize a discount, the customer does not need to be attached to the contract. Customers can only be added once to each contract.


Customer Maintenance: Buttons

End User

Opens the Customer End User Maintenance window.


Customer Maintenance: Overview
Cards > Sales > Customer Maintenance

Use this window to record information about customers.

If you change the Bill To address and the Salesperson ID on this window, you must also change the Bill To Address and the Salesperson ID on the Schedule Customer Detail window. These changes are not automatically updated on the Schedule Customer Detail window.


Customer Maintenance: Buttons

User-Defined

Opens the User Defined Entry window.


Customer Maintenance: Fields

Customer Type

Select the customer type:

  • Customer
  • Fund Owner
  • Investor

Investor Type

Select the investor type: Regular and Custodian. Available when Customer Type is set to Investor.


Customer Maintenance: Overview
Cards > Sales > Customer

Use this alternate window to enter customer information.

Customer IDs that are part of an employee-customer-vendor relationship cannot be deleted.


Customer Maintenance: Overview
Cards > Sales > Customer

Use this window to add and modify customer records and information.

When the rolldown by entity functionality is available, you are asked to choose to roll down the data by user or by class when you change the customer class ID.

On the Others tab of the Setup window, if Disable Automatic Rolldown is selected, the entity is not rolled down.

See also

Rolling Down the Master Record

Updating a Master Record

Associating an Entity with a New Record


cXML Schema Setup: Buttons


cXML Schema Setup: Fields

cXML Version

Displays the cXML version used by the DTD to validate the purchase order. For version information, go to the cxml.org website.

Schema ID

Specify a unique schema ID.

XML Version

Displays the XML version. This value is used in the STD.xml document that is created during installation.

Scrolling Window

Displays the contents of the STD.xml file:

Attribute

Displays the attributes for the elements. For example, orderID is an attribute on the OrderRequest element. There is only one purchase order for all of the elements in the OrderRequest.

Element

Displays the cXML element that is linked to the field. Some elements are required.

GP Field

Displays the field name of a purchase order field in .

is Used

Select the rows you want to use. Leave the check box cleared if you do not want to use the row.

Parent

Displays the parent. The parent is either OrderRequestHeader or an ItemOut, corresponding to the purchase order header information and purchase order item information.

SQL Field

Displays the column name in the purchase order table. This field links the elements and attributes to the data in the database.

Table

Displays the purchase order table names. The table names are provided so that you can map the data to the correct table, since some column names appear in multiple tables.


cXML Schema Setup: Overview
Cards > > PO Schema Maintenance

Use this window to create a schema based on the default schema.

When you use this window for the first time, it may take a few moments to load because it is creating the data in the default schema.

Schema Files

The default schema template is based on the contents of the STD.xml and stdPO.csv files. These files are created during the installation and are located in the folder.

  • STD.xml: Contains all of the elements and attributes in the DTD and is used as a template to validate the purchase order. Do not remove this file from the default directory.
  • stdPO.csv: Contains the template to be used. You can edit this file by adding new rows based on the table name, field name, the parent elements and attributes.

See also

Creating a cXML Purchase Order Schema


cXML Vendor Setup: Buttons


cXML Vendor Setup: Fields

Schema ID

Select the schema ID for the vendor. The schema ID is set up in the cXML Schema Setup window.

Vendor ID

Displays the vendor ID. The vendor is automatically entered if a vendor is selected in the Vendor Maintenance window. The vendor ID must be the ID of an existing vendor.

Vendor URL

Specify the URL the vendor uses to submit the purchase order. The URL must be a valid URL for a cXML site.

Header Info

Data entered in this area contains addressing and authentication information. This data is the same regardless of the specific request or response within the body of the cXML message. Applications require the identity of the requester, but not validation that the information provided for the identity is correct.

From Domain

Specify the domain from which the cXML request originates.

Identity (From/To)

Specify the range of identification and authentication values.

Sender Domain

Specify the domain that the sender uses to submit a request. This element allows the receiving party to identify and authenticate the party that opened the HTTP connection. It contains a stronger authentication Credential than the ones in the From or To elements, because the receiving party must authenticate who is asking it to perform work.

Sender Identity

Specify the sender identity credential. This element states who the credential represents.

Shared Secret

Specify the element used by the requester to recognized the sender. This value is used when the sender has a password that the requester recognizes.

To Domain

Specify the domain to identify the destination of the cXML request.


cXML Vendor Setup: Overview
Cards > Purchasing > Vendor > cXML

Use this window to set up vendors for transmitting purchase orders using a cXML customization.

See also

Creating a Vendor for cXML Transmissions


Daily Sales Reporting Entry: Buttons

Import

Opens the Daily Sales Reporting Import window where you browse for the file that contains the daily sales amounts that you want to import.

Reported Amount expansion button

Opens a window, where you enter the daily sales amount for a line.


Daily Sales Reporting Entry: Fields

Ranges

Select the range by which you want to display data:

  • Unit
  • Lease
  • Property

Start/End Date

Specify the date range for which to run the report.

Scrolling Window

Displays the data based on the criteria you selected. The following columns are displayed:

  • Lease Number
  • Description
  • Unit/Site ID
  • Description
  • Date
  • Reported Amount
  • Data of Entry
  • Status
  • Confirm


Daily Sales Reporting Entry: Overview
Transactions > > Overage Transaction > Daily Sales Reporting

Available as of 2016 RTM ( build 607) and when the Expense and Overage modules are used.

Use this window to enter the daily sales amount for expense leases where the charge is based on the sales amount.

You can manually enter the sales amount or import it from a file.

See also

Entering Daily Sales Reporting Amounts


Daily Sales Reporting Import: Buttons


Daily Sales Reporting Import: Fields

First Row is Column Headings

File Path


Daily Sales Reporting Import: Overview
Transactions > > Overage Transaction > Daily Sales Reporting > Import button

Available as of 2016 RTM ( build 607) and when the Expense and Overage modules are used.

Use this window to import a file that contains the daily sales amounts.

See also

Entering Daily Sales Reporting Amounts


Importing Data: eConnect

When you import financial data created in other programs into your database, use XML files. With XML files, the data is interpreted by their schemas and processed by MS eConnect Post Procedures.

When using eConnect, you install and run SQL scripts to create customized eConnect post procedures that add elements (fields and functions) to your imported transactions and master records. You then add the appropriate field values in the import files, depending on the type of transaction and your financial management requirements.

The fields and functions include:

Column | Description
Assign Entity ID |
Assign Department ID |
Assign Allocation ID |
Assign Address ID |
Assign Document ID |
Pay Entity ID |
User ID |
Enable/Disable Account Substitution |
Enable/Disable Intercompany Distribution |

You must assign the entity (adding the other fields is optional, depending on the type of transaction and your financial management requirements).

The customized post procedures only assign elements to any new transactions being imported. They do not handle data that updates existing transactions in GP.

For more information about the scripts and the processing options you can apply as you import data, see the documentation on the Portal.

See also

Importing Data: Integration Manager


Importing Investment Data: Importer File Format

The following tables provide information on the spreadsheet template that you use to import new investment data using the ILM Importer.

Each table shows the following information:

  • Column name
  • Column Description
  • Corresponding window name and field
Investment Master
SNO | Column | Description | Investment Maintenance window
1 INVTYPE

Specify the value to represent the investment type ID:

  1. Fixed Income
  2. Equity
 Investment Type
2 | INVTYPEID | Specify the investment type ID | Investment Type ID
3 | INVNUMBER | Specify the investment number | Investment Number
4 | DSCRPTN | Specify a description | Description
5 | CUSIP | Specify the CUSIP | CUSIP
6 | SECTORID | Specify the sector ID | Sector ID
7 | MARKETCAPTID | Specify the market capitalization ID | Market Capitalization ID
8 | INVGRPID | Specify the investment group number | Investment Group ID
9 | DEFBRKACCTID | Specify the brokerage account number | Default Brokerage Account
10 | GLPOSTACCTID | Specify the posting ID | GL Posting Account ID
11 | TRDSYMBOL | Specify the trading symbol | Trading Symbol
12 | STKEXCHGID | Specify the stock exchange ID | Stock Exchange ID
13 SELLINGOPT

Specify the value to represent the selling option of the investment:

  1. Specific Lot
  2. LIFO
  3. FIFO
  4. Highest Cost
  5. Lowest Cost
 Selling Option
14 | FACEVALUE | Specify the face value | Face Value
15 | INTRATE | Specify the interest rate | Interest Rate
16 INTPAYFREQ

Specify the value to represent the payment frequency:

  1. Quarterly
  2. Semiannually
  3. Annually
  4. At the time of maturity
 Interest Payment Frequency
17 | MATDATE | Specify the maturity date | Maturity Date
18 DAYCNTCONV

Specify the value to represent the day count convention

  • 30/360
  • Actual/Actual
 Day Count Convention
19 | FacilityID | Specify the entity ID (if you use ) | Entity ID
Brokerage Transaction
SNO | Column | Description | Investment Transaction window
1 Facility ID

Specify the entity ID (if you use )

This value is not required since the importer can automatically enter the value based on the Investment ID.

Entity ID
2 TRANTYPE

Specify the value to represent the transaction type:

  1. Purchase
  2. Sale
  3. Stock Dividends
  4. Last Market Value

Transaction type 4 is used only for the initial upload of the investment records (i.e., during implementation).

Transaction Type
2 | INVNUMBER | Specify the investment number | Investment ID
3 CUSIP

Specify the CUSIP

If the Investment Number does not exist, the investment is automatically identified based on the CUSIP ID. The CUSIP ID is unique for each investment.

4 | Trading_Symbol | Specify the trading symbol
5 Exchange_ID

Specify the stock exchange ID

Specify the exchange ID
If the Investment Number does not exist, the investment is automatically identified based on the Trading Symbol + Exchange ID. The Trading Symbol + Exchange ID is unique for each investment.
6 TRANDATE

Specify the date on which the trade occurs

If the date is missing, the date is based on the trading or settlement date.

If the date entered is a revaluation date, the date cannot be earlier than the investment purchase date.

Trade Date
7 | DSCRPTN | Specify a description of the transaction | Description
8 | BROKERAGEACCTID | Specify the brokerage account ID | Brokerage Account
9 | CHECKBOOKID | Specify the check book ID
InterestPmntDate | Specify the date on which the most recent interest payment was made.
INVLOTNUMBER | Specify the unique investment lot number | Investment Lot Number
10 | QUANTITY | Specify the purchase quantity | Quantity
11 PRICE

Specify the unit price (applies when TRANTYPE is 1, 2, or 3)

Specify the last market value (applies when TRANTYPE is 4)

 Price
COMMANT | Specify the commission amount | Commission Amount
OTHERFEE | Specify the other fee amount | Other Fee
12 | OFFSETACCT | Specify the offset account number
13 | REFERENCE | Specify the reference number for the transaction
PostTransaction

Type Yes to import the data to the Investment Lot table and then post a journal entry

Type No to only import the data to the Investment Lot table

If this value is empty, the data is imported and the transaction posted based on the setting of the Post Transaction when Importing Transactions using IM Importer option on the Investment Systems Setup window.

ImportAmortization
Investment Transaction - Equity
SNO | Column | Description | Investment Transaction window
1 Facility ID

Specify the entity ID (if you use )

This value is not required since the importer can automatically enter the value based on the Investment ID.

Entity ID
2 TRANTYPE

Specify the value to represent the transaction type:

  1. Purchase
  2. Sale
  3. Stock Dividends
  4. Revaluation

Transaction type 4 is used only for the initial upload of the investment records (i.e., during implementation).

Transaction Type
3 | INVNUMBER | Specify the investment number | Investment ID
4 CUSIP

Specify the CUSIP

If the Investment Number does not exist, the investment is automatically identified based on the CUSIP ID. The CUSIP ID is unique for each investment.

5 | Trading_Symbol | Specify the trading symbol
6 Exchange_ID

Specify the stock exchange ID

Specify the exchange ID
If the Investment Number does not exist, the investment is automatically identified based on the Trading Symbol + Exchange ID. The Trading Symbol + Exchange ID is unique for each investment.
7 DATE

Specify the date on which the trade occurs

If the date is missing, the date is based on the trading or settlement date.

If the date entered is a revaluation date, the date cannot be earlier than the investment purchase date.

Trade Date
8 | DSCRPTN | Specify a description of the transaction | Description
9 | BROKERAGEACCTID | Specify the brokerage account ID | Brokerage Account
CHECKBOOKID | Specify the checkbook ID
InterestPmntDate | Specify the date of the most recent interest payment
10 | INVLOTNUMBER | Specify the unique investment lot number | Investment Lot Number
11 | QUANTITY | Specify the purchase quantity | Quantity
12 PRICE

Specify the unit price (applies when TRANTYPE is 1, 2, or 3)

Specify the last market value (applies when TRANTYPE is 4)

 Price
13 | COMMANT | Specify the commission amount | Commission Amount
14 | OTHERFEE | Specify the other fee amount | Other Fee
OFFSETACCT | Specify the offset account number
REFERENCE | Specify the reference number for the transaction
15 PostTransaction

Type Yes to import the data to the Investment Lot table and then post a journal entry

Type No to only import the data to the Investment Lot table

If this value is empty, the data is imported and the transaction posted based on the setting of the Post Transaction when Importing Transactions using IM Importer option on the Investment Systems Setup window.

ImportAmortization
Investment Transaction - Fixed Income
SNO | Column | Description | Investment Transaction window
1 Facility ID

Specify the entity ID (if you use )

This value is not required since the importer can automatically enter the value based on the Investment ID.

Entity ID
TRANTYPE

Specify the value to represent the transaction type:

  1. Purchase
  2. Sale
  3. Stock Dividends
  4. Last Market Value

Transaction type 4 is used only for the initial upload of the investment records (i.e., during implementation).

Transaction Type
2 | INVNUMBER | Specify the investment number | Investment ID
3 CUSIP

Specify the CUSIP

If the Investment Number does not exist, the investment is automatically identified based on the CUSIP ID. The CUSIP ID is unique for each investment.

4 | Trading_Symbol | Specify the trading symbol
5 Exchange_ID

Specify the stock exchange ID

Specify the exchange ID
If the Investment Number does not exist, the investment is automatically identified based on the Trading Symbol + Exchange ID. The Trading Symbol + Exchange ID is unique for each investment.
6 TRANDATE

Specify the date on which the trade occurs

If the date is missing, the date is based on the trading or settlement date.

If the date entered is a revaluation date, the date cannot be earlier than the investment purchase date.

Trade Date
7 | DSCRPTN | Specify a description of the transaction | Description
8 | BROKERAGEACCTID | Specify the brokerage account ID | Brokerage Account
CHECKBOOKID | Specify the checkbook ID
9 | InterestPmntDate | Specify the date of the most recent interest payment
INVLOTNUMBER | Specify the unique investment lot number | Investment Lot Number
10 | QUANTITY | Specify the purchase quantity | Quantity
11 PRICE

Specify the unit price (applies when TRANTYPE is 1, 2, or 3)

Specify the last market value (applies when TRANTYPE is 4)

 Price
12 | COMMANT | Specify the commission amount | Commission Amount
13 | OTHERFEE | Specify the other fee amount | Other Fee
OFFSETACCT | Specify the offset account number
REFERENCE | Specify the reference number for the transaction
14 PostTransaction

Type Yes to import the data to the Investment Lot table and then post a journal entry

Type No to only import the data to the Investment Lot table

If this value is empty, the data is imported and the transaction posted based on the setting of the Post Transaction when Importing Transactions using IM Importer option on the Investment Systems Setup window.

15 | ImportAmortization

Amortization Schedule (Investment Transaction - Fixed Income)

SNO | Column | Description | Investment Amortization window (column in scrolling window)
LineSeqNumber

Specify the line sequence number

The line sequence number must be in multiples of 16384, which is the standard in .

For example:

  • Line 1 - 16384X1=16384
  • Line 2 - 16384X2 = 32768
  • And so on
INVNUMBER | Specify the investment number
CUSIP

Specify the CUSIP

If the Investment Number does not exist, the investment is automatically identified based on the CUSIP ID. The CUSIP ID is unique for each investment.

Trading_Symbol | Specify the trading symbol
Exchange ID

Specify the stock exchange ID

If the Investment Number does not exist, the investment is automatically identified based on the Trading Symbol + Exchange ID. The Trading Symbol + Exchange ID is unique for each investment.
1 | DATE | Specify the date | Date
2 Payment_To_Be_Received

Specify the payment amount to be received, which is calculated as follows:

Interest Revenue +/- Amortization

(depending on whether the investment is purchased on premium or Discount)

If the payment has already been received or accrued for this period, type 0 (zero).

Payment to be Received
3 Payment_Received

Specify the payment amount that has already been received, which is calculated as follows:

Interest Revenue +/- Amortization

(depending on whether the investment is purchased on premium or Discount)

If the payment is to be received or accrued for this period, type 0 (zero).

Payment Received
4 Payment_Accrued

Specify the payment amount accrued.

If the payment is to be received or accrued, type 0 (zero).

Payment Accrued
5 | Interest_Revenue | Specify the interest revenue | Interest Revenue
6 | Amortization | Specify the amortization value for the period | Amortization
7 Carrying_Value

Specify the carrying value

If the carrying value is to be received or accrued for this period, type 0 (zero).

Carrying Value
8 Transaction_Type

Specify the value to represent the transaction type:

  • If the investment is purchased at a discount, type Int Discount.
  • If the investment is purchased at a premium, type Int Premium.
Transaction Type
9 Days_Of_Interest

Specify the days of interest

If the days of interest is received or to be received for this period, type 0 (zero).

Days of Interest
10 Interest_Accrual_Reversed

Specify the interest accrual reversed amount

If the interest accrual is received or to be received for this period, type 0 (zero).

Interest Accrual Reversed
11 Stubbed

Type whether the payment has been received:

  • Yes, the payment has been received
  • No, the payment has not been received
 Stubbed

See also

Using the IM Importer to Import Investment Data

Setting the Transaction Type for Importing Investment Data

Importing Investment Data: Import Utility File Format


Importing Data: Intercompany Bridge Setup

The CSV file that you import using the Intercompany Bridge Setup Import window must have the following columns in the order provided:

Column Description
Originating Company ID
Originating Entity ID
Destination Company ID
Destination Entity ID
Originating Due To Account
Originating Due From Account
Destination Due To Account
Destination Due From Account
Post Through GL

1 - post through GL, 0 - do not post through GL, Optional.

Available in for 2016 R2 (build 604s08 and newer) and 2018 (build 701s06 and newer).

When this value is empty for all lines, the empty value is the same as a zero (0) value. However, if any of the lines have a specified value, the rolldown functionality is as follows:

  • If all lines have a value (1 or 0), the specified value is the post through GL setting.
  • If some lines have a value, any empty cell uses the value of the line immediately preceding it. View example.

The following image shows the import file:

  • Line 2 (TSCOM 100 to COM01 100) has a Post Through GL value of zero (0) because it is the first line.
  • Line 3 (TSCOM 200 -> COM01 100) has a Post Through GL value of 1, as specified.
  • Line 4 (TSCOM 300 -> COM01 100) has a Post Through GL value of 1, because it is empty, but the preceding line has a value of 1. So the value of the preceding line is rolled down to this line.
  • Line 5 (TSCOM 999 -> COM01 100) has a Post Through GL value of 0, as specified.

See also

Intercompany Bridge Setup Import

Importing Due To and Due From Account Information for Intercompany Bridge


Importing Data: Integration Manager

You can use one of the following methods of applying elements (fields and functions) to transactions and master file records imported with Microsoft Integration Manager (IM):

  • Applying elements after an Integration Manager import
  • Applying elements during an Integration Manager import

Applying Elements After an Integration Manager Import

When you use Integration Manager to import data, you must run the Assign Entity utility after the import to assign an entity and department ID to each transaction. For a list of modules with which the utility works, see Assign Entity ID.

In the Setup window, Intercompany tab, you can select Automatic Intercompany Distribution to include intercompany distribution in the process. Intercompany distribution runs for work records only. For a list of modules with which t intercompany distribution works, see Assign Intercompany Overview.

Account substitution does not occur because assumes that the correct account numbers were provided and imported.

Applying Elements During an Integration Manager Import

You can import financial data created in a different program into your database, in files that are processed by MS Integration Manager Post Procedures.

When using Integration Manager, you install and run SQL scripts to create customized Integration Manager post procedures that add elements (fields and functions) to your imported transactions and master records.

You map to elements directly in the integration project and add the appropriate field values in the import files, depending on the type of transaction and your financial management requirements.

When you run the integration in Integration Manager, the fields and values are imported with the transaction or record to which they belong.

The fields and functions include:

  • Assign Entity ID
  • Assign Department ID
  • Enable/Disable Account Substitution
  • Enable/Disable Intercompany Distribution

You must assign the entity, adding the other fields is optional.

The customized post procedures only assign elements to any new transactions that are being imported. They do not handle data that updates existing transactions in GP.

For more information about the scripts and post procedures you can apply to import data, see the documentation on the Portal.

See also

Importing Data: eConnect


Importing Data:

You can import data from other systems to for through the The file that you import must be a .csv file and must be saved in the folder specified in the Setup.

Issue Files

The following table provides information on the required file format for importing issues files. The unit of measure (UoM) is not provided in the import file. Instead, the unit of measure is determined from the Item Maintenance as follows:

  • If specified, uses the Patient Charge Unit of Measure.
  • If Patient Charge Unit of Measure is empty, uses Issue Unit of Measure.
  • If Issue Unit of Measure is empty, uses U of M Schedule ID.

Review the sample import data:

20170412,1,Case,3,4,5,6,7,8,9, Patient^Joe,11,Case Type,13,14,15,2,Desc,18,19,Case Type,21,22,128 SDRAM,item DES,20180303,Model89,20180302,20180303,Smith^Joe,Doe^Jane

Position | Used in (Y/N) | Column Content | Description
1 | Y | Date/Time | Format: YYYYMMDDHHMM.
2 | N | Entity/Facility ID | Optional. Usually empty.
3 | Y | Case Number |
4 | N | Medical Record Number | Optional. Usually empty.
5 | N | Patient Name | Optional. Usually empty. Format: Last^Middle^First.
6 | N | Date of Birth | Optional. Usually empty. Format: YYYYMMDD.
7 | N | Sex | Optional. Usually empty. Options: M, F, O
8 | N | Patient Address | Optional. Usually empty. Addr1^Addr2^City^State^Zip^Country
9 | N | Home Phone Number | Optional. Usually empty. Format: (nnn)nnn-nnnnXnnnn; will include mask.
10 | N | Work Phone Number | Optional. Usually empty. Format: (nnn)nnn-nnnnXnnnn; will include mask.
11 | Y | Patient ID |
12 | N | Social Security Number | Optional. Usually empty. Format: nnn-nn-nnnn
13 | Y | Item Number |
14 | N | Material Name | Optional. Usually empty.
15 | N | OR Number | Optional. Usually empty.
16 | N | Quantity Received | Optional. Usually empty.
17 | Y | Quantity 1 | The total quantity for the transaction is Quantity 1 + Quantity 2.
18 | Y | Quantity 2 | The total quantity for the transaction is Quantity 1 + Quantity 2.
19 | N | Service | Optional. Usually empty.
20 | N | SIS/ALLINA/ALLINA Patient^Care Event Counter | Optional. Usually empty.
21 | Y | Site ID |
22 | N | Material Type | Optional. Usually empty.
23 | N | Equipment Type | Optional. Usually empty.
24 | Y | Serial/Lot Number | Serial items have a quantity of 1 to allow for multiple serial items.
25 | Y | Description | Optional. If this values exists but the Patient ID is missing, the data import fails.
26 | Y | Case Type | Optional. If this values exists but the Patient ID is missing, the data import fails.
27 | Y | Date of Service | Optional. Format YYYYMMDD. If this values exists but the Patient ID is missing, the data import fails.
28 | Y | Model Number | Optional. If this values exists but the Patient ID is missing, the data import fails.
29 | Y | Xplant Date | Optional. Format YYYYMMDD. If this values exists but the Patient ID is missing, the data import fails.
30 | Y | Implant Date | Optional. Format YYYYMMDD. If this values exists but the Patient ID is missing, the data import fails.
31 | Y | Surgeon | Optional. Format: Last^Middle^First. If this values exists but the Patient ID is missing, the data import fails.
32 | Y | Attending Physician | Optional. Format: Last^Middle^First. If this values exists but the Patient ID is missing, the data import fails.
 Patient Admission

The following table provides information on the required file format for importing patient admission data. It is expected that the first row of the file consists of header columns is expected and is ignored during the file import process.

Field | Required | Note
1 Patient ID Yes

Maximum 30 character limit.

Valid characters include any alphanumeric characters (A-Z and 0-9) and some special characters (- . $ / + %).

For Medsphere, this value is a combination of the Medsphere number and visit number. The dash character is used as the delimiter (for example, 88001396-0002).

2 | First Name
3 | Last Name | Yes | Required for search and indexing of patient records.
4 | Date of Birth
5 | Sex
6 | AR Number
7 | SSN
8 | Address
9 | City
10 | State
11 | Zip Code | Maximum 10 character limit.
12 | Home Phone | Format: (999) 999-999.
13 | Work Phone | Format: (999) 999-999.
14 Service Date Yes

Format: YYYYMMDD.

The date the record is created (date of patient admission). If empty, the default is the current date. As a best practice, include the date. The date is important when the integration is rerun on an admission file that is more than one day old.

See also

Importing Data: Patient Billing Data


Deed Restriction Maintenance: Buttons


Deed Restriction Maintenance: Fields

Deed Restriction ID

Specify a unique deed restriction ID.

Description

Specify a description for the deed restriction. If a record is selected, displays the description for the deed restriction.


Deed Restriction Maintenance: Overview
Setup > > Attributes button > In the scrolling window, select a line that is has a default window name of Deed Restriction > select the expansion button

Use this window to set up deed restriction IDs.

See also

DeedRestrictSetup


Default Address Setup: Buttons

Save

Saves the current record and closes the window.


Default Address Setup: Fields

1099 Address ID

Select the 1099 address ID. Depending on the entity that you select, the address ID details are printed on the 1099 form in the Print 1099 window.

Bill To Address ID

Select the bill to address ID for a purchase order. Depending on the entity that you select, this address ID appears in the Purchase Vendor Detail Entry window.

Default Site ID

Select a default site ID for the sales order processing header. The default site ID is the default site for an Entity ID.

Lock Down

Select to disable all inter-entity (inter-company) transactions associated with the selected entity. You can use this option only when Account Security is selected in the Security tab on the Setup window.

Purchases Tax Schedule

Select a default tax schedule ID for the selected entity from the tax schedules.

Sales Tax Schedule

Select a default tax schedule ID for the selected entity from the tax schedules.

Ship To Address ID

Select a ship to address ID for a purchase order. Depending on the entity that you select, this address ID appears in the Purchase Vendor Detail Entry window.


Default Address Setup: Overview
> Tools > Setup > > Company > Default Address

For 2015 R2 and earlier, use this window to set up the default address IDs as described in this overview. However, as of 2016 RTM, this window is no longer available. To set up the default address, use the Entity Setup window.

Use this window to set up bill to and ship to address IDs. Depending on the entity that you use, these bill to and ship to address IDs appear on the Purchase Vendor Detail Entry window. You can also use this window to assign a 1099 Address ID for an entity. Detail address information of this address ID is printed on 1099 forms in the Print 1099 window , depending on the entity for which you select to print 1099 forms.

For each entity, you can set a Default Site ID. For a site to be the default site ID, the entity must have access to the site. Use the Business Portal Entity Site Relations Setup window to change the entity-site access.

In this window, you can also set up the Sales Tax Schedule and the Purchases Tax Schedule for an entity. The default tax schedules replace the value on PO Entry, Receiving Entry, Invoice Entry, Returns Entry, Payables Transaction Entry, and Receivables Transaction Entry windows.

In previous version of , this window had a check box that allowed you to select an entity as a parent entity. The option has been moved to the Centralized AP Setup window. You cannot remove records from the Centralized AP Setup window. However, if any records from the old data remain, you can delete them in the Default Address Setup window.

See also

Setting up Entity-Specific Bill/Ship To Address

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions to Chart of Accounts: Lock Down Entity at Modules Only

Setting Access Restrictions to Chart of Accounts: Lock Down Entity to GL

Setting Up Entity-Specific Information for Printing on 1099 Reports

Setting up Entity-Specific Tax Schedule

Setting the Default Address for the Print W-2 Forms Window


Default Distribution Type Setup: Buttons


Default Distribution Type Setup: Fields

Module

Displays the module: Sales, Purchasing, Receivables, or Payables.

On Hold Account

Select an on hold account. When a schedule is created for recognition by distribution type, the on hold account uses this value.

Scrolling Window

Deferral Account Number

Specify a deferral account number.

For a recognition schedule to be created in the Recognition Schedule Entry window, this deferral account number must match the deferral account number for the selected distribution type.

Distribution Type

Select the distribution type that is to be made deferrable.

Recognition Account

Select a default revenue recognition account.

Template ID

Select a default schedule template ID.


Default Distribution Type Setup (General Entry): Buttons


Default Distribution Type Setup (General Entry): Fields

Module

Displays General.

On Hold Account

Select an on hold account. When a schedule is created for recognition by distribution type, the on hold account uses this value.

Scrolling Window

Deferral Account Number

Specify a deferral account number.

For a recognition schedule to be created in the Recognition Schedule Entry window, this deferral account number must match the deferral account number for the selected distribution type.

Recognition Account

Select a default revenue recognition account.

Template ID

Select a default schedule template ID.


Default Distribution Type Setup (General Entry): Overview
Tools > Setup > > Use General Entry, select General Entry expansion button

Use this window to define the default setup information for journal transaction distributions.

In the scrolling window, you set up the default template and the recognition account Number for a deferral account number. You can select a deferral account number and then assign a default template ID and recognition account.

Watch Creating Recognition Schedules from Accounts


Default Distribution Type Setup: Overview
Tools > Setup > > Use Account Receivables/Use Account Payables expansion button

Use this window to define the default setup information for distributions for sales, purchasing, receivables, and payables transactions.

In the scrolling window, you set up the default template ID and the recognition account number for a distribution type for the selected module. Depending on the module that you select, you can select a distribution type and then assign a default template ID and recognition account.


Default Purchasing Transaction Setup: Buttons


Default Purchasing Transaction Setup: Fields

Default Expense Order Type ID

Select the default order type for the POP line.

Default Expense Source ID

Select the default revenue/expense source for the POP transactions.

Default Offering Type

Select the default offering type for the POP line.

Default Schedule ID

Select the default schedule ID for the POP line.

Expense Account From

Select from where the expense recognition account should be taken for purchasing transactions: Item or Vendor.

Purchases Offering Type From

Select from where the offering type should be taken for purchasing transactions: Item or Vendor.

Purchases Template ID From

Select from where the template ID should be taken for purchasing transactions: Item or Vendor.


Default Purchasing Transaction Setup: Overview
Tools > Setup > > Use Purchasing Transaction expansion button

Use this window to define the default setup information for purchasing transactions.


Default Sales Transactions Setup: Buttons


Default Sales Transactions Setup: Fields

Default Offering Type ID

Available in 2015 R2 and earlier. As of 2016 R2, this box is not available.

Select the default offering type for sales line transaction.

Default Profit & Loss Setup ID

Available as of 2016 R2.

Select the default Profit and Loss setup ID for a sales line transaction entry. Required when Deferral Posting Method is Profit and Loss on the Setup window.

If the Profit and Loss Setup ID is not set up on the Item Maintenance window, this default setup is used.

Default Revenue Order Type ID

Available in 2015 R2 and earlier. As of 2016 R2, this box is not available.

Select the default order type for sales line transaction entry.

Default Revenue Source ID

Select the default revenue/expense source for the sales transactions.

Default Template ID

Select the Default Schedule Template for sales transactions.

Event Based area

Theses boxes are available when Default Recognition Type is set to Event Based on the Setup window.

Anticipate Expiry Period (Month)

Specify the value in months to calculate the anticipated expiry date. This option is available when Enable Anticipated Expiry Date is selected. For example, the invoice date is January 01, 2013. With a grace period of six months is entered, the anticipated expiry date is June 01, 2012.

Enable Anticipated Expiry Date

Select to automatically populate the anticipated expiry date based on the deferral start date (which is the invoice date). A new column is added to the Recognition Schedule Entry window to display the anticipated expiry dates. All the schedule detail lines will have the same anticipated expiry date, which you can override. This is for information only.

Enable Expiry Date

Select to automatically populate the expiry date based on the deferral start date (which is the invoice date). A new column is added to the Recognition Schedule Entry window to display the expiry dates. All the schedule detail lines have the same expiry date, which you can override.

Event Based Template ID

Select the default event based schedule template. The SOP Schedule detail lines are created based on template that is selected.

This default value is overridden by template ID defined in Item or Customer.

Expiration Recognition Acct

Select the expiration recognition account. This account is used when an item is expired, which means that the service is not delivered. Therefore the end date is not provided. picks up all the schedule lines where the date is empty, but the expiry date is within the range. This account is used to recognize those periods. If this account is empty, the regular revenue recognition account is used to recognize the periods.

Expiry Period (Month)

Specify the value in months to calculate the expiry date. This option is available when Expiry Period (Month) is selected. For example, the invoice date is January 01, 2013. With a grace period of six months is entered, the expiry date is June 01, 2012.

Revenue Recognition From

Select from where the revenue recognition accounts should be taken for sales transactions: Item or Customer.

As 2016 R2, when Deferral Posting Method is Profit and Loss on the Setup window, the only option available is Item.

Sales Offering Type From

Available in 2015 R2 and earlier. As of 2016 R2, this box is not available.

Select from where the offering type should be taken for sales transactions: Item or Customer.

Sales Template ID From

Select from where the template ID should be taken for sales transactions: Item or Customer.

As 2016 R2, when Deferral Posting Method is Profit and Loss on the Setup window, the only option available is Item.


Default Sales Transactions Setup: Overview
Tools > Setup > > Use Sales Transaction expansion button

Use this window to define the default setup information for sales transactions.

See also

Setting Up the Event-Based Functionality


Deleting Charges after Import

Available as of 2016 RTM ( build 607).

To delete multiple charges after they have been imported on the Mass One Time Charge Import window, follow these steps:

  1. Import One-Time Charges for Multiple Leases.
  2. After the import is completed, in the scrolling window, select the records that you imported, and select Delete Row [image].

See also

Importing One-Time Charges for Multiple Leases


Delinquent Report

Print this report from the View Leases Inquiry window. This report supplements reports from the Property Inquiry and Unit Inquiry windows.

This report shows information relating to tenants or landlords, including primary address, together with lease commencement and lease expiry dates, and last invoiced amount. Units that are considered vacant appear as vacant on the report. First active lease on the property or unit is the one where information is from.


Delivery Ticket: Overview

Transactions > > Purchasing > Receivings Transaction Entry > Print button > Print Delivery Ticket

Sales > Inquiry > Transaction by Customer > Select a receivables transaction > Document Number link > Print button > Print Delivery Ticket

Inquiry > > Purchasing > Delivery Ticket > Print > Print Delivery Ticket

Inquiry > > Inventory > Delivery Ticket > Print > Print Deliver Ticket

Two versions of the delivery ticket are available. The type of report that is printed is set up in the Purchase Order Setup window.

  • One report prints the purchase order line comments for each line.
  • The other report prints the purchase order item quantity note for each line.

Both reports have additional information, such as room number, contact name, and contact phone number. You can print the report from the following windows:

  • Receivings Transaction Entry
  • Receivings Transaction Inquiry Zoom
  • Delivery Ticket Printing

The following image is an example of a delivery ticket.

See also

Printing the Delivery Ticket


Put Away Report: Overview

Transactions > > Purchasing > Receivings Transaction Entry > Delivery Ticket button > Print Put Away Report

Sales > Inquiry > Transaction by Customer > Select a receivables transaction > Document Number link > Delivery Ticket button > Print Put Away Report

Inquiry > > Purchasing > Delivery Ticket > Print > Print Put Away Report

Inquiry > > Inventory > Delivery Ticket > Print > Print Put Away Report

Available in for 2016 R2 (build 678 and newer) and when is installed.

The Put Away report is used for record tracking when items that are received are put away in their designated storage location. Information on the Put Away report is organized as follows:

  • Sorted according to site ID and then bin number
  • Put into groups based on the Delivery Ticket Segment specified on the Purchase Order Setup .

You can print the report from the following windows:

  • Receivings Transaction Entry
  • Receivings Transaction Inquiry Zoom
  • Delivery Ticket Printing

The following image is an example of the Put Away report.

See also

Printing the Put Away Report


Deposit Inquiry: Buttons


Deposit Inquiry: Fields

In (build TBA) for 2016 R2, the From/To fields are replaced by the Ranges field.

Ranges

Available as of (build TBA) for 2016 R2.

List View

The scrolling window displays the following columns:

  • Lease Number
  • Tenant ID
  • Tenant Name
  • Property ID
  • Property Name
  • Unit ID
  • Unit Name
  • Deposit Type
  • Deposit Date
  • Deposit Amount
  • Deposit Returns (available as of 2016 R2)
  • Reversal Date
  • Reversal Amount
  • Net Balance

The following columns appear for the Resident Management module.

  • Resident ID
  • Resident Name
  • Agreement ID
  • Agreement Name
  • Transaction Date
  • Transaction Type
  • Amount
  • Payment Type
  • Comment
  • Received from/Paid To/Charge ID/Charge Description
  • Bank Transaction/Credit Memo
  • Trust ID
  • Checkbook ID

For transaction details, you can select the heading for the specified transaction type:

  • For a deposit line, select one of the following column headings: Payment Type, Received from, Bank transaction
  • For a withdrawal line, select one of the following column headings: Payment Type, Paid To, Bank transaction
  • For a charge payment, select one of the following column headings: Charge ID, Charge Description, and Credit Memo


Deposit Inquiry: Overview
Inquiry > > Lease > Deposit

Use this window to display deposit information with related transaction information attached to revenue leases.

See also

Deposit List Report


Deposit Maintenance: Buttons


Deposit Maintenance: Fields

Account Number

Select the account number for the deposit type. The default value is the liability account number on the Deposit tab of the Revenue Lease Maintenance window.

Deposit Type ID

Specify a deposit type ID to create a deposit type. If a deposit type is selected, displays the deposit type ID.

Description

Specify a description for the deposit type. Or if a deposit type is selected, displays the description for the deposit type.


Deposit Maintenance: Overview
Cards > > Billing > Deposit

Use this window to set up a deposit type.

See also

Setting Up a Deposit Type


Depreciation: Buttons


Depreciation: Fields


Depreciation: Overview
menu > Tools > Routines > Fixed Assets > Depreciation

Use this window to calculate the depreciation for a given group of assets or of all assets. Usually a group of assets is defined in the Select Assets window.

When you open this window, an extra window also appears. In the extra window, you select the entities associated with the assets you want. The extra window has only the entities that you are allowed to access and their associated department IDs.

When you want to limit a depreciation process to assets associated with one or more entities, first select the entities on the extra window, and then select Depreciate. During the depreciation process a group of assets is created. This group contains assets for the selected entities. To ensure the group name is unique, the format is as follows: GPR + date + time = GRPyymmddhhmmss.

After the depreciation processes finished, you can use the group when you want to run the process again for the same assets. However, if you run the group subsequent times, it is best to create a new group since new assets could be added to the database between the times that the depreciation process is not run. You can delete groups that you do not need in the Select Assets window.


Depreciate One Asset: Buttons


Depreciate One Asset: Fields

Entity ID

Displays the entity that is associated with the selected asset.


Depreciate One Asset: Overview
menu > Tools > Routines > Fixed Assets > Depreciate One Asset

Use this window to calculate the depreciation for one asset. When you open this window, an extra window also opens. In the extra window you can view the entity, department, and asset ID of the asset you select in the main window, but you cannot change these values.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensure that only assets that you are allowed to access are displayed.


Direct Cost and Incentives: Buttons


Direct Cost and Incentives: Fields

Lease Number

Charge ID

List View

Type

Option

Start Date

If the invoice for a billing period has already been created, the start date must be after the end date of that billing period.

End Date

When Option is Recurring, you can specify an end date.

Amount


Direct Cost and Incentives
Cards > > > Expense Lease > Expense Lease > Expense Lease Charges > Charge expansion button > Direct Cost Amount expansion button or Tenant Incentive Amount expansion button

Available in builds 715 (and newer) and 806 (and newer).

Use this to set up the direct cost or tenant incentive details for any billing period.

Based on the changes to this window, the sum totals appear on the Expense Lease - Charge Details window as follows:

  • Direct Cost Amount: Displays the sum total of all direct cost amounts within the price adjustment periods.
  • Tenant Incentive Amount: Displays the sum total of all tenant incentive amounts within the price adjustment periods.

If the initial journal entry has already been created, any changes to the direct cost or incentive are reflected on the ROU asset amount on the Lease Modification Processing window. Also, if the invoice for a billing period has already been created, the changes must be added to and will affect the next billing periods.

View example.

For example, a lease starts on January 1, 2018 with an initial direct cost of 1000.00 and lease incentive of 100.00 for the first three months. The residual value is 2000.00 and the purchasing option is 3000.00. The beginning balances are as follows:

  • ROU asset: 21, 397.40
  • Lease liability: 20, 497.40

The initial ROU journal entry is created as follows:

Initial journal entry January 1, 2018
ROU Asset |  | 21, 397.40 |
 | Lease Liability |  | 20,497.40
 | Direct Cost Clearing |  | 1, 000.00
Lease Incentives Clearing |  | 100.00 |

Because the lease incentive is for the first three months, the extra line is also created for the billing periods for February and March. The lease incentive for the first period is already included in the initial journal entry.

Period |  | Amount | PV | Interest Paid (Component) | Interest Expense | Amortization | Lease Expense | Lease Liability Balance | ROU Asset Balance
0 | Lease Incentive | (100.00) | (100.00) |  |  |  |  |  |
0 | Direct Cost | 1, 000.00 | 1, 000.00 |  |  |  |  |  |
0 | January 01, 2018 | 500.00 | 500.00 |  | 99.99 | 558.35 | 658.33 | 20, 097.39 | 20, 839.05
1 | February 01, 2018 | (100.00) | (99.50) |  |  |  |  |  |
1 | February 01, 2018 | 500.00 | 497.51 | 99.99 | 98.49 | 559.85 | 658.33 | 19, 795.87 | 20, 279.21
2 | March 01, 2018 | (100.00) | (99.01) |  |  |  |  |  |
2 | March 01, 2018 | 500.00 | 495.04 | 98.49 | 96.98 | 561.35 | 658.33 | 19, 492.85 | 19, 717.85

The Interest Expense, and Lease Liability for February and March month are calculated as follows:

  • Interest Expense: (Lease Liability from previous period - Lease incentive amount – Amount)/ (Rate of interest/12)
  • Lease Liability: (Lease Liability from previous period - Lease incentive amount – Amount + Interest Expense)

Feb-18

  • Interest Expense: (20.097.39 – (-100) – 500)/ (0.10/12) = 98.49
  • Lease Liability: 20.097.39 – (-100) – 500 + 98.49 = 19,795.87

Mar-18

  • Interest Expense: (19,795.87– (-100) – 500)/ (0.10/12) = 96.98
  • Lease Liability: 19,795.87– (-100) – 500 + 96.98 = 19,492.85

Operating lease

For an operating lease, the invoice distributions for February is as follows (March is the same):

February 18, 2018 |  |  |  |
Lease Expense |  | 658.33 |  |
 | Lease Liability |  | 98.49 |
 | ROU Asset |  | 559.85 |
Lease Liability |  | 400.00 |  | Amount is reduced (500.00 - 100.00)
 | AP |  | 400.00 | Amount is reduced (500.00 - 100.00)

If a direct cost of 200.00 is added for the first three months, the invoice distributions for February is as follows (March is the same):

February 18, 2018 |  |  |  |
Lease Expense |  | 658.33 |  |
 | Lease Liability |  | 98.49 |
 | ROU Asset |  | 559.85 |
Lease Liability |  | 600.00 |  | Amount is reduced (500.00 - 100.00 + 200.00)
 | AP |  | 600.00 | Amount is reduced (500.00 - 100.00 + 200.00)

Financial lease

Period |  | Amount | PV | Interest Paid (Component) | Interest Expense | Amortization Expense | Lease Liability Balance | ROU Asset Balance
0 | Lease Incentive | (500.00) | (500.00) |  |  |  |  |
0 | Direct Cost | 3, 000.00 | 3, 000.00 |  |  |  |  |
0 | January 01, 2018 | 1000.00 | 1000.00 |  | 208.09 | 1, 138.82 | 25, 178.52 | 27, 331.62
1 | February 01, 2018 | (500.00) | (495.87) |  |  |  |  |
1 | February 01, 2018 | 1000.00 | 991.74 | 208.09 | 205.65 | 1, 138.82 | 24, 884.18 | 26, 192.82
2 | March 01, 2018 | (500.00) | (491.77) |  |  |  |  |
2 | March 01, 2018 | 1000.00 | 983.54 | 205.65 | 203.20 | 1, 138.82 | 24, 587.38 | 25, 053.98

For an financial lease, the invoice distributions for February is as follows (March is the same):

February 18, 2018 |  |  |  |
Lease Expense |  | 205.65 |  |
 | Lease Liability |  | 205.65 |
Amortization Expense |  | 1, 138.82 |  |
 | ROU Asset |  | 1, 138.82 |
Lease Liability |  | 500.00 |  | Amount is reduced (1000.00 - 500.00)
 | AP |  | 500.00 | Amount is reduced (1000.00 - 500.00)

If a direct cost of 200.00 is added for the first three months, the invoice distributions for February is as follows (March is the same):

February 18, 2018 |  |  |  |
Lease Expense |  | 205.65 |  |
 | Lease Liability |  | 205.65 |
Amortization Expense |  | 1, 138.82 |  |
 | ROU Asset |  | 1, 138.82 |
Lease Liability |  | 700.00 |  | Amount is reduced (1000.00 - 500.00 + 200.00)
 | AP |  | 700.00 | Amount is reduced (1000.00 - 500.00 + 200.00)

See also

Updating the Direct Cost and Incentive Amounts

Setting Up Charge Details for an Expense Lease


Disable Account Substitution: Overview
> Tools > Setup > > Company > Disable Account Substitution

Use this window to prevent the use of account substitution on selected modules, transaction types, or distribution types. This window shows only the modules that have been selected on the Modules tab on the Setup window. Also, only the supported transaction types for each module, and the supported distribution types for each transaction type appear on this window. By default, the check box beside all items are cleared, which means that account substitution occurs for every module.

To prevent the use of account substitution for a specific module, transaction type, or distribution type, select the check box next to the item. To prevent the use of account substitution for all modules, in the Setup window, in the Acct Subst tab, select Disable Account Substitution.

See also

Turn Off Account Substitution for a Specific Module, Transaction Type, or Distribution


Disable Account Substitution: Buttons

Print

Prints a report that shows the items for which account substitution is prevented, such as the module, sub module, transaction type, distribution type, and status.


Discount Code Maintenance: Buttons


Discount Code Maintenance: Fields

Discount Code

Specify a unique discount code for the record.

Deferred Markdown Account

Specify the account for deferred markdown amounts.

Description

Specify a description for the discount code record.

Markdown Account

Specify the account for markdown amounts.

Markdown Recognition Account

Specify the account for markdown recognition amounts.

Unbilled Markdown Account

Specify the account unbilled markdown amounts.


Discount Code Maintenance: Overview
Cards > > Discount Code Maintenance

Available in for 2018 R2 (build 707 and newer).

Use this to create and maintain discount codes that are used for the markdown functionality for creating markdown recognition schedules. The accounts specified are used for the initial journal entry and the billing and recognition processes. These default accounts can be changed for specific billing schedule lines on the Markdown Accounts window.

See also

Creating a Discount Code


Disclosure Report: Buttons

Print

Prints the selected report for the records that are selected in the list view:

  • Lease Disclosure Detail
  • Lease Disclosure Summary
  • Lease Cashflow Report


Disclosure Report: Fields

Comparison

From/To Date

Available when Comparison is selected and is used for the comparison report that is printed.

From/To Date

Range By

  • Lease Number
  • Landlord
  • Lease Type

List View


Disclosure Report: Overview
Inquiry > Lease > Disclosure Report

You can print only one report at a time.

View sample detailed report.

The following image shows the columns included in the report. If the lease has multiple charges, the total sum of the charges appear as a single amount for the lease.

  • Lease
  • Landlord
  • Lease Commencement Date
  • Direct Cost
  • Tenant Incentive
  • Residual Value/Purchasing Option
  • Short Term Election
  • Discount Rate
  • Maturity Date
  • Beginning ROU Asset Balance (for expense leases that use the ASC 842 accounting standard)
  • Ending ROU Asset Balance (for expense leases that use the ASC 842 accounting standard)
  • Beginning ROU Asset Net Book Value (for financial expense leases that use the IFRS 16 accounting standard)
  • Ending ROU Asset Net Book Value (for financial expense leases that use the IFRS 16 accounting standard)
  • Beginning Lease Liability Balance
  • Ending Lease Liability Balance
  • Lease Expense
  • Lease Component
  • Interest Expense
  • Amortization Expense
  • Variable Rent Expense
  • Gain/Loss on Modification
  • ROU Asset Impairment Loss Amount (displays the total ROU asset impairment loss amount for the billing period after the reporting From Date for the charges of an expense lease)
  • Weighted Average Remaining Term
  • Weighted Average Discount Rate
  • Beginning ROU Asset Accumulated Amortization Balance
  • Ending ROU Asset Accumulated Amortization Balance

The ROU asset accumulated amortization balances are for financial expense leases that use the IFRS 16 accounting standard and is calculated as follows:

  • The beginning ROU asset accumulated amortization balance: Displays the total ROU asset accumulated amortization balance amount for the period that is immediately after the From date for expense lease charges that use lease components.
  • The ending ROU asset accumulated amortization balance: Displays the total ROU asset accumulated amortization balance amount for the period that is immediately before the To date for expense lease charges that use lease components.
View sample summary report with comparison.

The following image shows the report with the Comparison option selected.

  • ROU Asset Balance (for expense leases that use the ACS 842 accounting standard)
  • ROU Asset Net Book Value (for financial expense leases that use the IFRS 16 accounting standard)
  • Lease Liability Balance
  • Variable Rent Expense
  • Interest Expense
  • Amortization Expense
  • Lease Expense
  • Gain on Modification
  • Loss on Modification
  • Direct Cost
  • Tenant Incentive
  • Residual Value
  • Purchase Options
  • ROU Asset Accumulated Amortization Amount (for financial expense leases that use the IFRS 16 accounting standard)
  • ROU Asset Impairment Loss Amount (displays the calculated sum total of the impairment loss)
  • Weig-Av. Discount Rate
  • Weig-Av. Remaining Term
  • Weig-Av. Operating Discount Rate
  • Weig-Av. Operating Remaining Term
  • Weig-Av. Financial Discount Rate
  • Weig-Av. Financial Remaining Term
  • ROU Asset Impairment Loss Amount

Lease Cashflow Report

Lease Cashflow Report

Report Fields

No. | Field Name | Description | Table Reference
1 | Cash paid for amounts included in the measurement of lease liabilities. | Sum of all posted payments for selected leases from the report start date to report end date. | BSSI_ROU_Asset_Amount
2 | Cash paid for amounts to be included in the measurement of lease liabilities. | Sum of all unposted payments for selected leases from the report start date to report end date. | BSSI_ROU_Asset_Amount
3 | ROU Asset Additions. | Total of all posted amounts within the report date range recorded to the ROU Asset account on the Initial Journal Entry. (Separate for Operating and Financial). | BSSI_ROU_Asset_Amount.
4 | ROU Asset Modifications. | Total of all posted amounts within the report date range recorded to the ROU Asset account on the lease modification Journal Entry. (Separate for Operating and Financial). | BSSI_ROU_Asset_Amount
5 | ROU Asset Terminations. | Total of all posted amounts within the report date range recorded to the ROU Asset account on the lease termination Journal Entry. (Separate for Operating and Financial). | BSSI_ROU_Asset_Amount
6 | Future minimum lease payments Period ending. | Sum up all payments for the next five years where the 1st year starts on the 1st day following the end Date of the report and end in a year time. Also, the Thereafter section should include all payments that are scheduled in the year 6 and after. | BSSI_ROU_Asset_Amount

Review the following examples to understand how the balances are calculated.


Distribution Line Deferral (Purchasing Invoice): Buttons


Distribution Line Deferral (Purchasing Invoice): Fields

Account

Displays the account selected or entered in Purchasing Invoice Entry window. Read-only.

Create Schedule Based on Dates

Select to use the Start Date, End Date, and Frequency for calculating a recognition period without the Template ID.

Deferrable

Indicates whether the distribution is deferrable. The default value is based on the vendor purchasing deferral information.

Deferral End Date

Select the date on which the recognition schedule ends. Available when the Create Schedule bases on Dates is selected.

Deferral Frequency

Select the deferral frequency. Available when Create Schedule Based on Dates is selected.

Deferral Start Date

Select the default deferral start date:

  • Doc Date: The deferral start date is the document date.
  • 1st of Next Month: The deferral start date is the first of the next month. If the document date is first of the month, then 1st of the current month is the deferral start date.
  • Rule 15: If the document date is between the first and the fifteenth of the month, the deferral start is defaulted to the first of the current month. If the document date is between the sixteenth and the end of the month, the deferral start date is the first of the next month.

The default value is set up in the Setup window.

Description

Displays the description for the selected account. Read-only.

Distribution Type

Displays the distribution type selected or entered in Purchasing Invoice Entry window. Read-only.

Recognition Account

Displays the recognition account number. The default account number is based on the vendor purchasing deferral information.

Template ID

Displays the template ID for the schedule. The default account number is based on the vendor purchasing deferral information. Available when Create Schedule Based on Dates is cleared.


Distribution Line Deferral (Purchasing Invoice): Overview
Transactions > Purchasing > Enter/Match Invoices > Distribution button, Additional > Distribution Line Deferral

Available as of 2015 R2.

Use this window to enter the deferral information for the selected distribution. If purchasing deferral defaults are setup for the vendor, the deferral information is automatically entered, but you can change the values.

This information is used to create the recognition schedule when the purchasing invoice is posted.


Easement Maintenance: Buttons


Easement Maintenance: Fields

Easement ID

Specify a unique ID to identify the easement.

Description

Specify a description for the easement ID. If a record is selected, displays the description of the easement ID.


Easement Maintenance: Overview
Setup > > Attributes button > In the scrolling window, select a line that is has a default window name of Easement > select the expansion button

Use this window to create easements IDs that can then be associated with particular units/units.

See also

Setting Up an Easement Type


Downloading the eConnect Installation Files

The eConnect installation files are available from within the compressed software installation file on the Portal. The following image shows how the compressed eConnect installation is contained within the compressed software installation file.

The software installation file uses the following naming convention:

The eConnect installation file uses the following naming convention:

The eConnect software does not need to be updated for every release. As a result, the build number for the compressed eConnect installation file can be an earlier build number than the build number for the compressed software installation file. The eConnect software is updated periodically as needed.

See also

Extracting the eConnect Installation Files

Installing eConnect SQL Stored Procedures

Mapping Fields to eConnect User-Defined Fields


Extracting the eConnect Installation Files

After you save the compressed installation file to your computer, and extract the files, find the compressed (.zip) folder containing the eConnect installation files.

To extract the eConnect installation files, follow these steps:

  1. In the File Explorer, go to the folder location where you extracted the compressed installation file.
  2. Find the compressed eConnect installation file.
  3. Right-click the compressed (zipped) folder, and click Extract All.

The compressed eConnect installation file contains various SQL script files and a batch file for creating a combined SQL script file.

See also

Downloading the eConnect Installation Files

Installing eConnect SQL Stored Procedures

Mapping [%=Products.MEM_Short%] Fields to eConnect User-Defined Fields


Installing eConnect SQL Stored Procedures

To enable to be integrated with eConnect, provides custom SQL code in the form of stored procedures. The installation of the various eConnect SQL stored procedures in the company database provides the ability for to modify or extend the behavior of the core eConnect stored procedures.

The stored procedures consist of eConnect pre- and post-procedures that have file names starting with ta, as well as custom procedures that are called from the pre- and post-procedures.

You can install the eConnect stored procedures while users are still logged on to and using .

To learn more about the Connect pre- and post-procedures, see the eConnect documentation.

When you upgrade your version of , it is possible that the installer replaces the eConnect stored procedures with the original default stored procedures. To ensure that you continue to use the eConnect stored procedures without issue, after you upgrade your version of , reinstall the eConnect stored procedures.

To install all of the eConnect stored procedures, follow these steps:

  1. Extract the eConnect software installation files.
  2. Run the batch file __CreateCombinedSQL.bat to combine all the individual SQL scripts into multiple combined SQL script files.

    3. The files created have the following have the naming convention: _CombinedSQL_GPvers.sql. For example, _CombinedSQL_GP2010.sql, _CombinedSQL_GP2013.sql, _CombinedSQL_GP2015.sql.

  3. Start SQL Server Management Studio, and log on as the system administrator (sa).
  4. Depending on the version of you are using, open the corresponding SQL script file and execute the file on all company databases that will be using eConnect with .

    5. For example, if you use 2013, open and execute _CombinedSQL_GP2013.sql.

See also

Downloading the eConnect Installation Files

Extracting the eConnect Installation Files

Mapping Fields to eConnect User-Defined Fields


Mapping: Bank Transaction Void

Add the following user-defined fields to the taBRBankTransactionVoid node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

See also


Mapping: GL

Add the following user-defined fields to the taGLTransactionHeaderInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>1</USRDEFND2>

If you are importing for non-functional currency and a rounding difference exists, Account Substitution occurs for the rounding difference distribution only.

If you are importing the GL transaction with Intercompany enabled, the batch total is updated with the correct amount.

If you use SmartConnect by eOne, review this information.

As of SmartConnect 20.16, eOne added the eOne GL Intercompany Header node for creating intercompany distributions between two company databases for General Ledger transactions. This functionality is not possible with the standard eConnect nodes.

Prior to the June 2017 release of , the eOne GL Intercompany Header node in SmartConnect was not compatible with the taGLTransactionHeaderInsert post procedure in . However, with the June 2017 release of , the taGLTransactionHeaderInsert post procedure has been modified, which helps resolve this incompatibility.

To successfully use this new version of the taGLTransactionHeaderInsert post procedure, you must perform the following steps:

  1. Download the June 2017 (or newer) release of .
  2. Extract and install the eConnect post procedures contained within the release.
  3. To resolve the incompatibility, eOne also made some changes to SmartConnect. As a result, you must upgrade to a recent version of SmartConnect that has these changes.

    4. For more information on which version of SmartConnect you need to install, contact eOne Support.

  4. Create a SmartConnect map that includes the eOne GL Intercompany Header node.
  5. In your map, do not pass the user defined fields to the taGLTransactionHeaderInsert node. Instead, pass the user defined fields to the eOne GL Intercompany Header node.

    6. In SmartConnect maps that do not include the eOne GL Intercompany Header node, you can still continue to pass the user defined fields to the taGLTransactionHeaderInsertnode.

  6. Configure the rest of your map using the instructions provided by eOne.

For further assistance with configuring SmartConnect to use the eOne GL Intercompany Header node, contact eOne Support. does not provide support on how to use and configure SmartConnect.

See also


Mapping: PM

Add the following user-defined fields to the taPMTransactionInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>Allocation ID</USRDEFND3>

<USRDEFND5>11</USRDEFND5>

Add the following user-defined fields to the taPMManualCheck node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND5>11</USRDEFND5>

If you import the allocation ID as part of the transaction, review this information.

This information applies to versions of prior to Build 506s01 (for 2015 R2) and Build 603s06 (for 2016 R2).

If you use SmartConnect by eOne, review this information.

As of SmartConnect 20.16, eOne added the eOne AP Intercompany Header node for creating intercompany distributions between two company databases for AP (PM) transactions. This functionality is not possible with the standard eConnect nodes.

Prior to the June 2017 release of , the eOne AP Intercompany Header node in SmartConnect was not compatible with the taPMTransactionInsert post procedure in . However, with the June 2017 release of , the taPMTransactionInsert post procedure has been modified, which helps resolve this incompatibility.

To successfully use this new version of the taPMTransactionInsert post procedure, you must perform the following steps:

  1. Download the June 2017 (or newer) release of .
  2. Extract and install the eConnect post procedures contained within the release.
  3. To resolve the incompatibility, eOne also made some changes to SmartConnect. As a result, you must upgrade to a recent version of SmartConnect that has these changes.

    4. For more information on which version of SmartConnect you need to install, contact eOne Support.

  4. Create a SmartConnect map that includes the eOne AP Intercompany Header node.
  5. In your map, do not pass the user defined fields to the taPMTransactionInsert node. Instead, pass the user defined fields to the eOne AP Intercompany Header node.

    6. In SmartConnect maps that do not include the eOne AP Intercompany Header node, you can still continue to pass the user defined fields to the taPMTransactionInsert node.

  6. Configure the rest of your map using the instructions provided by eOne.

For further assistance with configuring SmartConnect to use the eOne AP Intercompany Header node, contact eOne Support. does not provide support on how to use and configure SmartConnect.

See also


Mapping: SOP

Add the following user-defined fields to the taSopHdrIvcInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>10</USRDEFND3>

Alternatively, you can specify the Entity ID and Department ID with:

<NOTETEXT>Entity ID, Department ID</NOTETEXT>

Add the following user-defined fields to the taSopLineIvcInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

Add the following user-defined fields to the taSopLineIvcInsertComponent node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

Add the following user-defined fields to the taCreateSopPaymentInsertRecord node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>10</USRDEFND3>

  • The Entity ID and Department ID values and the Account Substitution flag must be the same for all of the taSopHdrIvcInsert, taSopLineIvcInsert , and taSopLineIvcInsertComponent nodes in the same SOP transaction.
  • If item security is enabled and the entity of the SOP transaction does not have access to an item in the SOP transaction, you cannot import the transaction. In this case, when you try to import the SOP transaction, the import fails and the entire transaction is rolled back. You can change the Item Security setting in the Setup window, Security tab.
  • You use the taSopLineIvcInsertComponent node when the related taSopLineIvcInsert node’s item is a kit item, and the kit item does not have components configured in the card for the kit item. However, if the kit item has components configured in the card for the kit item, then do not use the taSopLineIvcInsertComponent node. In this case, when eConnect creates the components, uses the USRDEFND values configured in the related taSopLineIvcInsert node.

See also


eConnect Integration Overview

See also

Installing SQL Scripts

Support Limitations for eConnect


Post Procedure: taRMApply

Available in build 307s02 (and newer), build 507s02 (and newer), build 605s04 (and newer), and build 704s04 (and newer).

Cash receipts can be applied to invoices using the eConnect post procedure taRMApply (taRMApply). By default, eConnect does not support certain features, such as intercompany transactions, account substitution, and discounts.

To be able to apply the features, the SQL post procedure taRMApplyPost has been created. This SQL post procedure is a modification of the eConnect taRMApply post procedure. In addition to the main taRMApplyPost post procedure, several sub-procedures for different tasks have been created. These sub-procedures area called on by the main post procedure for different situations.

The eConnect taRMApply post procedure does not support multicurrency transactions. As a result, the SQL post procedure taRMApplyPost does not support multicurrency. When using the post procedure, both the Apply To and Apply From documents must be in the functional currency. This limitation affects all versions of and is a limitation within .

Assumptions and limitations for this post procedure include the following:

  • When transactions are applied, only full amounts of an invoice can be written off.
  • On the Setup window, the options are set as follows:
    • Disable Account Substitution check box is cleared (Acct Subst tab)
    • Enable Cash Account Substitution check box is cleared (Acct Subst tab)
    • Use SOP and Use AR check boxes are selected (Modules tab)
    • Automatic Intercompany Distribution check box is selected (Intercompany tab)
    • Disable check box is cleared (Main Setup area)
  • Only the settings from the Basic Intercompany Accounts Setup window are used for intercompany transactions.

The SQL post procedure taRMApplyPost does the following:

  1. Gets the entity of cash receipt (Apply from Document), and checks whether the cash receipt is Posted or Unposted.
  2. Gets the entity of invoice (Apply to Document), and checks whether entity of cash receipt and invoice are the same.
  3. Checks that application amount is the same as the cash receipt amount.
  4. Checks whether the cash receipt is applied with other invoices.
  5. Checks whether the checkbook ID in the cash receipt belongs to same entity of cash receipt.
  6. Gets the settings for:
    • Account Substitution
    • Cash Account Substitution
    • JE Creation on AR
    • Discount Taken by Child in AR
  7. Depending on the results of the checks:
    1. Calls a sub-procedure to add lines in the cash receipt distribution or create a journal entry.
    2. If needed, adds intercompany Due To and Due From accounts.
    3. If needed, calls a sub-procedure to apply the Discount Taken.

See also

Mapping: RM

Intercompany Transaction

Account Substitution

Discount Taken


eConnect: Schedule Line

The following table shows the fields for the ta__CreateScheduleLine node.

The schedule line stored procedure always creates new items.

SNO | Parameter Name | Field Description | Data Type | Required | Default | Description | CRM Integration | Update in CRM
1 | SCHID | Schedule ID | string (35) | Y | Not Applicable |  |  | N
2 | LNITMSEQ | Line Number | integer | N | 0 | Line item sequence number; by default, the line item sequence number will be auto incremented by 16,384 for each schedule line if it is not passed in; if the value needs to be passed in, It is recommended passing in a value of 16,384 for the first line and increment the value by 16,384 for each subsequent line (that is, pass in a value of 16,384 for the first schedule line and then 32,768 for the second schedule line) |  | N
3 | ITEMNMBR | Item Number | string (31) | Y | Not Applicable |  |  | N
4 | ITEMTYPE | Item Type | integer | N | Default from setup |  |  | N
5 | UOFM | Unit Of Measure | string (9) | N | Default from Item master Always Each |  |  | N
6 | NONINVEN | Non-inventory | integer | N | 0 | 0=No 1=Yes |  | N
7 | QUANTITY | Quantity | integer | N | 1 | For a meter item, quantity is 0 |  | N
8 | UNITPRCE | Unit Price | currency | N | Default from Item price list |  |  | N
9 | STARTDATE | Billing Start Date | date | N | Default from schedule header |  |  | N
10 | ENDDATE | Billing End Date | date | N | Default from schedule header |  |  | N
11 | FREQUENCY | Billing Frequency | integer | N | Default from schedule header | 1 = Monthly 2 = Quarterly 3 = Semi-Annual 4 = Annual 5 = One Time 6 = Weekly 7 = Daily 8 = Miscellaneous |  | N
12 | DAYSTOINCREMENT | Days to Increment | integer | N | Default from schedule header |  |  | N
13 | OCCURRENCE | Occurrence | integer | N | 1 | 1 = New 2 = Renew 3 = Cancel 4 = Resign |  | N
14 | STATUS | Status | integer | N | <blank> | 1 = M2M 2 = Other 3 = Yearly |  | Y
15 | CONTRACTTERMS | Contract Terms | integer | N | Default from schedule header |  |  | N
16 | LOCNCODE | Location Code | string (19) | N | Default from schedule header |  |  | Y
17 | SLPRSNID | Salesperson ID | string (15) | N | Default from schedule header |  |  | Y
18 | ADRSCODE | Bill to Address ID | string(15) | N | Default from schedule header |  |  | Y
19 | PRSTADCD | Ship to Address ID | string(15) | N | Default from schedule header |  |  | Y
20 | METERNUMBER | Meter Number | string(65) | N | <blank> | Required if Item Type = Bandwidth |  | N
21 | METEROPTN | Meter Option | integer | N | Default from setup | 0 = Reading 1 = Consumption |  | N
22 | PRICEDEFLT | Price Default | integer | N | Default from setup | 0 = Standard / Extended 1 = Flat Amount |  | N
23 | PRICELVL | Price Level | string (15) | N | Default from Item master |  |  | N
24 | PRCSHID | Price Sheet ID | string (15) | N | <blank> | If Extended module is enabled. System will default Price sheet ID from schedule header. |  | N
25 | PRICEOPTN | Price Option | integer | N | Default from Item master | 0 = Standard 1 = Tier |  | N
26 | FREEQTYOPTN | Free Quantity Option | integer | N | Default from Item master | 0 = Per Period 1 = Cumulative |  | N
27 | COMMOPTN | Committed Option | integer | N | 0 | 0 = By Amount 1 = By Quantity |  | N
28 | MINCAP | Minimum Bill Amount / Quantity | currency | N | 0 |  |  | N
29 | MAXCAP | Maximum Bill Amount / Quantity | currency | N | 0 |  |  | N
30 | FREEQTY | Free Quantity | currency | N | 0 |  |  | N
31 | AUTORENEW | Auto Renew | boolean | N | Default from setup |  |  | N
32 | RENEWTEMPID | Renewal Template ID | string (25) | N | Default from schedule header |  |  | N
33 | COMMENT1 | Comment 1 | string (255) | N | <blank> |  |  | Y
34 | COMMENT2 | Comment 2 | string (255) | N | <blank> |  |  | Y
35 | COMMNTID | Comment ID | string (15) | N | <blank> |  |  | Y
36 | CMMTTEXT | Comment Text | string (500) | N | <blank> |  |  | Y
37 | DEFERRABLE | Deferrable | tiny integer | N | Default from Item master |  |  | N
38 | RECOGTYPE | Recognition Schedule Type | integer | N | Default from Item master | 0 = Standard 1 = Event Based |  | N
39 | DEFERRABLESTRTDATE | Deferral Start Date | date | N | Default from schedule header |  |  | N
40 | DEFERRABLEENDDATE | Deferral End Date | date | N | Default from schedule header |  |  | N
41 | RECOGNITIONACCT | Recognition Account | string (100) | N | Default from Item master |  |  | Y
42 | CREATEONESCH | Create One Schedule | boolean | N | Default from setup |  |  | N
43 | SCHBASEDONDATES | Schedule Based on Dates | boolean | N | Default from setup |  |  | N
44 | DEFTEMPLATEID | Deferral Template ID | string (31) | N | Default from Item master | Standard / Event based Template ID |  | N
45 | DEFFREQUENCY | Deferral Frequency | integer | N | Default from setup | 1 = Monthly 2 = Quarterly 3 = Semi-Annually 4 = Annually |  | N
46 | COGSDEFERRABLE | COGS Deferrable | boolean | N | Default from Item master |  |  | N
47 | COGSRECOGACCT | COGS Recognition Account | string (100) | N | Default from Item master |  |  | N
48 | SALESACCT | Sales Account | string (100) | N | Default from Item master if not provided |  |  | Y
49 | HOLD | Hold | Integer | N |  | 0 = No hold 1 = On hold Set to 1 when not used in conjunction with DLL. |  |
50 | CREATIONDATE | Creation Date | date | N | <blank> | Used for exchange rate calculation |  | N
51 | WIP | WIP Track work in progress | boolean | N | Default from Item master |  |  | N
52 | WIPACCT | WIP Account | string (100) | N | Default from Item master |  |  | N
53 | WIPUNBILLREVACCT | Unbilled Revenue Account | string (100) | N | Default from Item master |  |  | N
54 | WIPJRENTRY | WIP Journal Entry | integer | N | 0 |  |  | N
55 | MILESTONETEMPID | Milestone Template ID | string (30) | N | Default from schedule header |  |  | N
56 | TERMDTOPTN | Termination Date Option | integer | N | Default from schedule header | 0 = billing remaining 1 = Adj Schedule 2 = Term. Fee 3 = No Adj. |  | N
57 | MRKDRECOGACCT | Markdown Recognition Account | string (100) | N |  |  |  | Y
58 | ESTIMATEDCONSUPMTION | Estimated Consumption | integer | N |  |  |  | N
59 | ITEMDESC | Item Description | string (100) | N |  |  |  | Y
60 | PROFITLOSSDEFERREDREVENUEACCT | Deferral Revenue Account | string (100) | N |  | Profit and Loss Method |  | N
61 | PROFITLOSSDEFERRALACCT | Deferral Account | string (100) | N |  | Profit and Loss Method |  | N
62 | FREERESETPERIODS | Free reset number of periods | integer | N |  |  |  | N
63 | MINMAXRESETPERIODS | Min/Max reset number of periods | integer | N |  |  |  | N
64 | UNBILLEDREVACCT_CREATEONESCHTERM | Unbilled Revenue Account (Create One Schedule) | string (100) | N | Default from Setup - termination only | Unbilled revenue account for Create One Schedule |  | N
65 | DEFREVACCT | Deferred Revenue Account(Contract Liability) | string (100) | N |  | Default from setup if not provided |  | Y
66 | UNBILLEDACCT | Unbilled Receivable Account(Contract Asset) | string (100) | N |  | Default from setup if not provided |  | Y
67 | DEFMKDACCT | Deferred Markdown Account | string (100) | N |  | Default from setup if not provided |  | Y
68 | UNBILLEDMRDACCT | Unbilled Markdown | string (100) | N |  | Default from setup if not provided |  | Y
69 | NUMOFINSTALLMENT | Number of Installments | integer | N |  | Default to 0, if passed in as non-zero value, it is treated as installment schedule. |  | N
71 | TOTCONTVAL | Total Contract Value | Numeric | N |  |  |  | N
72 | WRITEOFFACCT | Write Off GL Account | string (100) | N |  |  |  | Y
73 | MARKDOWNACCT | Markdown Account | string (100) | N | Default from Item master IF not provided |  |  | Y
74 | USERDEF1 | User Defined 1 | string | N |  |  | Blank unless populated by CRM | Y
75 | USERDEF2 | User Defined 2 | string | N |  |  | Blank unless populated by CRM | Y
76 | USERDEF3 | User Defined 3 | string | N |  |  | Blank unless populated by CRM | Y
77 | USERDEF4 | User Defined 4 | string | N |  |  | Blank unless populated by CRM | Y
78 | USERDEF5 | User Defined 4 | string | N |  |  | Blank unless populated by CRM | Y
79 | I_vPriceGroupID | Price Group | string (20) | N |  | Name of the price group. If empty, the line does not use the price group feature. |  |
80 | I_vPriceGroupAdjustment_ITEMNMBR | Adjustment Item | string (31) |  |  | Adjustment item from the first item in a price group. If empty, the price group adjustment is based on the last group item. Item pricing options are copied from the first item in the group to all subsequent items. |  |
81 | O_iErrorState | eConnect Error Number | integer | OUTPUT |  | Empty in case of success |  | N
82 | oErrString | eConnect Error Description | string ( | OUTPUT |  | Empty in case of success |  | N

See also

Installing SQL Scripts

eConnect Shedule Line: Example


GHX EDI Import: Buttons

Process

Imports the data from the 855 PO Acknowledgment file(s) in the specified Import Path folder location. During the import process, validation checks are performed on the import file(s), and statuses of the purchase order(s) are updated in .

After each acknowledgment file is imported, it is moved to the specified Archive Path. Files that have not been processed remain in the Import Path folder. After all files have been processed, a report describing the results appears.


GHX EDI Import: Fields

Archive Path

Specify the folder location to where the 855 PO Acknowledgment file(s) is moved after the import is completed. Required.

Import Path

Specify the folder location of the 855 PO Acknowledgment import file(s) (.dat extension). Required.


GHX EDI Import: Overview
Tools > Utilities > > Purchasing > GHX EDI Import

Available in for 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer).

Use this window to import purchase order acknowledgment files and to run the PO Acknowledgment process. The imported files must be in the 855 format with the .dat extension. For more information on the 855 PO Acknowledgment file format, review 855 - PO Acknowledgment Standard (PDF download).

After the acknowledgment files are imported, the GHX EDI Status is updated for the purchase order and any purchase order lines on the Purchase Order Entry window.

Also, SmartList report (POP Line GHX History) showing the history of imported data of the last 30 days is generated. A history record is added for each successful import performed. The report shows all the data for each purchase order acknowledgment file that is imported. View columns.

  • PO Number
  • Interchange Ctrl. No
  • PO Transaction Ctrl. No.
  • GHX Header Status Code
  • GHX Header Status Description.
  • Item Number
  • GHX Line Status Code
  • GHX Line Status Description
  • U Of M(EDI)
  • Vendor Quantity
  • U Of M(PO)
  • Quantity Ordered(PO)
  • Unit Price(EDI)
  • Unit Price(PO)
  • Import Date
  • Import Time

On the Purchase Order Entry window, you can review the history of all the 855 purchase order acknowledgment files that were imported.

See also

Importing Purchase Order Acknowledgments


EDI Setup: Buttons


EDI Setup: Fields

EDI Provider

Select the EDI provider:

  • vSync: Purchase orders are automatically sent to the vendor using the vSync EDI functionality.
  • BSI: No further processing occurs in . BSI transmits the purchase order to the vendor.
  • GHX: Saves the purchase order to an EDI file in 850 format. The file can then be sent to the vendor.

    When you select this option, you must complete the additional options on this .

GHX file Location

Specify the folder location for where you want to save the GHX file.

Available and required when EDI Provider is GHX.

GHX file Name

Specify a unique name for the GHX file.

Available and required when EDI Provider is GHX.

GHX file Name Next Number

Specify the next number for the GHX file name. This number is incremented each time the GHX file is generated.

Available and required when EDI Provider is GHX.

Interchange Control No.

Specify the Interchange control number. The value entered is used as the ISA13 and IEA02 element value in GHX file.

Available and required when EDI Provider is GHX.

Group Control No.

Specify the Group control number. The value entered is used as the GS06 and GE02 element value in GHX file. This number is incremented each time the GHX file is generated.

Available and required when EDI Provider is GHX.

ISA01

Specify the code to identify the type of information in the Authorization Information.

The value 00 indicates no authorization information is present.

Available and required when EDI Provider is GHX.

ISA02

Specify an additional code to identify the type of information in the Authorization Information. Optional.

Available when EDI Provider is GHX.

ISA04

Specify an additional code to identify the type of information in the Security Information. Optional.

Available when EDI Provider is GHX.

ISA05

Specify the Interchange ID Qualifier.

Available and required when EDI Provider is GHX.

ISA06/GS02

Specify the Interchange Sender ID.

Available and required when EDI Provider is GHX.

ISA08

Specify the Interchange Receiver ID. Optional.

Available when EDI Provider is GHX.

PO Control No.

Specify the PO control number. The value entered is used as the ST02 and SE02 element value in GHX file. This number is incremented each time the GHX file is generated.

Available and required when EDI Provider is GHX.


EDI Setup: Overview
Tools > Setup > > EDI Setup

Available in for 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer).

Use this window to set up the values for the purchase order transmission files (850 format) that are sent to vendors from the following window:

  • Purchase Order Entry
  • Mass PO Transmission
  • PO Preview List View

These files are created when EDI transmission files are sent using Global Healthcare Exchange (GHX) as the EDI provider. For information on the 850 format, see Seagate 850 Purchase Order (PDF download).

See also

Setting Up the GHX-EDI File Format

Understanding the Contents of the GHX File is Created


Edit Payment Batch: Buttons

Entity ID Expansion

Available as of 2016 R2, and when Batch ID has a valid entry.

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. If any entities were selected from the Build Payment Batch window, those entities are selected by default.

If you want to change the entities that you selected, you must delete the batch and then recreate it.


Edit Payment Batch: Fields

Entity ID

Displays the entity attached to the Batch ID. When the Batch ID is selected, the Entity ID associated with that batch appears in the box.

From/To Shipping Method

Available as of 2016 R2 and when Enable Shipping Method Filter on Checks is selected on the Setup window.

Specify the from and to shipping method range for filtering the documents that appear on this window. By default, these boxes are empty. When you enter a value in From Shipping Method, the To Shipping Method is automatically updated with the same value.

Vendors List

Displays a list of vendors from which you can select.

When you select Vendor Security on the Security tab of the Setup window, only the vendors that are assigned the same entity as the payment batch appear in the list.

As of 2016 R2, an additional filter is applied to this list based on whether centralized accounts payables is setup:

This filter does not apply to batches for purchase order prepayments.

  • Decentralized processing (centralized accounts payables is not set up)

    • The list shows only the vendors with one or more outstanding unpaid invoices, where the entity assigned to the invoices is the same entity assigned to the payment batch.

  • Centralized processing (centralized accounts payables is set up on the Centralize AP Setup window)

    • The list shows only the vendors with one or more outstanding unpaid invoices, where the entity assigned to the invoices is the same entity assigned to the payment batch or the same as a child entity of the entity of the payment batch.

  • Centralized processing used in real time (regardless of whether centralized accounts payables is set up or not)

    • The list shows only the vendors with one or more outstanding unpaid invoices, where the entity assigned to the invoices is the same one of the entities that has been selected on the Selected Entities window.

For more details, review the example.

For example, Vendor Security is not selected and the payment batch entity is 100. The following vendors have outstanding unpaid invoices:

  • ACETRAVE0001 (has unpaid invoices for entities 000, 100, 200)
  • AMERICAN0001 (has unpaid invoices for entity 100)
  • BUSINESS0001 (has unpaid invoices for entity 200)
  • INTERNAT0002 (has unpaid invoices for entity 000)

In a decentralized environment, the Centralize AP Setup window is not set up and no other entities are selected on the Selected Entities window. Only the following vendors appear in the list:

  • ACETRAVE0001 (has unpaid invoice for entity 100, which is the entity of the payment batch)
  • AMERICAN0001 (has unpaid invoice for entity 100, which is the entity of the payment batch)

In a centralized environment, the Centralize AP Setup window is setup as follows: Parent entity: 100; Child entity 000. No other entities are selected on the Selected Entities window. Only the following vendors appear in the list:

  • ACETRAVE0001 (has unpaid invoice for entity 100, which is the entity of the payment batch, and 000, which is the child entity of the payment batch entity)
  • AMERICAN0001 (has unpaid invoice for entity 100, which is the entity of the payment batch)
  • INTERNAT0002 (has unpaid invoice for entity 000, which is the child entity of the payment batch entity)

When centralized processing is used in real time , the Centralize AP Setup window is setup as follows: Parent entity: 100; Child entity 000. And the following entities are selected on the Selected Entities window: 000 and 200. Only the following vendors appear in the list:

  • ACETRAVE0001 (has unpaid invoice for entity 000 and 200, which are selected in real time)
  • BUSINESS0001 (has unpaid invoice for entity 200, which are selected in real time)
  • INTERNAT0002 (has unpaid invoice for entity 000, which are selected in real time)

AMERICAN0001 does not appear in the list because entity 100 is not selected on the Selected Entities window.


Edit Payment Batch: Overview
Transactions > Purchasing > Edit Payment Batch
Transactions > Purchasing > Build Payment Batch > Edit Payment Batch button
Transactions > Purchasing > Batches > Transactions button > Edit Payment Batch button

In 2016 R2 and earlier, this window is named Edit Payables Check Batch and could be accessed as follows:

  • Transactions > Purchasing > Edit Check Batch

You can access this window from the Build Payment Batch window, or from the Transactions menu. If the entity attached to the batch is a parent entity then the centralized accounts payables logic runs. The centralized accounts payables logic works in the same way on this window as it does on the Build Payment Batch window. Credits are automatically applied based upon the parent-child relationship.

As of 2016 R2, the Entity ID expansion button opens a window where you can select entities of the documents that you want to include.

Applied Credit Documents Icon

When this window is opened, the icon ( [image]) that indicates a credit document is applied might not appear. This issue is related to a technical limitation.

To see the icon, in the Vendors list select and clear the check box for a vendor as follows:

  1. Open the window and select a Batch ID.

    2. The Vendors list is updated with all vendors who have documents in the batch. The initial setting for the check box of each vendor is cleared.

  2. Select the check box for a vendor, and then clear it.
  3. Select the check box for the vendor again.

After performing these steps, the icon should be visible for the documents were a credit document is applied.

See also

Shipping Methods Filter: Example


Edit Vendor Payment: Buttons

Entity ID Expansion

Available as of 2016 R2 and when all required boxes have values.

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You select this button when you want to view the invoices that belong to different entities for related vendors.

If you want to change the entities that you selected, you must delete the batch and then recreate it.


Edit Vendor Payment: Fields

Entity ID

Displays the entity that is attached to transaction. You can access only the transactions that are associated with entities to which you have access.


Edit Vendor Payment: Overview
Transactions > Purchasing > Edit Vendor Payment

In 2016 R2 and earlier, this window is named Edit Payables Check and could be accessed as follows:

  • Transactions > Purchasing > Edit Checks

When you use this window to edit computer checks, you can access only the checks that are associated to entities to which you have access.

The entity is added to each payment so that access to unposted vouchers is restricted by entity. The default entity for a check is from the batch. If the batch ID is not used, then the entity is set to your default entity. Batches and transactions have the same entities associated with them.

The Payment Number lookup has been modified so that you can access only the payments that are associated with the entities to which you have access.

Account substitution replaces the designated account segment in the PAY distribution accounts with the entity. The CASH account is pulled directly from the Checkbook ID. Substitution for all accounts use the entity in the window, except for CASH accounts where the entity is taken from the Checkbook, and PAY accounts which use the entity from the source document.

The Auto Apply process applies the payment to documents with the correct entity.

You can access this window from the Build Batch Payment window or from the Transaction menu. If the entity is a parent entity, then the centralized accounts payable logic runs. If the entity is a parent entity, then the centralized accounts payable credits and payments are automatically applied to the child entity documents.

As of 2016 R2, the Entity ID expansion button opens a window where you can select entities of the documents that you want to include.

If you use this window to print checks for a closed period, the check printing fails. However, an incorrect error message appears. For details about this issue, see the Known Issues and Limitations article for Edit Vendor Payment.


EEO Report Options Extra: Fields


EEO Report Options Extra: Overview
HR & Payroll > Reports > Human Resources > EEO

Available from versions build 704s11 ( 2018 R2 18.00.0727 and newer), build 605s11 ( 2016 R2 version 16.00.0788 and newer) and build 507s02 ( 2015 R2 version 14.00.1207 and newer).

Use this window to set up the sorting, restriction, and printing information for EEO reports.

The extra window is available for the EEOC Component 2 EEO-1 report only.

When you select an entity, only the data that belongs to the selected entity appears on the report. The entity name that appears on the report depends on the version of that you use:

  • 2015: For the selected entity, the entity description appears on the report.
  • 2016 and 2018: For the selected entity, the Entity Legal Name specified on the Entity Setup window appears on the report. If the Entity Legal Name is empty, the description of the entity appears on the report.

For the entity name to appear on the report, request a modified version of the report from support.


EFT Setup: Fields

Do not combine attachments for same vendor

Select to send separate email messages to a vendor if the vendor has two or more EFT remittances. When this option is cleared, all EFT remittances are sent in a single email message.

If the file size of the attachments are large, consider selecting this option.

Enable reminder on Generate EFT Files

Select to get a reminder to print the EFT report before generating the EFT file when you select Generate EFT File on the Generate EFT Files window.

Report Option

Sent Report Path

Select the report path folder where the Crystal Report is located. Available when Report Type is Crystal Report. During transmission, a PDF file is created from the report and saved in the Attachment Path folder.

Sent Report URL

Specify the URL where the SQL Server Report is located. Available when Report Type is SQL Server Report Service. The report URL requires only the YourDirectory/YourReportName part of the SQL report server address.

When the Report Server Mode is Native on the Reporting Tools Setup window, enter the report URL in the format /YourDirectory/YourReportName. Note the forward slash (/) at the beginning of the URL.

Unsent Report Path

Select the report path folder where the Crystal Report is located. Available when Report Type is Crystal Report.

Unsent Report URL

Specify the URL where the SQL Server Report is located. Available when Report Type is SQL Server Report Service. The report URL requires only the YourDirectory/YourReportName part of the SQL report server address.

When the Report Server Mode is Native on the Reporting Tools Setup window, enter the report URL in the format /YourDirectory/YourReportName. Note the forward slash (/) at the beginning of the URL.


EFT Setup: Overview
Tools > Setup > > Setup > EFT Setup button

Use this window to set up the email and fax message defaults and the report type and path for eletronic fund transfers (EFTs) that are sent through email and fax transmission.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Email Default Setup: Buttons


Email Default Setup: Fields

Email Body

Specify the body of the message to be used when a reminder email message is sent from the Mass Send Reminders window.

Email Subject

Specify the subject of the message to be used when a reminder email message is sent from the Mass Send Reminders window.

Origin

Select the lease origin: Revenue or Expense.

Send Reminder

Select to turn on the send reminder functionality. When selected, a reminder appears on the home area page when any records have a lease or insurance policy that is about to expire or have a charge details or report due. By default this option is selected.

Clear the check box if you do not want to use the send reminder functionality.

Type

Select the type of email reminder message:

  • Late Reporting (available when Origin is Tenant)
  • Lease Expiration
  • Insurance Expiration
  • Lease Price Adjustment (available when Origin is Tenant)


Email Default Setup: Overview
Tools > Setup > > Send Reminders button

Use this window to set the default the reminder email message.

The email subject and body are used for reminders that are sent to a tenant in the Mass Send Reminders window. Additional boxes appear on the window to accommodate email reminder functionality.

See also

Setting Up Default Options

Setting Up Default Message for Email Reminders


Employee/Customer/Vendor Relationships: Buttons

Create Customer

Opens the Customer Maintenance window, where you can create a customer record.

Create Vendor

Opens the Vendor Maintenance window, where you can create a vendor record.


Employee/Customer/Vendor Relationships: Fields

Customer ID

Select a customer ID.

Employee ID

Select an employee ID.

Vendor ID

Select a vendor ID.


Employee/Customer/Vendor Relationships: Overview
Tools > Utilities > Loans Management > Employee Customer Vendor Relationship

Use this window to define relationships between employees, customers, and vendors.

For an employee payroll loan, create a customer ID for the employee. You can also create an employee ID for a vendor.

When is installed and used, you can only access the vendor, customer, or employee IDs that are associated with entities to which you have access.


Employee Entity Copy: Buttons

Process

Copies the information from the source employee record to the new employee record associated with the different entity.

When the source employee record is transferred from one entity to a different entity, the following occurs:

  • A new employee record is created:
    • The new record is assigned to a different entity
    • All setup data from the source employee record is copied to the new record with the following exceptions.
      • The data for Employee Property and Employee Licenses are removed from the existing employee record and moved to the new record.
      • The data for Employee Grievances, Employee Injury, Arrears Transactions, and User ID is not copied to the new employee record.
      • The following data from the Employee Maintenance window are entity specific: Local Tax, SUTA State, Workers’ Comp, Location, and Shift Code. This data is copied to the new employee record, but you must edit the values after the transfer is complete so that the data is compatible with the entity of the new employee record.
    • The new record has no transaction data associated with it (in other words, transaction data from the existing employee record is not copied to the new record)
  • A link between the source employee record and the new employee record is created.
  • The source employee record remains unchanged except when Inactivate Employee After Transfer is selected. See the fields description for more information.

Data from the following windows are copied from the existing employee record to the new employee record:

  • Employee Setup:
    • Employee Maintenance
    • Employee Positions
    • Employee Human Resources Maintenance
      • Employee Contacts
      • Employee Extra Fields
    • Employee Address Maintenance
    • Employee Additional Information Maintenance
    • Employee Vacation-Sick Time Maintenance
  • Project Accounting:
    • PA Employee Options
    • PTE Employee Expense Setup
    • PTE Timesheet Setup
    • Employee Accounts
    • Project Access List
  • Payroll:
    • Employee Benefit Maintenance
    • Employee Deduction Maintenance
    • Employee Deduction Sequence
    • Employee Direct Deposit Maintenance
    • Employee Local Tax Maintenance
    • Employee Pay Code Maintenance
    • Payroll Quick Employee Assignment
    • Employee State Tax Maintenance
    • Employee Summary
    • Employee Tax Maintenance
    • Use Add-On Employee's
    • Employee Pay Policy Exception
    • Transaction Auto-Split Setup
    • Employee PTO Maintenance
    • PTO Detail Inquiry
    • Arrears Transactions
      • Arrears Transaction Activity
      • Arrears Transaction Summary
      • Employee Post-Dated Pay Rates
      • Employee Time on Behalf
      • Employee Timecard Assignment
  • Human Resources:
    • Employee Attendance Summary
    • Employee Attendance Maintenance
    • Benefits / Deductions Summary
    • Combined History
    • Employee Depedents/Beneficiaries
    • Discipline Entry
    • Education
    • Grievances
    • I-9 Form
    • Employee Injury
      • Employee Injury
      • Employee Injury – Treatment Information
      • Employee Injury – Additional Information
    • Injury Costs
    • Orientation Checklist
    • Position History
    • Property
    • Employee Review
    • Employee Skills
    • Termination Checklist
      • Termination Checklist
      • Exit Interview
    • Employee Tests
    • Employee Training
    • Employee Transfer Request
    • Union
    • Employee User Defined
    • License Entry
      • License History
      • Employee License Endorsements
    • Certification Entry
      • Certification History
      • Employee Certification Endorsements
    • Health and Wellness Entry
    • Health and Wellness History
    • Vacation Calendar
    • Miscellaneous Benefits Enrollment
    • Employee Benefit Beneficiaries
    • Employee Benefit Dependents
    • Health Insurance Enrollment
    • Life Insurance Enrollment
    • Retirement Plans Enrollment
    • FMLA Initiation
    • COBRA
    • Total Compensation / Benefits Summary
    • Earnings History
    • Injury and Illness Details
  • Self-Service Setup:
    • Benefits View
    • Employee Direct Deposit
    • Employee Profile
    • W4 – Employee’s Withholding Certificate
    • Benefits View Enhanced
    • Employee Skills, Training, Licenses & Certifications


Employee Entity Copy: Fields

Destination Entity ID

Employee ID

Select the source employee record that you want to copy to a different entity.

Entity ID

New Employee ID

Specify a unique employee ID for the record you are about to create.

The default value is a hyphenated combination of the Employee ID and Destination Entity ID. For example, the Employee ID is ACKE0001 and the Destination Entity ID is 100 , the default value of this box is ACKE0001-100. Because the length of the employee ID has a 15‑character limit, a new employee ID that is longer than 15 characters is truncated.

If you change the new employee ID to a different value, it cannot already exist in the company.


Employee Entity Copy: Overview
Utilities > > Payroll > Employee Entity Copy

Available as of 2016 R2.

Use this window to copy an employee record from one entity to a different entity. To be able to copy a source employee record, the following conditions must be satisfied:

  • The source employee record must already exist
  • The destination entity must already exist
  • The user processing the transfer must have access to both the entity associated with the source employee record and the destination entity

See also

Transferring an Employee Record to a Different Entity

Transferring an Employee Record from One Company Database to Another


Employment History Inquiry: Overview
Cards > Payroll > Employee > Go to > Payroll > Employment History
Inquiry > Payroll > Employee > Go to > Employment History

Use this window to review the employment history for the selected employee. You can view only the employee records that are associated to the entities to which you have access.

The Lookup window and browse buttons also restrict the records that you can access to only the records that are associated with entities to which you have access.


Employee Local Tax Maintenance: Overview
Cards > Payroll > Local Tax

When Payroll Local Tax Security on the Security tab of the Setup window is selected, access to the local tax code is restricted based on the entity assigned to the selected employee ID. The employee list is filtered based on user-entity access restrictions.


Employee Expense Entry: Buttons


Employee Expense Entry: Fields

Allocation ID

Displays the allocation ID of the project. When you select a project number, this box obtains the default value from the project setup. You can change the allocation ID for each line. The distribution accounts (COG, Project Revenue, and Overhead) are allocated based upon the allocation percentage setup. The distribution is recalculated and rounding difference is applied to the originating entity.

Document No.

Displays the unique number used to identify a given employee expense transaction. The value in this box is the same as the Document No. box on the Employee Expense Entry window.

If a transaction is displayed in the window, this entity is associated with the current transaction.


Employee Expense Entry: Overview
Transactions > Project > Employee Expense Entry

When you use this window to enter employee expense transactions, the transaction is attached to an entity that you select at the time you enter it. When you open this window, and extra window also opens. In the extra window, you can change the entity and the department ID.

If you view an employee expense transaction, you can see only the transactions associated with entities to which you have access. If you want to select a project, you can select only from the projects for the entity that are attached to the employee expense transaction. For the employee ID, you are able to select from the employee IDs for the entity that is attached to the transaction.

You can add employee IDs only for the entity attached to this transaction. Distributions are substituted with the entity. You can select only the batch IDs associated with the transaction entity.

If you enter a new Batch ID, the entity of the transaction is automatically added to the batch. After you have entered the Batch ID, Employee ID, or Project ID, you cannot change the Entity ID in the extra window. After the document is posted and the record is moved to the history table, the history table is updated, and the entity is copied to the General Ledger transactions that are created.

If in the Project Number column, you select None, then you will only be able to select cost categories attached to the same entity as the employee expense transaction.


Employee Maintenance: Buttons

Additional Information

Opens the Employee Additional Information Maintenance window, where you can assign a user to the employee ID. You can assign only the user IDs for which you have access.


Employee Maintenance: Fields

When you create an employee record, you select the entity in the extra window before you specify the Employee ID. After you specify the employee ID, you cannot change the entity. After you create the employee record, you must update the entity on the Entity Relation Setup window.


Employee Maintenance: Overview

Cards > Payroll > Employee

When you open this window, an extra window also appears. In the extra window, you can specify an Entity ID to help you look up an employee record.

Employee records can belong to only one entity, and after an employee record is associated with an entity, you cannot change the entity. Also, if any transactions exist in the history for the employee record and entity, you cannot remove the association of an entity to an employee record.

The following boxes are entity-specific items, and you must update and save the values for each entity-employee relationship:

  • SUTA State
  • Workers' Comp
  • Location
  • Supervisor

When you use the Entity ID lookup to browse and select the entity of a given employee, the information for SUTA State, Workers Compensation, Location, and Supervisor for that selected entity appears. You can then make any changes and save the record.

As of 2016 (16.00.0620) and when you used the intercompany bridge functionality, you can set the option on the Auto Employee ID Setup window so that employee IDs that are created are unique across all databases.

See also

Reassigning an Employee to a Different Entity

Creating a Unique Employee Record (Intercompany Bridge)


Employee Tax Maintenance: Overview
Cards > Payroll > Tax

When Payroll Local Tax Security on the Security tab of the Setup window is selected, access to the local tax code is restricted based on the entity assigned to the selected employee ID. The employee list is filtered based on user-entity access restrictions.


End User Maintenance: Buttons

User Defined

Opens the User Defined Fields Entry window.


End User Maintenance: Fields

Address

Specify the street address for the end user.

City

Specify the city in which the end user resides.

Contact

Specify the name of the main contact person for this end user.

Country

Specify the country/region for the end user.

Email 1

Enter the email address for the end user.

Email 2

Specify an additional email address for the end user.

End User ID

Specify a unique end user ID.

Fax

Specify the fax number for the end user.

Name

Specify the name of the end user.

Phone 1

Specify the phone number for the end user.

Phone 2

Specify an additional phone number for the end user.

Phone 3

Specify an additional phone number for the end user.

Postal Code

Specify the ZIP code or postal code for the address.

State/Province

Specify the state, province, or county for the end user.


End User Maintenance: Overview
Cards > > End User

See also

Creating an End User


End User Transfer History: Buttons


End User Transfer History: Fields

End User ID

Displays the end user ID.

End User Name

Displays the end user name.

Scrolling Window

Customer ID

Displays the customer ID attached to the new schedule.

Customer Name

Orig. Customer ID

Displays the original customer ID attached to the original schedule.

Orig. Customer Name

Displays the name of the original customer.

Orig. Schedule ID

Displays the original schedule ID.

Schedule ID

Displays the new schedule ID that was created from the original schedule when end user was transferred from original customer to the new customer.


End User Transfer History: Overview
Cards > > Billing Schedule > End User expansion button

Use this window to view the transfer history of an end user ID from one customer to another customer. This window is read-only. For more information on end-user transfers, see the Transfer End User Utility.


Entity Setup: Buttons

Go To

Displays a list of windows that you can open:

  • Entity Checkbook Setup
  • Basic Intercompany Accounts Setup
  • User Entity Setup
  • Entity Relation Setup
  • Entity Allocation Setup
  • Entity Document Type Setup
  • New Entity Setup Wizard
  • Centralize AP Setup
  • Centralize AR Setup

Save

Saves the current record, and closes the window.


Entity Setup: Fields

Bill To Address ID

Select the bill to address ID for a purchase order. This address ID appears in the Purchase Vendor Detail Entry window for the selected entity.

Default Address ID

Select the default address ID for the entity. This address is the default address ID printed on the 1099 form in the Print 1099 window for the selected entity.

Default Site ID

Select a default site ID for the sales order processing header. The default site ID is the default site for an Entity ID.

For a site to be the default site ID, the entity must have access to the site. Use the Business Portal Entity Site Relations Setup window to change the entity‑site access.

Entity Description

Displays the segment description of the entity from the Account Segment Setup window. You can change the description if needed.

Entity ID

Displays your default entity. You can change the entity only to the entities to which you have access.

Entity Legal Name

The default value is the Entity Description. This name can be different and longer than the Entity Description.

Entity Tax Registration Number

Lock Down

Select to disable all inter-entity (inter-company) transactions associated with the entity. You can use this option only when Account Security is selected on the Security tab on the Setup window.

Logo Image Path

Purchases Tax Schedule

Select a default tax schedule ID for the selected entity from the tax schedules.

The default tax schedules replace the value on Purchase Order Entry, Invoice Entry, Returns Transaction Entry, and Payables Transaction Entry windows.

Sales Tax Schedule

Select a default tax schedule ID for the selected entity from the tax schedules.

The default tax schedules replace the value on Receiving Transaction Entry, Invoice Entry, Returns Transaction Entry, and Receivables Transaction Entry windows.

Ship To Address ID

Select a ship to address ID for a purchase order. This address ID appears in the Purchase Vendor Detail Entry window for the selected entity.


Entity Setup: Overview
Tools> Setup > > Company > Entity Setup

Available as of 2016 RTM. This window replaces the following windows that are used in for 2015 R2 and earlier:

  • Default Address Setup
  • Template Logo by Entity
  • Entity Tax Registration Setup

Use this window to set up the following items for the selected entity:

  • Bill to and ship to address IDs
  • Default address ID (typically used on 1099 forms but can be used on other reports)
  • Default site ID
  • Sales tax and purchases tax schedules
  • Logo image
  • Entity Tax Registration Number (Federal ID Number)
  • Entity description
  • Entity legal name

See also

Setting up Entity-Specific Bill/Ship To Address

Setting up Logo by Entity

Setting up Entity-Specific Tax Schedule

Setting Up Entity-Specific Information for Printing on 1099 Reports

Setting the Default Address for the Print W-2 Forms Window

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions to Chart of Accounts: Lock Down Entity at Modules Only

Setting Access Restrictions to Chart of Accounts: Lock Down Entity to GL


Equipment Inquiry: Buttons

As of 2016 RTM, when the list view updates with the records that satisfy the selected criteria, only the records associated with the entity to which you have access appear. Further filtering is applied to the records when property security is used.


Equipment Inquiry: Fields

Ranges

Specify the range criteria for records to be displayed by: Units, Property, Revenue Lease, and Expense Leases.

Available as of 2016 RTM.

List View

The scrolling window displays the following columns:

  • Equipment Origin
  • Equipment ID
  • Equipment Description
  • Equipment Item Number
  • Equipment Serial Number
  • ID
  • Description
  • Status
  • Unit ID
  • Unit Name
  • Unit Status
  • Lease
  • Lease Number
  • Lease Type
  • Lease Status


Equipment Inquiry: Overview
Inquiry > > Service Maintenance > Equipment

Use this window to display equipment records attached to properties, units, revenue leases, and expense leases.

See also

Equipment List Report


Equipment Log Entry: Buttons


Equipment Log Entry: Fields

Allocation ID:

Displays the allocation ID for the project. This number appears when you select the project number in the scrolling window. You can change this value for each line.

The distribution accounts (COG, Project Revenue, and Overhead) are allocated based upon allocation percentage setup. The distribution is recalculated and the rounding difference is applied to the originating entity.

Document No

Displays the unique number used to identify the equipment log transaction. This number is the same as the Document No. in the Equipment Log Entry window.

If a record is displayed in the Equipment Log Entry window, the entity in this box is associated with that record.


Equipment Log Entry: Overview
Transactions > Project > Equipment Log Entry

When you open this window, an extra window also opens. In the extra window, you can select the entity you want to associate to a new equipment log transaction.

In the Equipment Log Entry window, you can access only the records that are associated with entities to which you have access.

The distributions are substituted with the Entity ID.

You can select a batch ID if it is associated to the transaction entity to which you have access. If you enter a new batch ID, then the transaction entity is automatically added to the batch. After you enter the Batch ID or Project Number, you cannot change the Entity ID box on the extra window. When a document is posted and the record is moved to the history table, the entity is also moved to the history table. The entity is copied to the General Ledger transactions that are created.

If in the Project Number column, you select None, then you will only be able to select cost categories attached to the same entity as the equipment log.


Equipment Maintenance: Buttons


Equipment Maintenance: Fields

Description

Specify a description for the equipment record. If you selected an existing record, displays the description for the record.

Equipment ID

Specify a unique equipment ID.

Item Number

Last Maintenance Date

Specify the most recent service maintenance date for the equipment ID. If you selected an existing record, displays the last service maintenance date for the record.

Manufacturer Name

Specify the manufacturer name. If you selected an existing record, displays the manufacturer name for the record.

Model Number

Specify the model number. If you selected an existing record, displays the model number for the record.

Purchase Date

Specify the purchase date. If you selected an existing record, displays the purchase date for the record.

Serial Number

Type serial number (not related to Dynamics GP serial number). If you selected an existing record, displays the serial number for the record.

Vendor

Specify a vendor ID from Dynamics GP vendor card. If you selected an existing record, displays the vendor for the record.

Warranty Expiry Date

Specify the warranty expiry date for the equipment ID. If you selected an existing record, displays the warranty expiry date for the record.


Equipment Maintenance: Overview
Cards > > Service Maintenance > Equipment

Use this window to create and maintain information about equipment. The equipment records created are independent from fixed assets and field service.

See also

Setting Up an Equipment Item


Price Adjustment Maintenance: Buttons


Price Adjustment Maintenance: Fields

Description

Specify a description to identify a particular price adjustment. If a record is selected, displays the description for the record.

Price Adjustment ID

Specify a unique price adjustment ID.

Scrolling Window

Description

Displays the description for the term ID.

Term ID

Specify a term ID.

Total Months

Displays the total of all the values in the Months field for the selected term (check the Term Maintenance window for this data). This cell cannot be edited.

Total Terms

Displays the total of all the values in the Qty field for the selected term (check the Term Maintenance window for this data). This cell cannot be edited.

Total Years

Displays the total of all the values in the Years field for the selected term (check the Term Maintenance window for this data). This cell cannot be edited.


Price Adjustment Maintenance: Overview
Cards > > Billing > Price Adjustment

Use this window to create and edit price adjustment information.

The Price Adjustment ID can be used on the Revenue Lease Charge Details window. After the price adjustment ID is entered on the Revenue Lease Charge Details window, all terms attached to the price adjustment ID automatically default into the Revenue Lease Charge Details Terms scrolling window.

If a price adjustment ID is attached to a revenue lease charge details, you cannot delete it.

See also

Setting Up an Price Adjustment ID


SQL Stored Procedure: Event Based Auto Insert

Available in for 2015 R2 (build 520 and newer), 2016 R2 (build 613 and newer), and 2018 (build 702 and newer).

The following stored procedure is used to automatically update the data for event-based recognition schedules. In particular, the following columns on the Sales Line Item Deferral window are updated when this stored procedure is run:

  • Event Type
  • Description
  • End Date
  • Completion %

You can run the stored procedure in SQL Management Studio or any application of your choice.

The following table shows the fields for the BSSI_ARED_EB_AutoInsert stored procedure.

This stored procedure always creates new event-based line only.

SNO | Parameter Name | Field Description | Data Type | Required | Description
1 | ORIGNUMB | Original SOP Number | string | Y |
2 | LNITMSEQ | Invoice line sequence | string | Y |
3 | EventID | Event Type | string | N | Valid Event Type in
4 | DESCRIPTION | Description of event based line. | string | N |
5 | ENDDATE | End Date | date | N |
6 | PERCENTCOMP | Completion % | numeric | N | For Allocation Method “Percentage of Completion” only
7 | PERCENT | Alloc % | numeric | N | For Allocation Method “By Percentage” only
8 | RECOGAMOUNT | Recognition Amt | numeric | N | For Allocation Method “Variable Amounts” only
9 | O_iErrorState | 0- Successful, 1 - Failed | INT | OUTPUT |
10 | oErrString | Error Description | string | OUTPUT | Empty in case of success
View example

Create a new event based line for Allocation Method: “Percentage of Completion”.

declare @O_iErrorState int

declare @oErrString varchar(255)

exec dbo.BSSI_ARED_EB_AutoInsert

@ORIGNUMB = 'Original SOP Number',

@LNITMSEQ = 16384,

@EventID = 'Init',

@Description ='test data',

@ENDDATE = '2018-05-11',

@PERCENTCOMP = 50,

@PERCENT = 0, --0 for percentage of completion, it is only for “By Percent”

@RECOGAMOUNT = 0, --0 for percentage of completion, it is only for “Variable Amounts”

@O_iErrorState = @O_iErrorState output, -- 0 (Successful), -1(Failed)

@oErrString = @oErrString output -- Error message

print CONVERT(VARCHAR(10),@O_iErrorState) + ' : ' + @oErrString


Event Viewer: Overview

Console > Open Event Viewer button

Use this window to review the log entries for any errors that encountered during the import process.

To review the log entries, in the folder tree, expand the Application and Services folder, and select MMI. If you do not see the log entries in that location, try Windows Logs > Application.


Creating an Excel Template

To create an Excel template, follow these steps:

  1. Open the Importer.
  2. On the Setup page, select the File Location.
  3. On the Excel Template page, select the type of record that you want to import, and edit the file name as needed.
  4. Select Create.

An Excel template for the selected record type and the file name that you specified is created and is opened in Excel. This template appears in the existing template list.


Using an Existing Excel Template

To use an existing Excel template, follow these steps:

  1. Open the Importer.
  2. On the Setup page, select the File Location.
  3. On the Excel Template page, select Refresh List to ensure that the list of Existing Excel Template shows the most current files.

    4. The file list shows only the files that are in the Excel subfolder of the File Location specified on the Setup window.

  4. From the file list, select the template you want.
  5. Select Open.


Adding Charges to a Loan: Example

As of 2015 R2 ( Build 521), you can use the Mass Add/Renew Charge Processing window to add charges to loans.

Renewing a charge for a loan is the same as adding a charge to a loan. You can add the same charge multiple times, and even to the same billing period.

This example demonstrates how charges are added to loans that did not initially have any loan charges. Three loans are created:

  • Loan 1 - has a Frequency of Monthly

  • Loan 2 - has a Frequency of Monthly

  • Loan 3 - has a Frequency of Quarterly

On the Mass Add/Renew Charge Processing, you use the following settings:

  • Action is set to Add/Renew Charges
  • Range By is set to Loan Number with the following range in the Restrictions:
    • From: LN00026
    • To: LN00028
  • The Default Fields area is set as follows:
    • Charge ID: ADMIN
    • Charge Account: 100-6190-00
    • Charge Amount: 1000.00
    • Start Date: April 12, 2017
    • End Date: April 12, 2018

For a specific line, you can specify the Start Date and the Duration, which automatically calculates the End Date. If needed, the Charge Amount can be changed as well.

The scrolling window on the window appears similar to the following table. Also, the end date for the third loan is manually updated to January 12, 2020.

Loan Number | Charge ID | Charge Amount | Charge Account | Customer ID | Start Date | Duration | End Date | Customer Class | Facility
LN00026 | ADMIN | 1,000.00 | 100-6190-00 | AARONFIT0001 | April 12, 2017 | 12 | April 12, 2018 | USA-ILMO-T1 | 100
LN00027 | ADMIN | 1,000.00 | 100-6190-00 | AARONFIT0001 | April 12, 2017 | 12 | April 12, 2018 | USA-ILMO-T1 | 100
LN00028 | ADMIN | 1,000.00 | 100-6190-00 | AARONFIT0001 | April 12, 2017 | 36 | January 12, 2020 | USA-ILMO-T2 | 100

When you select Process to add the charges to the loans, the payment schedule for each loan is updated as follows:

LN00026 | Payment Schedule
Billing Start Date | Billing End Date | Beginning Principal | Interest | Extra Charge | Principal | Ending Principal | Days of Interest
April 12, 2017 | May 11, 2017 | 10,000.00 | 16.67 | 83.33 | 825.72 | 9,174.28 | 30
May 12, 2017 | June 11, 2017 | 9,174.28 | 15.29 | 83.33 | 827.10 | 8,347.18 | 30
June 12, 2017 | July 12, 2017 | 8,347.18 | 13.91 | 83.33 | 828.48 | 7,518.70 | 30
July 12, 2017 | August 11, 2017 | 7,518.70 | 12.53 | 83.33 | 829.86 | 6,688.84 | 30
August 12, 2017 | September 11, 2017 | 6,688.84 | 11.15 | 83.33 | 831.24 | 5,857.60 | 30
September 12, 2017 | October 11, 2017 | 5,857.60 | 9.76 | 83.33 | 832.63 | 5,024.97 | 30
October 12, 2017 | November 11, 2017 | 5,024.97 | 8.37 | 83.33 | 834.02 | 4,190.95 | 30
November 12, 2017 | December 11, 2017 | 4,190.95 | 6.98 | 83.33 | 835.41 | 3,355.54 | 30
December 12, 2017 | January 11, 2018 | 3,355.54 | 5.59 | 83.33 | 836.80 | 2,518.74 | 30
January 12, 2018 | February 11, 2018 | 2,518.74 | 4.20 | 83.33 | 838.19 | 1,680.55 | 30
February 12, 2018 | March 11, 2018 | 1,680.55 | 2.80 | 83.33 | 839.59 | 840.96 | 30
March 12, 2018 | April 11, 2018 | 840.96 | 1.40 | 83.37 | 840.96 | 0.00 | 30
LN00027 | Payment Schedule
Billing Start Date | Billing End Date | Beginning Principal | Interest | Extra Charge | Principal | Ending Principal | Days of Interest
April 12, 2017 | May 11, 2017 | 20,000.00 | 83.33 | 83.33 | 1,628.82 | 18,371.18 | 30
May 12, 2017 | June 11, 2017 | 18,371.18 | 76.55 | 83.33 | 1,635.30 | 16,735.58 | 30
June 12, 2017 | July 11, 2017 | 16,735.58 | 69.73 | 83.33 | 1,642.42 | 15,093.16 | 30
July 12, 2017 | August 11, 2017 | 15,093.16 | 62.89 | 83.33 | 1,649.26 | 13,443.90 | 30
August 12, 2017 | September 11, 2017 | 13,443.90 | 56.02 | 83.33 | 1,656.13 | 11,787.77 | 30
September 12, 2017 | October 11, 2017 | 11,787.77 | 49.12 | 83.33 | 1,663.03 | 10,124.74 | 30
October 12, 2017 | November 11, 2017 | 10,124.74 | 42.19 | 83.33 | 1,669.96 | 8,454.78 | 30
November 12, 2017 | December 11, 2017 | 8,454.78 | 35.23 | 83.33 | 1,676.92 | 6,777.86 | 30
December 12, 2017 | January 11, 2018 | 6,777.86 | 28.24 | 83.33 | 1,683.94 | 5,093.95 | 30
January 12, 2018 | February 11, 2018 | 5,093.95 | 21.22 | 83.33 | 1,690.93 | 3,403.02 | 30
February 12, 2018 | March 11, 2018 | 3,403.02 | 14.18 | 83.33 | 1,697.97 | 1,705.05 | 30
March 12, 2018 | April 11, 2018 | 1,705.05 | 7.10 | 83.37 | 1,705.05 | 0.00 | 30
LN00028 | Payment Schedule
Billing Start Date | Billing End Date | Beginning Principal | Interest | Extra Charge | Principal | Ending Principal | Days of Interest
April 12, 2017 | July 11, 2017 | 30,000.00 | 225.00 | 83.33 | 2,398.54 | 27,601.46 | 90
July 12, 2017 | October 11, 2017 | 27,601.46 | 207.01 | 83.33 | 2,416.53 | 25,184.93 | 90
October 12, 2017 | January 11, 2018 | 25,184.93 | 188.89 | 83.33 | 2,434.65 | 22,750.28 | 90
January 12, 2018 | April 11, 2018 | 22,750.28 | 170.63 | 83.33 | 2,452.90 | 20,297.37 | 90
April 12, 2018 | July 11, 2018 | 20,297.37 | 152.23 | 83.33 | 2,471.31 | 17,826.06 | 90
July 12, 2018 | October 11, 2018 | 17,826.06 | 133.70 | 83.33 | 2,489.84 | 15,336.22 | 90
October 12, 2018 | January 11, 2019 | 15,336.22 | 115.03 | 83.33 | 2,508.52 | 12,827.70 | 90
January 12, 2019 | April 11, 2019 | 12,827.70 | 96.21 | 83.33 | 2,527.33 | 10,300.37 | 90
April 12, 2019 | July 11, 2019 | 10,300.37 | 77.25 | 83.33 | 2,546.29 | 7,754.08 | 90
July 12, 2019 | October 11, 2019 | 7,754.08 | 58.15 | 83.33 | 2,565.38 | 5,188.70 | 90
October 12, 2019 | January 11, 2020 | 5,188.70 | 38.92 | 83.33 | 2,584.62 | 2,604.08 | 90
January 12, 2020 | April 11, 2020 | 2,604.08 | 19.53 | 83.37 | 2,604.08 | 0.00 | 90

The calculations are based on the payment schedule.

When the charges are added, the following journal entries are created:

DR Loans Receivables Account | 1000.00 |
CR Charge Accounts |  | 1000.00

The default values of the loans receivable account is set on the Posting Account Maintenance window, and the charge account is from the Charge ID Maintenance window. The default values can be changed in the Default Fields area on the Mass Add/Renew Charge Processing window.

If charges are deferred, which is only available for non-recalculated loans, the following journal entry is created:

DR Charge Accounts | 1000.00 |
CR Charge Deferred Account |  | 1000.00

Also, the following journal entries are created when charges are deferred:

DR Receivable Offset | 1000.00 |
CR Charge Account |  | 1000.00
DR Charge Accounts | 1000.00 |
CR Charge Deferred Account |  | 1000.00

The charge deferred account and receivable offset account are set on the Posting Account Maintenance window, and the charge account is from the Charge ID Maintenance window. The default values can be changed in the Default Fields area on the Mass Add/Renew Charge Processing window.

See also

Adding Additional Charges: Example

Adding Multiple Charges: Example

Voiding Charges for a Loan: Example

Charges on Loans with No Payment Frequency: Example


Voiding Charges for a Loan: Example

As of 2015 R2 ( Build 521), you can use the Mass Add/Renew Charge Processing window to void charges for loans.

This example is based on the second loan from the Adding New Charges to a Loan example to demonstrate how to void a loan charge.

On the Mass Add/Renew Charge Processing, you use the following settings:

  • Action is set to Void Charges
  • Range By is set to Loan Number with the following range in the Restrictions:
    • From: LN00027
    • To: LN00027
Loan Number | Charge ID | Charge Amount | Charge Account | Customer ID | Start Date | Duration | End Date | Customer Class | Facility
LN00027 | ADMIN | 1,000.00 | 100-6190-00 | AARONFIT0001 | April 12, 2017 | 12 | April 12, 2018 | USA-ILMO-T1 | 100
LN00027 | DOCS | 900.00 | 100-6190-00 | AARONFIT0001 | April 12, 2017 | 2 | June 11, 2018 | USA-ILMO-T1 | 100
LN00027 | LATEFEE | 50.00 | 100-6190-00 | AARONFIT0001 | April 12, 2017 | 1 | May 11, 2020 | USA-ILMO-T1 | 100
LN00027 | LATEFEE | 60.00 | 100-6190-00 | AARONFIT0001 | May 12, 2017 | 1 | June 11, 2017 | USA-ILMO-T1 | 100

On the scrolling window, select any of the loan charges to void, and select Process. A validation check for the charge for any of the loan periods is performed. If the charge has already been processed (e.g., payment has been made or the invoice has been posted), the charge cannot be voided.

When the loan charge is voided, reversal journal entries are posted. When charges are deferred, journal entries similar to the following are created:

DR Charge Account | 1000.00 |
CR Receivable Offset |  | 1000.00
DR Charge Deferred Account | 1000.00 |
CR Charge Accounts |  | 1000.00

The ADMIN charge had been added, and the 1,000.00 is split among the 12 months (83.33 per month). The payment schedule with the ADMIN charge added is as follows:

LN00027 | Payment Schedule
Billing Start Date | Billing End Date | Beginning Principal | Interest | Extra Charge | Principal | Ending Principal | Payment | Days of Interest
April 12, 2017 | May 11, 2017 | 20,000.00 | 83.33 | 166.66 | 1,628.82 | 18,371.18 | 1878.81 | 30
May 12, 2017 | June 11, 2017 | 18,371.18 | 76.55 | 166.66 | 1,635.30 | 16,735.58 | 1878.81 | 30
June 12, 2017 | July 11, 2017 | 16,735.58 | 69.73 | 166.66 | 1,642.42 | 15,093.16 | 1878.81 | 30
July 12, 2017 | August 11, 2017 | 15,093.16 | 62.89 | 166.66 | 1,649.26 | 13,443.90 | 1878.81 | 30
August 12, 2017 | September 11, 2017 | 13,443.90 | 56.02 | 166.66 | 1,656.13 | 11,787.77 | 1878.81 | 30
September 12, 2017 | October 11, 2017 | 11,787.77 | 49.12 | 166.66 | 1,663.03 | 10,124.74 | 1878.81 | 30
October 12, 2017 | November 11, 2017 | 10,124.74 | 42.19 | 166.66 | 1,669.96 | 8,454.78 | 1878.81 | 30
November 12, 2017 | December 11, 2017 | 8,454.78 | 35.23 | 166.66 | 1,676.92 | 6,777.86 | 1878.81 | 30
December 12, 2017 | January 11, 2018 | 6,777.86 | 28.24 | 166.66 | 1,683.94 | 5,093.95 | 1878.81 | 30
January 12, 2018 | February 11, 2018 | 5,093.95 | 21.22 | 166.66 | 1,690.93 | 3,403.02 | 1878.81 | 30
February 12, 2018 | March 11, 2018 | 3,403.02 | 14.18 | 166.66 | 1,697.97 | 1,705.05 | 1878.81 | 30
March 12, 2018 | April 11, 2018 | 1,705.05 | 7.10 | 166.66 | 1,705.05 | 0.00 | 1878.81 | 30

But the ADMIN charge was added in error, so it must be voided. When the ADMIN charge is voided, the payment schedule is updated by removing the charges that have been voided from the periods, and the payment schedule is updated as follows:

LN00027 | Payment Schedule
Billing Start Date | Billing End Date | Beginning Principal | Interest | Extra Charge | Principal | Ending Principal | Payment | Days of Interest
April 12, 2017 | May 11, 2017 | 20,000.00 | 83.33 | 83.33 | 1,628.82 | 18,371.18 | 1795.48 | 30
May 12, 2017 | June 11, 2017 | 18,371.18 | 76.55 | 83.33 | 1,635.30 | 16,735.58 | 1795.48 | 30
June 12, 2017 | July 11, 2017 | 16,735.58 | 69.73 | 83.33 | 1,642.42 | 15,093.16 | 1795.48 | 30
July 12, 2017 | August 11, 2017 | 15,093.16 | 62.89 | 83.33 | 1,649.26 | 13,443.90 | 1795.48 | 30
August 12, 2017 | September 11, 2017 | 13,443.90 | 56.02 | 83.33 | 1,656.13 | 11,787.77 | 1795.48 | 30
September 12, 2017 | October 11, 2017 | 11,787.77 | 49.12 | 83.33 | 1,663.03 | 10,124.74 | 1795.48 | 30
October 12, 2017 | November 11, 2017 | 10,124.74 | 42.19 | 83.33 | 1,669.96 | 8,454.78 | 1795.48 | 30
November 12, 2017 | December 11, 2017 | 8,454.78 | 35.23 | 83.33 | 1,676.92 | 6,777.86 | 1795.48 | 30
December 12, 2017 | January 11, 2018 | 6,777.86 | 28.24 | 83.33 | 1,683.94 | 5,093.95 | 1795.48 | 30
January 12, 2018 | February 11, 2018 | 5,093.95 | 21.22 | 83.33 | 1,690.93 | 3,403.02 | 1795.48 | 30
February 12, 2018 | March 11, 2018 | 3,403.02 | 14.18 | 83.33 | 1,697.97 | 1,705.05 | 1795.48 | 30
March 12, 2018 | April 11, 2018 | 1,705.05 | 7.10 | 83.37 | 1,705.05 | 0.00 | 1795.48 | 30

See also

Adding New Charges to a Loan: Example

Adding Additional Charges: Example

Adding Multiple Charges: Example

Voiding Charges on a Loan


Loans with an Interest-Free Period: Example

On the Loan Transaction Entry window, you can create a loan that is has an interest-free period. To create a loan with an interest-free period, use the Interest Rebate Period option when setting up the loan. This option allows you to specify the period (in months or days) in which no interest is charged to the loan.

Any interest that is calculated for a regular payment of a loan with the interest-free period is always recorded in the interest revenue account, regardless of the time of the regular payment (within the interest-free period or not). If the loan is paid off within the interest-free period, the interest revenue is reversed at the time of the final loan payment.

The payoff amount and resulting journal entries that are processed are different based on the settings of the Interest Rebate Period and Recalculate Interest options. View diagram.

For example, a loan for 10,000.00 is created and has the following payments:

Date | Beginning Balance | Payment Amount | Interest | Principal | Ending Balance
Jan 1 | 10,000.00 | 700.00 | 100.00 | 600.00 | 9,400.00
Feb 1 | 9,400.00 | 700.00 | 90.00 | 610.00 | 8,790.00
Mar 1 | 8,790.00 | 700.00 | 75.00 | 625.00 | 8,165.00

The customer wants to close the loan on March 20. Interest from Mar 1 to Mar 20 is 65.00.

  • The Recalculate Interest option is selected

    • The payoff amount = 8,165.00 + 65.00 = 8230.00

    The journal entries are as follows:

Accounts Receivable | 8,230.00 |
Interest Revenue |  | 65.00
Loans Receivable |  | 8,165.00
  • The Recalculate Interest option is cleared

    • The payoff amount = 8,165.00

Accounts Receivable | 8,165.00 |
Loans Receivable |  | 8,165.00
  • The Interest Rebate Period is set to 5 months

    • The payoff amount = 8,165.00 – (100.00 + 90.00 + 75.00)

Accounts Receivable | 7,900.00 |
Interest Revenue | 265.00 |
Loans Receivable |  | 8,165.00
  • The Interest Rebate Period is set to 2 months and Recalculate Interest option is cleared

    • The payoff amount = 8,165 .00

Accounts Receivable | 8,165.00 |
Loans Receivable |  | 8,165.00
  • The Interest Rebate Period is set to 2 months and Recalculate Interest option is selected

    • The payoff amount = 8,165.00 + 65.00

Accounts Receivable | 8,230.00 |
Interest Revenue |  | 65.00
Loans Receivable |  | 8,165.00

If any interest accruals have been created, the accrual reversal journal entries must be created when the payoff invoice is posted.


Lockbox Processing: Example

To be able to use lockbox processing with , ensure that you have selected the Use Lockbox option on the Setup window.

The following examples demonstrate lockbox processing with .

Example 1

The entity is defined for three payments. Also, one payment does not have an entity in the file, and the method used is the specific invoice, which means you define the invoice number to which to apply the payment. (The invoice entity is not defined in the file, and appears for informational purposes. The invoice already has an entity if it is posted using .)

Customer | Check # | Check Amount | Invoice # | Invoice Amount | Invoice Entity | Payment Entity | Comment
Advanced Tech Satellite System | 243 | 500.00 | SALES00000001170 | 500.00 | 400 | 100 | One payment for one invoice
Adam Park | 456978 | 175.00 | SALES00000001168 | 125.00 | 200 | 200 | One payment for two invoices belonging to the same entity
 |  |  | SALES00000001169 | 50.00 | 200
American Electrical Contractor | 435675 | 850.00 | SALES00000001171 | 150.00 | 200 |  | One payment for three invoices belonging to multiple entities
 |  |  | SALES00000001172 | 500.00 | 300
 |  |  | SALES00000001173 | 200.00 | 600
Aaron Fitz Electrical | 345879 | 5538.03 | SALES00000001165 | 2243.70 | 500 | 300 | One payment for two invoices belonging to different entities
 |  |  | SALES00000001166 | 833.33 | 700
  1. Open the Lockbox Maintenance window.
  2. Set the Header Row Indicator to 6 and the Detail Row Indicator to 4.
  3. Set the field mapping for the file as shown in the scrolling window.

    4. To select the default entity from the Checkbook ID, you must map the Entity in the scrolling window even when the entity is not in the lockbox file.

    You can change the entities by editing the bank lockbox file.

  4. In Checkbook ID, you can select only the checkbooks to which you have access.

  5. After the record is saved, open the Lockbox Entry window.
  6. Select the Lockbox ID just recreated.
  7. Select a Batch ID.
    If you create a batch, the default entity is from the cash account of the checkbook. However, you can change the entity.
    In this method, you do not need to worry about the entity selection (using the Select Entities window) since the invoices are already specified on the file.

  8. Select Transactions, which opens the Lockbox Transactions window with payments (Cash Receipt Created) that area applied to the invoices specified in the file.
    As noted in the table, the payments are assigned as follows:
    • AARONFIT0001 is assigned to entity 300
    • Adam Park is assigned to entity 200
    • Advanced is assigned to entity 100
    • American is assigned to entity 000
      In this case, the entity was not specified in the file, so the entity is taken from the checkbook cash account.
    Four batches are created:
    • 300-BSSI-01 for first payment
    • 200-BSSI-01 for second payment
    • 100-BSSI-01 for third payment
    • 000-BSSI-01 for last payment
    These payments are applied to the invoices specified in the file respective to their payments. The entity assigned to the payment and batch ID appears on the scrolling window. Account substitution and intercompany transactions occur based on settings and functionality.

  9. In the scrolling window, edit the Entity ID and Batch Number as needed.
    If you edit the entity for a payment, you must also edit the batch.
    When the entity is changed, account substitution and intercompany transactions are run again to accommodate the change.
    • Invoices are validated to ensure that they are assigned to an entity.
      If the invoice is not assigned to any entity, the payment is not applied. The payment is created and is flagged with the warning Matched with a customer and not fully applied.
      You must apply the payment manually to another invoice, or assign an entity to the invoice using Assign Entity before the payment can be applied.
  10. Select Reset Customer ID, which opens the Edit Lockbox Customer window where you can change the customer ID assigned to the payment as needed.
    The customers that you can select are restricted by the entity of the payment (when customer security is used). The Customer ID on header and scrolling window is restricted.
    In the Edit Lockbox Customer window, you can also select the customer by document number. The document number is restricted based on the entity of the payment, regardless whether customer security is used.
  11. To commit the changes, on the Lockbox Transactions window, select Create Batch.

After the payments are committed, open the Cash Receipt Entry or Apply Sales Documents window to view the payments. In either window, if the entity select is manually selected, you can view the entities selected in the Select Entities window by selecting the Entity box expansion [image] button.

Example 2

The entity is defined for three payments. Also, one payment does not have an entity in the file, and the method used is the Due Date\Oldest Document, which means you do not define the invoices in the file, but picks up the open invoices for the specified customer until the payment amount is zero.

Customer | Check # | Check Amount | Payment Entity
Advanced Tech Satellite System | 243 | 500.00 | 100
Adam Park | 456978 | 175.00 | 200
American Electrical Contractor | 435675 | 850.00 |
Aaron Fitz Electrical | 345879 | 5538.03 | 300
  1. Open the Lockbox Maintenance window, and set the row indicators as a single row and the mapping for the file.

    2. To select the default entity from the Checkbook ID, you must map the Entity in the scrolling window even when the entity is not in the lockbox file.

    You can change the entities by editing the bank lockbox file.

  2. After the record is saved, open the Lockbox Entry window.
  3. Select the Lockbox ID just recreated.
  4. Select a Batch ID.
    If you create a batch, the default entity is from the cash account of the checkbook. However, you can change the entity.
    In this method, you can view or select the entities in the Select Entities window by selecting the Entity box expansion [image] button. The entities you select determine which entity the invoices can be applied. For example, entities 100, 200, and 300 are selected.
  5. Select Transactions, which opens the Lockbox Transactions window with payments (Cash Receipt Created), and applied to the invoices specified in the file.
    • AARONFIT0001 is assigned to entity 300
    • Adam Park is assigned to entity 200
    • Advanced is assigned to entity 100
    • American is assigned to entity 000
      In this case, the entity was not specified in the file, so the entity is taken from the checkbook cash account.
    Four batches are created:
    • 300-BSSI-01 for first payment
    • 200-BSSI-01 for second payment
    • 100-BSSI-01 for third payment
    • 000-BSSI-01 for last payment
    The invoices are selected by to apply based on the Due Date: invoices with the oldest due date are applied first until the payment amount is zero.
    With , the selection of invoices are restricted to entities 100, 200, and 300 (since these are selected on the Select Entities window). If no entities are selected, the invoices applied are restricted to the entity of the payment only.
    The entity assigned to the payment and batch ID appears on the scrolling window.
    Account substitution and intercompany transactions occur based on settings and functionality.

  6. In the scrolling window, edit the Entity ID and Batch Number as needed.
    If you edit the entity for a payment, you must also edit the batch.
    When the entity is changed, account substitution and intercompany transactions are run again to accommodate the change.


Expense Allocation Setup: Buttons


Expense Allocation Setup: Fields

Default Origin

Select the default origin of the document to allocate: AP Document or POP Document.


Expense Allocation Setup: Overview
Tools > Setup > > Enable Expense Allocation Module expansion button

Available as of 2016 RTM.

Use this window to set the default value for the origin of the document to allocate.

See also

Running the Expense Allocation Process

Reversing the Expense Allocation Process

Reconciling Previously Invoiced Charges


Expense Lease - Audit Trail: Buttons


Expense Lease - Audit Trail: Fields

Charge ID

Displays the charge ID number from the Expense Lease - Charge Details window. Read-only.

Expense Lease Number

Displays the expense lease number from the Expense Lease - Charge Details window. Read-only.

Star/End Date

Specify the start and end date range for the audit trail report.

List View

Displays the changes made to the expense lease within the date range specified. This window includes details, such as:

  • Name of field modified
  • User ID who made the change
  • Old and new value
  • Date and time of change


Expense Lease - Audit Trail: Overview
Cards> > Expense Lease > Expense Lease (Charge ID expansion button)>Expense Lease-Charge Details (Charge ID expansion button) > Audit Trail

Use this to view expense lease modifications for a specified date range. Changes to the following fields are included in the audit trail.

  • From Expense Lease - Charge Details
    • Residual amount
    • Purchasing options amount
    • ROU adjustment amount
    • Expense amount (for a billing period)
    • Tenant incentive amount
    • Direct cost amount
    • Economic life
    • Discount rate
  • From Lease Modification Processing
    (when one of the following processing actions is used: Remeasure lease liability and ROU asset, Unmark lease short term election, or Lease Impairment Processing)
    • Discount rate
    • Economic life


Expense Allocation Inquiry: Buttons

Print

Prints the Expense Allocations report.


Expense Allocation Inquiry: Fields

Ranges

  • Voucher Number (available when Transaction Origin is Payables)
  • Receipt Number (available when Transaction Origin is Purchasing)
  • Document Number
  • Lease Number
  • Property
  • Unit
  • Tenant Number
  • Charge ID
  • Allocation Date

Status

Displays the total number of documents displayed.

When the documents are being updated in the list view (during the redisplay), displays the number of records being loaded.

Total Allocation

Displays the total allocation amount for the documents shown.

Transaction Origin

Select the origin of documents to display: Payables or Purchasing.

When you change this value, all currently displayed results and restrictions are cleared.

List View

The list view displays the following columns:

  • Voucher Number (available when Transaction Origin is Payables)
  • Receipt Number (available when Transaction Origin is Purchasing)
  • Document Number
  • Document Type
  • Document Date
  • Vendor ID
  • Document Amount
  • Allocated Amount
  • Lease Number
  • Lease Description
  • Property
  • Property Desc
  • Unit
  • Unit Name
  • Charge ID
  • Start Date of Billing
  • End Date of Billing
  • Invoiced/Stub
  • SOP Number
  • Allocation Date
  • Reconciled
  • Reconcile From Date
  • Reconcile To Date
  • Entity ID (available as of 2016 RTM)


Expense Allocation Inquiry: Overview
Inquiry > > Expense Allocation > Expense Allocation

Use this window to view the expense allocations that were processed in the Expense Allocation Process window. This window is available when Enable Expense Allocation Module is selected on the Setup window. You can also print the Expense Allocation report based on the settings in this window.

When you use and are using site and customer security (as set up in the Setup window, you can access only the records that are associated with the entities to which you have access.

The following image is an example of the Expense Allocation report:


Expense Allocation Process: Buttons

Attach Template

Attaches the Template ID to the selected documents.

Also, if the cursor focus is in the list view of the documents, selects or clears the check box for all or selected documents.

Process

Processes the expense allocation:

  • When Action is set to Allocate, finds a matching billing period for all the leases contained in the allocation template based on the Allocation Date, and calculates the amount based on the document amount of selected documents and allocation percentage for the lease.
  • When Action is set to Reverse, the allocation is reversed.
  • When Reconcile is set selected, the invoiced amount and allocated amount for the applicable lease charges are added, and the adjustment is calculated.

All of these amounts create a price adjustment line for the corresponding lease-unit-charge combination in the Revenue Lease Charge Details window. These lines are visible in the Revenue Lease Invoice Creator window and can be invoiced.

Before you process the expense allocation, select Validate to ensure all documents do not contain errors. If any documents contain errors, you can fix them before processing.

If an error occurs during processing, you must correct the error by reversing the expense allocation, and then running the allocation again.

Validate

Checks the selected documents for errors but does not create any new data. This check usually occurs as part of the expense allocation process when you select Process. After the validation completes, an audit report showing the results appears.

The list view of documents are not automatically updated after a validation is run.


Expense Allocation Process: Fields

Action

Select the action for allocating expenses:

  • Allocate: Displays all unallocated documents for the specified criteria.
  • Reverse: Displays all allocated documents for the specified criteria.

Allocation Amount

Display the total amount of the selected documents.

Allocation Date

Select the date on which you want to allocate expenses to the matching billing period.

Enable Credit Reconcile Adjustment

Select to create credit adjustments during the reconciliation process. Available when Reconcile is selected. When this option is cleared, credit adjustments are not automatically created during the reconciliation process.

From, To

Specify the date range for the reconciliation. This box is available when Reconcile Option is Year End.

Include

Select the tables that you want to include for the AP documents:

  • Work: Select to include a work table. Available when Transaction Origin is Payables.
  • Open: Select to include an open table. Available for both payables or purchasing documents.
  • History: Select to include a history table. Available for both payables or purchasing documents.
  • Allocation Assigned: Select to limit the results to only the documents that have expense allocation details assigned.

Ranges

  • Voucher Number (available when Transaction Origin is Payables)
  • Receipt Number (available when Transaction Origin is Purchasing)
  • Document Type
  • Document Date
  • Vendor ID
  • Document Number

Reconcile

Select to perform the reconciliation.

When the reconciliation is performed, the document amount is reconciled on the invoiced/stubbed price adjustment lines against the allocation amount for the leases included in the template. The reconciled price adjustment lines are not be reconciled again.

Reconcile Option

Select which periods to reconcile:

  • All: Reconciles all price adjustment periods.
  • Year End: Reconciles only the selected year.
  • Date Range: Reconciles the specified date range.

This option is available when Reconcile is selected.

Status

Displays the total number of documents that are selected and the total number of documents displayed.

As the documents are being updated in the list view (during the redisplay), the number of records being loaded appears in this box.

Template ID

Select the template ID that you want to attach to the documents.

Transaction Origin

Select the origin of documents to display: Payables Transaction or Purchasing Transaction.

When you change this value, all currently displayed results and restrictions are cleared.

Year

Specify the year for the reconciliation. This box is available when Reconcile Option is Year End.

List View

The following columns are displayed:

  • Voucher Number (available when Transaction Origin is Payables)
  • Receipt Number (available when Transaction Origin is Purchasing)
  • Document Number
  • Template ID
    • When multiple templates are assigned to a document, the Template ID value displays * Multiple.
    • When no template ID is assigned to a document (expense allocation in real-time is applied to a document), the Template ID value displays an asterisk (*).
  • Document Type
  • Document Date
  • Vendor ID
  • Document Amount
  • Allocated Amount
  • Charge ID

    • : When multiple charges are assigned to a document, the Charge ID value displays * Multiple.

  • Is Reconciled
  • Allocation Date
  • Entity ID (Available as of 2016 RTM)


Expense Allocation Process: Overview
Transactions > > Expense Allocation Transaction > Expense Allocation Process

Use this window to allocate expenses to revenue leases based on the assigned expense allocation details.

See also

Expense Allocation: Overview

Assigning a Template to a Payables Record

Running the Expense Allocation Process

Reversing the Expense Allocation Process

Running Reconciled Expense Allocations


Expense Allocation Template: Buttons

Add Revenue Leases

Opens the Add Revenue Lease window, where you specify the criteria for selecting revenue leases and adding them to the template.

Calculate

Calculates the allocation percentage for each lease based on the Allocation Method, Markup/Markdown, or Default Percentage (applicable when the Allocation Method is Percentage).

Copy

Opens the Copy Template window, where you create an allocation template based on an existing template.


Expense Allocation Template: Fields

Allocation Method

Select the method used to calculate the allocation percentage:

  • Square Footage
  • Square Meters
  • Equal Amounts
  • Percentage
  • Unit/Property Sq.Ft.

When you select Square Footage or Square Meters, the percentage is calculated based on the Leased Square Feet and Leased Square Meters in the Unit Details area of the Revenue Lease Maintenance window.

When you select Unit/Property Sq. Ft., the percentage is calculated based on the Leased Square Feet of the unit and the Leasable Sq. Ft. of the property. Only units from the same property can be selected on a template using this allocation method.

Entity ID

Specify an entity ID from those you are allowed to access to assign to the template ID. Available when is installed and in use.

Default Charge

Specify the charge ID to which to apply the allocation.

Default Percentage

Specify a percent value for calculating the allocation percentage for each lease. Available when Allocation Method is Percentage.

Description

Specify a description for the template ID. If a record is selected, displays the description for the record.

Markup/Markdown %

Specify a percent value to add to the allocation percentage to accommodate for mark-ups and markdowns.

Template ID

Specify a unique template ID.

Revenue Lease Scrolling Window

Allocation %

Displays the allocation percentage based on the allocation method. You can change this percentage.

Description

Displays the description for the lease.

Unit ID

Specify a unit for the attached lease on the expense allocation template. Only the units that are attached to the selected lease can be added here.

Unit Name

Displays the unit name.

Lease Number

Specify the lease number you want to assigned to the expense allocation template. You cannot select and insert a terminated revenue lease.

Tenant Name

Displays the name of the tenant.

Tenant Number

Displays the tenant number for the lease.


Expense Allocation Template: Overview
Cards > > Expense Allocation > Expense Allocation Template

Use this window to create and track an expense allocation template. An allocation percentage is stored for each revenue lease. You select the revenue lease and unit combinations.

You cannot attach a template to a payables transaction that is a return.

See also

Creating an Expense Allocation Template


Expense Lease - Termination: Buttons


Expense Lease - Termination: Fields

Lease Current Term Expiration Date

Displays the expiration date of the current term. To obtain this date, uses the term periods as calculated on the Term Info tab on the Expense Lease Maintenance window and determines which period includes the GP User Date.

Lease Final Expiration Date

Displays the final expiration date for the lease ID. The date is calculated based on the length of the terms entered on the Term Info tab on the Expense Lease Maintenance window and starting with the Lease Commencement date. If you change the term start date, the calculation starts with this new date.

Lease Termination Date

Displays the termination date of the lease. This date is set to the Effective Date in the Lease State Modify window during the termination process.


Expense Lease - Termination: Overview
Cards > > Expense Lease > Expense Lease > Lease Status expansion button

Use this window to enter lease termination information. This window is available when the Lease Status on the Expense Lease Maintenance window is Terminate.


Exporting Inventory

You can export inventory only if you use the ReQLogic integration with . Only items that have a PO Preview type are exported.

The PO Preview type is created in one of the following conditions:

  • Par List Maintenance Replenishment Site is empty
  • Replenishment Site is non-stock and the Destination Site is Stock

The export inventory option allows you to use the ReQlogic requisition system where requisitions are automatically created using the information provided by . The order quantity for items is calculated using the existing Min/Max/On Order/Open SR method where the shortage from closed SRs is also added to the ordered quantity.

In other words, data provided to ReQlogic includes quantities from supply requisitions (SR) from consumption sites that have not been fulfilled. Unlike the process option where only open SRs can be included into purchase orders, exporting to the ReQLogic table also includes closed but not fulfilled SRs.

To export inventory, follow these steps:

  1. Open the Auto PO Preview–Transfer Preview Processing window (Tools > Utilities > > Auto PO Process).
  2. In the Templates list, select the template you want to process, and select Insert, which moves the template to the Process List.
    Repeat this step for each template you want to process.
  3. Select Redisplay to display items for the selected template in the scrolling window.
  4. In the scrolling window, press Ctrl and select the items you want, and select Mark Selected.
    To select all items, select Mark All.
  5. Select Actions > Export to Table.

After the inventory is exported, the Export Data Log Report is printed.

The Export Data Log Report shows a list of all items that are exported. The status shows whether the export was successful or unsuccessful with the description of the error.

See also

Procuring Inventory


Exporting Data: Patient Billing

Available in build 728 (and newer).

Patient admission and patient billing processes can be automated through integration with other medical data systems (such as, Surgical Information Systems (SIS) or Medsphere Billing). When an issue or return transaction is posted, an export file with patient billing transaction data is created for issue transactions. This export file is a CSV file and is created based on the settings from the System Paths window and when the following criteria is met:

The following table provides the format details for the patient billing export file:

 | Field | Required | Note
1 | Patient ID | Yes | For Medsphere, this value is a combination of the Medsphere number and visit number. The dash character is used as the delimiter (for example, 88001396-0002).
2 | Patient Name |  |
3 | Charge Code | Yes |
4 | Charge Date | Yes | Format: YYYYMMDD.
5 | Quantity |  | Always in the Patient Charge Unit of Measure, which is indicated on the Item Maintenance window. A positive quantity is for an issue transaction. A negative quantity is for a return transaction.
6 | Unit of Measure |  | This values is he Patient Charge Unit of Measure, which is selected on the Item Maintenance window.
7 | Price |  | The calculated price for the patient using the patient charge functionality. A negative quantity is for a return transaction.

See also

Tracking Patient Billing Information Workflow


Post Procedure (taRMApplyPost): Account Substitution Example

The the SQL post procedure taRMApplyPost is available in build 307s02 (and newer), build 507s02 (and newer), build 605s04 (and newer), and build 704s04 (and newer).

When the SQL post procedure taRMApplyPost is run, account substitution is processed when the following criteria is satisfied:

  • The entity of the bank account assigned to the bank where the cash receipt is recorded is different from the entity of the cash receipt
  • The entity of the accounts receivable account of the customer is different from the entity of the cash receipt

The account substitution is processed whether the invoice is posted or not.

For example, a cash receipt of 500.00 is created for the entity 100. The entity of the bank account on the cash receipt is 300. The entity of the accounts receivable account of the customer is 400. The cash receipt must be applied to the invoice belonging to entity 100 in the amount of 500.00 or 100.00.

Cash Receipt distribution before the Apply:

300-Bank |  | 500.00 |
 | 100-AR |  | 500.00
000-Due From 300 |  | 500.00 |
 | 300-Due To 000 |  | 500.00

Cash Receipt (not posted) distribution after the 500.00 Apply:

300-Bank |  | 500.00 |
 | 000-AR |  | 500.00
000-Due From 300 |  | 500.00 |
 | 300-Due To 000 |  | 500.00

Cash Receipt (not posted) distribution after the 100.00 Apply:

300-Bank |  | 500.00 |
 | 000-AR |  | 100.00
 | 100-AR |  | 400.00
000-Due From 300 |  | 100.00 |
100-Due From 300 |  | 400.00 |
 | 300-Due To 000 |  | 100.00
 | 300-Due To 100 |  | 400.00

Journal Entry (cash receipt posted) after the Apply:

This table only shows the 100.00 amount, but it also works the same for 500.00.

100-AR |  | 100.00 |
 | 000-AR |  | 100.00
000-Due From 100 |  | 100.00 |
 | 100-Due To 000 |  | 100.00

See also

Post Procedure: RM Apply

Post Procedure (RM Apply): Intercompany Example

Post Procedure (RM Apply): Discount Taken Example


Post Procedure (taRMApplyPost): Discount Taken Example

The the SQL post procedure taRMApplyPost is available in build 307s02 (and newer), build 507s02 (and newer), build 605s04 (and newer), and build 704s04 (and newer).

When a discount for a prompt payment is available on the invoice and taken at the time a cash receipt is applied, creates a distribution that moves the discount amount from the Discount Available account to the Discount Taken account.

The following scenarios demonstrate the different outcomes when the SQL post procedure taRMApplyPost is run. The outcomes are based on options on the Setup window.

Example 1: Discounts where the invoice and pay entities are different

A cash receipt of 500.00 is created for entity 100. The cash receipt must be applied to the invoice belonging to entity 000. The invoice amount is 550.00, which includes a 50.00 discount.

When distributions are created for the discount taken in , the Discount Available account is from the invoice and the Discount Taken account is from the customer record. Intercompany journal entries are created based on whether the entities of the two accounts are the same or different.

All accounts on the customer record are set up with entity 400. Consider the following scenarios:

Scenario 1: Discount is taken by child entity

On the Setup window, Purchasing tab, Enable Discount Taken by Child Entity is selected.

Cash Receipt distribution before the Apply:

300-Bank |  | 500.00 |
 | 100-AR |  | 500.00

Cash Receipt (not posted) distribution after the 500.00 Apply:

300-Bank |  | 500.00 |
 | 000-AR |  | 500.00
000-Disc. Taken |  | 50.00 |
 | 000-Disc. Available |  | 50.00
000-Due From 300 |  | 550.00 |
 | 300-Due To 000 |  | 550.00
300-Due From 000 |  | 50.00 |
 | 000-Due To 300 |  | 50.00

The correct distribution is as follows:

000-Disc. Taken | 50.00 |
000-Disc. Available |  | 50.00
 Scenario 2: Discount is not taken by child entity

On the Setup window, Purchasing tab, Enable Discount Taken by Child Entity is cleared .

Cash Receipt distribution before the Apply:

100-Bank |  | 500.00 |
 | 000-AR |  | 500.00

Cash Receipt (not posted) distribution after the 500.00 Apply:

300-Bank |  | 500.00 |
 | 000-AR |  | 500.00
100-Disc. Taken |  | 50.00 |
 | 000-Disc. Available |  | 50.00
000-Due From 300 |  | 550.00 |
 | 300-Due To 000 |  | 550.00
300-Due From 100 |  | 50.00 |
 | 100-Due To 300 |  | 50.00

The correct distribution is as follows:

000-Disc. Taken |  | 50.00 |
 | 000-Disc. Available |  | 50.00
000-Due From 100 |  | 50.00 |
 | 100-Due To 100 |  | 50.00

Example 2: Discounts where the invoice and pay entities are the same

A cash receipt of 500.00 is created for entity 100. The cash receipt must be applied to the invoice belonging to the same entity 100. The invoice amount is 550.00, which includes a 50.00 discount. The entity of the bank is 300.

All accounts on the customer record are set up with entity 400. View the distributions.

Cash Receipt distribution before the Apply:

300-Bank |  | 500.00 |
 | 100-AR |  | 500.00

Cash Receipt (not posted) distribution after the 500.00 Apply:

300-Bank |  | 500.00 |
 | 100-AR |  | 500.00
100-Disc. Taken |  | 50.00 |
 | 100-Disc. Available |  | 50.00
100-Due From 300 |  | 550.00 |
 | 300-Due To 100 |  | 550.00
300-Due From 100 |  | 50.00 |
 | 100-Due To 300 |  | 50.00

The correct distribution is as follows:

100-Disc. Taken |  | 50.00 |
 | 100-Disc. Available |  | 50.00

See also

Post Procedure: RM Apply

Post Procedure (RM Apply): Intercompany Example

Post Procedure (RM Apply): Account Substitution Example


Post Procedure (taRMApplyPost): Intercompany Example

The the SQL post procedure taRMApplyPost is available in build 307s02 (and newer), build 507s02 (and newer), build 605s04 (and newer), and build 704s04 (and newer).

When the SQL post procedure taRMApplyPost is run, intercompany transactions are generated for a cash receipt when the entity of the invoice is different from the entity of the bank. Depending on whether the cash receipt has been posted, the distribution of the cash receipt is modified, or journal entries are created.

This post procedure is compatible with the settings from the Basic Intercompany Accounts Setup window only.

Example 1: Cash Receipt applied to a single invoice

A cash receipt of 500.00 is created for entity 100. The cash receipt is applied to an invoice that belongs to entity 000 in one of the following scenarios:

Scenario 1: Cash Receipt Amount and Apply Amount are the same (500.00)

Cash Receipt distribution before the Apply:

100-Bank |  | 500.00 |
 | 100-AR |  | 500.00

Cash Receipt (not posted) distribution after the Apply:

100-Bank |  | 500.00 |
 | 000-AR |  | 500.00
000-Due From 100 |  | 500.00 |
 | 100-Due To 000 |  | 500.00

Journal Entry (cash receipt posted) after the Apply:

100-AR |  | 500.00 |
 | 000-AR |  | 500.00
000-Due From 100 |  | 500.00 |
 | 100-Due To 000 |  | 500.00
 Scenario 2: Cash Receipt Amount and Apply Amount are not the same (100.00)

Cash Receipt distribution before the Apply:

100-Bank | 500.00 |
100-AR |  | 500.00

Cash Receipt (not posted) distribution after the Apply:

100-Bank |  | 500.00 |
 | 000-AR |  | 100.00
 | 100-AR |  | 400.00
000-Due From 100 |  | 100.00 |
 | 100-Due To 000 |  | 100.00

Journal Entry (cash receipt posted) after the Apply:

100-AR |  | 100.00 |
 | 000-AR |  | 100.00
000-Due From 100 |  | 100.00 |
 | 100-Due To 000 |  | 100.00

Example 2: Cash Receipt applied to Multiple invoices

A cash receipt of 500.00 is created for entity 100. The cash receipt is applied to an invoice that belongs to entity 000 in the amount of 100.00 and to entity 600 in the amount of 200.00. View the distributions.

Cash Receipt distribution before the Apply:

100-Bank |  | 500.00 |
 | 100-AR |  | 500.00

Cash Receipt (not posted) distribution after the Apply:

100-Bank |  | 500.00 |
 | 000-AR |  | 100.00
 | 600-AR |  | 200.00
 | 100-AR |  | 200.00
000-Due From 100 |  | 100.00 |
 | 100-Due To 000 |  | 100.00
600-Due From 100 |  | 200.00 |
 | 100-Due To 600 |  | 200.00

Journal Entry (cash receipt posted) after the Apply:

100-AR |  | 100.00 |
 | 000-AR |  | 100.00
100-AR |  | 200.00 |
 | 600-AR |  | 200.00
000-Due From 100 |  | 100.00 |
 | 100-Due To 000 |  | 100.00
600-Due From 100 |  | 200.00 |
 | 100-Due To 600 |  | 200.00

See also

Post Procedure: RM Apply

Post Procedure (RM Apply): Account Substitution Example

Post Procedure (RM Apply): Discount Taken Example


Receivables Distribution Allocations: Example

This example shows the allocations for a receivables transaction.

In the Receivables Transaction Entry window, the REVALLO allocation template is used:

When you select the expansion button [image] next to the Allocation ID box, the distribution window shows the default template allocations. You can use the default template values or change them.

Using the allocation template, the distributions are shown in the following image. Only the SALES distribution type accounts are allocated.


Extending Lease Wizard: Buttons

Finish

Extends the leases for the units and also extends or adds charges.


Extending Lease Wizard: Fields

Page 1 (Select Lease to Extend)

Entity ID

If you use , select the entity you want.

Lease Type (Module)

Select the type of lease you want to extend: Revenue or Expense. The options are available based on the modules that you have purchased.

Revenue/Expense Lease

Select the lease associated with the tenant or landlord that you want to extend.

If the lease that you enter does not exist, you are asked if you want to create it. If you choose to create the lease, the New Lease Wizard opens.

Tenant/Landlord Name

Displays the name of the tenant or landlord.

Tenant/Landlord Number

Select the tenant or landlord number. Required.

Page 2 (Select Units to Extend)

Term ID

Select a term ID. Required.

Unit List View

When you select the term ID, the list view is automatically updated with the units for the lease and displays the following information:

  • Unit ID
  • Description
  • Start Date
  • End Date
  • Process

You can select the Process check box for the units for which you want to extend the lease.

Page 3 (Select Charges or Add Charges)

Price Adjustment Date

Displays the price adjustment date, but you can change it as needed. Required.

Unit ID

Displays the unit ID for the selected record on the previous window. Required.

When more than one unit is selected on the previous screen, this window appears multiple times for each unit after you select Next.

Charge Scrolling Window

For existing charges, displays the charges associated with the unit. Required.

When you add charge IDs, you can specify the following:

  • Esc. Method: Select the price adjustment method: None, %, Amount, CPI or Rate.
  • Price Adjustment: Specify the price adjustment amount or value based on the price adjustment method that you select.
    When Esc. Method is one of the following, specify the appropriate amount or value:
    • %: Specify a percent for the price adjustment.
    • Amount: Specify the amount of the price adjustment.
    • CPI: Select the CPI schedule ID.
    • Rate: Select the rate schedule ID.

Page 4 (Lease Extended Successfully)

Displays the results of the wizard:

  • Units Extended
  • Charges Extended

    • If no charges were extended, the check box is cleared.

  • New Charges Added

    • If no charges were added, the check box is cleared.


Extending Lease Wizard: Overview
Tools> Routines > > Extending Lease Wizard

Available as of 2016.

Use this wizard to extend an existing lease. By using this wizard, you do not need to open the Revenue Lease Maintenance or Expense Lease Maintenance windows to create a lease.

This wizard helps simplify the process of extending a lease by ensuring that you complete the most common and necessary information to extend the lease.

After the lease is extended, the following occurs:

  • On the appropriate Lease - Term Info Zoom window (revenue or expense), a new term ID is added
  • On the lease unit table on the Revenue Lease Maintenance window, the End Date is updated.
  • On the charges table on the Revenue Lease Maintenance window, a new charge ID is added.
  • On the appropriate Charge Detail window (revenue or expense), a new term ID is added.

See also

Extending a Lease Using the Wizard

Extending a Revenue Lease

Extending an Expense Lease


Importing and Converting Consumption Amounts: Example

As of 2016 R2, when consumption data is imported, it is can be automatically converted to the same unit of measure of the item based on the settings on the Unit of Measure Schedule Setup and the Item Price List Maintenance windows. The following examples demonstrate how imported data is converted.

Converting Yard to Foot

In this example the windows for a consumption item are set with the following information:

Unit of Measure Schedule Setup window:

U of M | Quantity | Equivalent
Foot | 1.00 | Foot
Yard | 3.00 | Foot
Spool | 100.00 | Foot
Spool | 33.33 | Yard

Item Price List Maintenance window:

Price Level | U of M | Price
EXTPRCLVL | Foot | 100.00

In the import file, the U of M is Yard with a consumption quantity of 2. The data is converted using the information from the Unit of Measure Schedule Setup and Item Price List Maintenance windows as follows:

  • From the Unit of Measure Schedule Setup window, 1 Yard = 3 Foot

    • The quantity calculated is 2 * 3 = 6

  • From the Item Price List Maintenance window, the price for 1 Foot is 100.00

    • The extended price calculated is 6 * 100.00 = 600.00

 Converting Case to Each

In this example the windows for a consumption item are set with the following information:

Unit of Measure Schedule Setup window:

U of M | Quantity | Equivalent
Case | 1 | Case
Each | 10 | Case

Item Price List Maintenance window:

Price Level | U of M | Price
RETAIL | Case | 100.00

In the import file, the U of M is Each with a consumption quantity of 20. The data is converted using the information from the Unit of Measure Schedule Setup and Item Price List Maintenance windows as follows:

  • From the Unit of Measure Schedule Setup window, 1 Case = 10 Each

    • The quantity calculated is (1/10) * 20 = 2

  • From the Item Price List Maintenance window, the price for 1 Case is 100.00

    • The extended price calculated is 2 * 100.00 = 200.00

 Converting Case to Each - Price Calculation

In this example the windows for a consumption item are set with the following information:

Unit of Measure Schedule Setup window for item 1-A3261A:

U of M | Quantity | Equivalent
Case | 1 | Case
Each | 12 | Case

Item Price List Maintenance window for item 1-A3261A has different price levels:

Price Level | U of M | Start Quantity | End Quantity | Price
RETAIL | Each | 1 | 50 | 10.00
RETAIL | Each | 51 | 100 | 9.00
RETAIL | Each | 100 | 200 | 8.00
RETAIL | Each | 201 | 999,999,999,999 | 7.00

The billing schedule has an existing line:

Item Number | UoM | Quantity | Unit Price
1-A3261A | Each | 50 | 10.00

In the import file, the U of M is Each with a consumption quantity of 20. The imported data is converted as follows:

  • From the Unit of Measure Schedule Setup window, 1 Case = 12 Each

    • The quantity calculated is 20 * 12 = 240

  • From the Item Price List Maintenance window, the quantity imported is 240 Each, so the unit price for 1 unit is 7.00

    • The extended price calculated is 240 * 7.00 = 1680.00


Fixed Assets Batch Inquiry: Overview
Financial > Inquiry > Fixed Assets > Batches

Use this window to view information about posted Fixed Assets batches.

When you use this window to review the batches, only the batch IDs associated with entities to which you have access are available.

The entity is not visible on this window. To view the entity, do the following:

  • In the list view, select a line and then select the Asset ID link in the column header, which opens the Asset Book Inquiry window where you can see the entity.
  • Select Print to review the FA Batch Inquiry Report. The entity is available for all assets when you use the -modified version of the report. To obtain the modified version of the report contact support.


Basic Intercompany Accounts Copy: Overview
> Tools > Setup > > Company > Basic Intercompany > Copy button

See also

Copying Distribution Accounts


Basic Intercompany Accounts Copy: Buttons


Basic Intercompany Accounts Copy: Fields

Copy From Entity ID

Displays the entity from which you want to copy the distribution account setup data. Read-only.

From/To Entity ID

Specify the range of entities to which you want to copy the distribution account setup data. You can select only from the entities to which you have access.


Basic Intercompany Setup: Buttons

Advanced Intercompany

Available as of 2016 R2 and available when Use Advanced Intercompany is selected on the Setup window.

Opens the Advanced Intercompany Accounts Setup window.

Copy

Opens the Basic Intercompany Account Copy window.

Standard Intercompany

Available in 2018 ( build 702s03 and newer).

Opens the Standard Intercompany Accounts Setup window.


Basic Intercompany Accounts Setup: Fields

Originating Entity ID

Specify the originating entity. You can select only from the entities to which you have access.

List View

Destination Entity ID

Specify the destination entity of the accounts that are to be used for the offset accounts in intercompany transactions.

Due From Account

Specify the account for amounts to be collected from the Originating Entity ID. Due From accounts are sometimes called intercompany receivable accounts in the chart of accounts.

Due To Account

Specify the account for amounts to be paid to the Originating Entity ID. Due To accounts are sometimes called intercompany payable accounts in the chart of accounts.


Basic Intercompany Accounts Setup: Overview
> Tools > Setup > > Company > Basic Intercompany
Tools> Setup > > Company > Entity Setup > Go To > Basic Intercompany

Use this window to set up Due To and Due From accounts for originating and destination entities. These accounts are used when performing intercompany distributions in the PM, RM, POP, SOP, Payroll, Inventory, and Fixed Assets modules of .

In 2016 (all versions) and 2018 (all builds of prior to 2018 R2), this window is named Intercompany Distribution Accounts Setup with the navigation path: Tools> Setup > > Company > Entity Setup > Go To > Intercompany Distribution Accounts Setup and > Tools > Setup > > Company > Intercompany Distribution Accounts.

The intercompany distribution transaction setup only works for intercompany distribution transactions in an database. If you want to setup intercompany distribution transactions for a company/database other than a database, you must use other intercompany distribution software.

Avoid using a fixed or variable allocation account as the Due To Account or Due From Account. If you do use a fixed or variable allocation account, any intercompany distributions that occur encounter errors and are not posted. For details, see Known Issues and Limitations.

Troubleshooting: Changing Account Numbers

The following tools can be used to change the number of segments for account numbers (for example, from 3 segments to 2 segments) for several records as part of a mass process:

  • Professional Services Tool Libary (PSTL) [image] (Account Modifier/Combiner tool) in
  • CRG Changer [image] (third-party tool)

Issue: After using either tool, you select an account number on the Basic Intercompany Accounts Setup window, the following error message might appear:

Do you want to add this account?

This error message might appear, even though the account number already exists in the Account Maintenance window.

Cause: This issue can occur when invalid data appears in the ACTNUMST column of the GL00105 table. Specifically, these tools may leave a trailing account separator (like the dash character (-)) at the end of the account number in the column. For example, the invalid account number in that column is 11098-17010-. However, the account number should be 11098-17010, without the trailing dash (-).

Resolution: To resolve this issue, follow these steps:

  1. Make a backup copy of either the GL00105 table or the entire company database.
  2. Run the following statement on table GL00105 to remove the trailing account separator:

    3. update GL00105 set ACTNUMST = SUBSTRING(ACTNUMST, 1, X)

    • where X is replaced with the position of the trailing account separator minus 1

    For example, to change 11098-17010- to 11098-17010, replace X with 11 (that is, 12-1). The update statement is as follows:

    • update GL00105 set ACTNUMST = SUBSTRING(ACTNUMST, 1, 11).

See also

Mapping Intercompany Accounts (Basic)

Mapping Intercompany Accounts (Standard)

Standard Intercompany Accounts Setup: Examples

Intercompany Flow


Entity Allocation Setup: Buttons


Entity Allocation Setup: Fields

Account Segment

Specify the account segment for the allocation

Available when With Sub-Allocation is selected.

Allocate By

Select how the allocation is distributed: Percentage or Amounts.

Available when With Sub-Allocation is selected.

Allocation ID

Description

With Sub-Allocation

Indicates whether the sub-allocation functionality is used:

  • : The sub-allocation functionality is used, where you can allocate the expenses to divisions or departments within an entity.

    • When selected, you can define allocation by percentage or amount. Also, you can define three segment values that are used for substitution or for different expense or revenue accounts.

  • : The sub-allocation functionality is not used.

Account Segment

Specify the account segment for the sub-allocation.

Available when With Sub-Allocation is selected.

Allocate By

Select how the sub-allocation is distributed: Percentage or Amounts.

Available when With Sub-Allocation is selected.

List View

Account Number

Select the account number used for the allocation. When account security is used, you can select only the accounts that belong to entities to which you have access.

If you leave the account number empty, the default setup accounts are used.

Available as of 2018 ( build 701s06).

Allocation %

Department

Select the department for the sub-allocation. Available when With Sub-Allocation is selected.

Entity ID

Segment Value

Select the segment value for the sub-allocation. Available when With Sub-Allocation is selected.


Entity Allocation Setup: Overview
> Tools > Setup > > Company > Entity Allocation
Tools> Setup > > Company > Entity Setup > Go To > Entity Allocation Setup

See also

Understanding Allocation and Sub-Allocation

Entity Allocation: Example

Setting Up a Standard Allocation ID

Setting Up an Allocation ID with Sub-Allocation


Entity Checkbook Setup: Buttons

OK

Save the current record and closes the form.


Entity Checkbook Setup: Fields

Checkbook ID

Select a checkbook ID that you want to associate with the entity.

Default

Select to indicate that the checkbook is to be used as the default checkbook ID when creating transactions.

Entity ID

Select the entity with which to associate the checkbook ID. You can select only from the entities to which you have access.

PR Computer

Select a checkbook ID to be used for computer check runs.

PR Manual

Select a checkbook ID to be used for manual check runs in payroll.


Entity Checkbook Setup: Overview
> Tools > Setup > > Company > Entity Checkbook
Tools> Setup > > Company > Entity Setup > Go To > Entity Checkbook Setup

Use this window to associate checkbook IDs with entities. When using , you must create this association for all checkbook IDs so that you can access the checkbook ID that you need when processing or viewing bank reconciliation transactions, or using other modules that require you to access the checkbook IDs.

The scrolling window shows all the checkbooks that are associated with the selected entity.

When you create an entity-checkbook association , you can select a default checkbook ID that is used when creating transactions relating to a checkbook.

In the scrolling window, the PR Computer and PR Manual columns are relevant to the Payroll module only. These columns indicate whether the checkbook ID is for computer check runs or manual check runs in payroll.

The PR in the PR Computer and PR Manual columns is short for "payroll".

See also

Setting Up Checkbook Access


Entity Document Type Setup: Buttons


Entity Document Type Setup: Fields

Access

Select the check box to allow a user to access the document type for the entity specified.

Clear the check box so a user is not able to access the document type for the entity specified.

Default

Select to make the document specify the default type for the entity.

Document

Select the module to which to apply the restriction. Options are: Purchase Order Entry, Receivings Trx Entry, and SOP Trx Entry.

Entity ID

Select the entity to set up the document association. You can select only from the entities to which you have access.

Type

Select the type of transaction to associate with the document. This value is related to the transaction type box in any of the main windows.

Type ID

Displays the unique identifier for the document type. This column is automatically filled after you select a value for Type.


Entity Document Type Setup: Overview

> Tools > Setup > > Purchasing > Entity Document Type
Tools> Setup > > Company > Entity Setup > Go To > Entity Document Type Setup

Use this window to associate an entity with different document types, which allows anyone with access to the entity to also access the transactions.

You can allow access to the following transactions:

  • Sales Order Entry
  • Purchase Order Entry
  • Receiving Entry

If you are using the SOP module for , you must use this window to allow access to document types for sales order entries.

If in the Setup window, Purchasing tab, the PO Auto Number check box is selected, you can use this window to allow access to document types for purchase order and receiving entries.

See also

Setting Up PO Automatic Numbering

Setting Up Entit Document Type Secrurity


Template Logo by Entity: Buttons

Add Image

Opens the Select a file dialog box, where you go to a folder and select an image file.

Cancel

Discards your changes and closes the window.

Delete Row

Deletes the currently selected row.

OK

Saves your changes and closes the window


Template Logo by Entity: Fields

Entity ID

Select an entity to which you have access.

Image

Select an image. To add an image, select [image] and then go to the folder location of the image to select the file.


Template Logo by Entity: Overview
> Tools > Setup > > Company > Logo By Entity

For 2015 R2 and earlier, use this window to set up the default logo for the entity as described in this overview. However, as of 2016 RTM, this window is no longer available. To set up the default logo for an entity, use the Entity Setup window.

Use this window to assign logo images to different entities. Select an entity you have access to and choose an image file. The following image types are supported:

  • Graphics Interchange Format (GIF)
  • Tagged Image File Format (TIFF)
  • Windows bitmap (BMP)
  • Joint Photographic Experts Group (JPEG)
  • Portable Network Graphics (PNG)

See also

Setting up Logo by Entity


Import Entity Relation Setting: Buttons

Process

Imports the entity-master records or classes relations from the selected file.


Import Entity Relation Setting: Fields

First Row is Header

Import File


Import Entity Relation Setting: Overview
> Tools > Setup > > Company > Entity Relation > Import

Available as of 2016 RTM.

Use this window to import a CSV file that contains the entity-master records or classes relations that you want to use.

For file format details, see Importing Data: Entity Relation Setting.

See also

Importing Entity Relations from a CSV File

Importing Data: Entity Relation Setting


(Master File) Entity Relation Setup: Overview
> Tools > Setup > > Company > Entity Relation
Tools> Setup > > Company > Entity Setup > Go To > Entity Relation Setup

As of 2016 RTM, you can choose in which direction you want to create the relationships between the master file records (or classes) and entities. For example, you can choose to set the relations by entity, which allows you to select an entity and then select one or more master records or classes for which to create relations. Or you can choose to set the relations by master records or classes, which allows you to select a master record or class and then select one or more entities for which to create relations.

Access for restricting master file types is set up on the Setup .

An employee can belong to only one entity. If transactions exist in the history for an employee and entity, you cannot remove the entity relationship for that employee.

If in the Setup window, you select Unique Item Per Entity and all items available are associated with an entity, you do not see any items in the list on the right of this window until you select the entity for the items in the list on the left.

Classes

When you create a record and apply a class to the record, all information from the class is rolled down to the specific record. For example, you create a customer record CustRec1, and apply a customer class, CustClassA, to the record. CustClassA has relationships with entity 000 and 100. As a result, CustRec1 has belongs to entity 000 and 100.

Integration

When () is installed, you can assign the relationship between properties and entities in this window.

See also

Setting Access Restrictions to Master Records

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Reassigning an Employee to a Different Entity

Setting Up Site and Item Security

Copying an Entity Relation

Importing Entity Relations from a CSV File


(Master File) Entity Relation Setup: Buttons

Copy To

Available as of 2016 RTM.

Opens Copy Security Relations To window, where you can copy the entity-master record or class relations.

Import

Available as of 2016 RTM.

Opens the Import Entity Relation Setting window, where you can import a CSV file containing entity-master records/classes relations.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check boxes for all or selected records.


(Master File) Entity Relation Setup: Fields

Class or Member

Select Class to display master file classes or Member to display single members in the scrolling window. After you select the type of master file to display, select from Customer, Employee, Item, Site, and Vendor for the specific type of class or record.

Class ID or Master File ID

Displays a list of classes or single records for a selected master file type. Select to display the master file ID or the class ID depending on whether you selected Class or Member.

Description

Displays the description associated with a Class ID or Master File ID.

Entity ID

Select the entity for which you want to set the relationship. You can select only the entities to which you have access.

Select Direction

Available as of 2016 RTM.


Business Portal Entity Site Relation Setup: Buttons


Business Portal Entity Site Relation Setup: Overview

> Tools > Setup > > Business Portal > Entity Site Relation

Use this window to define the relationship between an entity and sites, a one to many relationship. One entity can have many sites but one site cannot belong to more than one entity. This relationship is used in the Requisition Management Customization for MS Business Portal software. It is the map for the business portal between entity and sites. When you create a purchase order using Business Portal, the entity that is attached to the requisition line item site is attached to the purchase order.


Financial Statement Report Options: Overview
Reports > Financial > Financial Statement

Use this window to select options for printing a financial report.

You can print the report for the default Segment ID you specified, or you can select another Segment ID and its range for the report.

The Segment ID box in this window is taken from the Entity Segment in the Setup window. Before you change the segment ID, you must select the Disable Financial Report Restrictions option on the Financial tab on the Setup window.

The segment IDs for entities are restricted by user-level access. You can only see the entities to which you have secure access.

See also

Turning Off Financial Report Restrictions

Removing Financial Report Restrictions


Find: Buttons

Find

Finds the item you want based on the ID in the Find box.


Find: Fields

Find

Specify the ID for the item you want to find.


Find Item: Buttons

Find

Finds the item for the contract on the Contract Maintenance window, and scrolls the list of items so the item that you want appears as the first item on the list.

If the item does not exist for the contract, scrolls the list to the item that near the item number that you entered.


Find Item: Fields

Find

Specify the name of the item you want to find.


Find Item: Overview
Cards > > Contract Maintenance > Find button

Use this window to find an item in the contact. This window is useful when several items are associated with a contract and you want to find the information for one or a few specific items without scrolling through the whole item list.


Find: Overview
Cards > > Inventory > Par List Maintenance > Find button

Use this window to find an item.


Finding the SSRS Report URL

To find the SSRS report URL, follow these steps:

  1. Go to the ReportServer URL (for example, http://localhost/ReportServer).
  2. Browse to the report.
  3. Copy the URL (for example, http://localhost/ReportServer/Pages/ReportViewer.aspx?%2fPOP+Purchase+Order+Blank+Form&rs:Command=Render).

See also

Report Setup: Overview

Installing SSRS Reports within Windows


Fiscal Periods Setup: Overview
Tools > Setup > Company > Fiscal Periods

Use this window to review or modify the default fiscal periods, or enter different fiscal periods.

You can select the expansion button for the Financial, Sales, Purchasing, and Inventory columns to open the Period Close by Entity window and restrict posting according to entity in several transactions windows.

This function is not available in the following scenarios:

  • You have set up post-through for subledgers. Only standard validation for GL work. In this case, it is assumed that the subledger is closed before the GL is closed.
  • You have set up post-through for subledgers and you close the GL but not the subledger.

See also

Close Period by Entity: Overview

Setting Up Period Close (Financial) by Entity

Closing a Period by Entity


Fixed Allocation: Overview
Financial > Cards > Financial > Fixed Allocation

Use this window to specify fixed allocations to break down expenses, utilities, cost, and other items.

For example, in the Transaction Entry window, you have the following transaction:

If on the Batch Entry window, the Break Down Allocation check box is selected, the document amount is allocated in multiple accounts.

After the allocation, performs any required intercompany distributions. Also, receivables and payables transactions are processed with variable or fixed allocation operations.


Fixed Interest Rate: Buttons


Fixed Interest Rate: Fields

Loan Number

Displays the loan number from the Loan Transaction Entry window.

List View

Effective Date

Displays the date on which the interest rate becomes effective.

Interest Rate

Displays the interest rate.


Fixed Interest Rate: Overview
Transactions > Loans Management > Loan Transaction Entry > In the scrolling window, select the Interest Rate expansion button

Use this window to review the interest rate and the effective date of the interest rate for the loan.


Floor Information: Buttons


Floor Information: Fields

Property ID

Displays the property ID from the Property Information window.

Description

Displays the description for the property ID from the Property Information window.

Scrolling Window

Floor Description

Displays the description for the floor ID.

Floor ID

Specify an existing floor ID for floors specific to that property / property.


Floor Information: Overview
Cards > > Property > Property Information > Floor Information button

Use this window to store detailed information about each floor of a particular property.


Floor Maintenance: Buttons


Floor Maintenance: Fields

Description

Specify a description of the floor ID. If a record is selected, displays the description for the floor ID.

Floor ID

Specify a unique identifier for the floor. If a record is selected, displays the floor ID.


Floor Maintenance: Overview
Setup > > Property > Floor

Use this window to set up information about each floor. You can then add the floor to a property or to unit maintenance record.

See also

Setting Up a Floor within a Property


Investment System Setup (Fund): Buttons


Investment System Setup (Fund): Fields

Auto Generated Numbers

Set the Code and Next Number values, which are combined for automatically generated numbers for investments, transfers, and other items.

Certificate Auto Number

Select to automatically generate separate investment certificate numbers. When this option is cleared, the investment certificate number is the same as the investment number.

This option is useful if you want to track investments separate from certificates.

Code/Next Number

For each line in the list, specify a unique Codeand the Next Number. These values are used for automatic numbering.

If you select Certificate Auto Number, be sure to complete the values for the Certificate line.

Commission Defaults

Select the default values for commission settings on the Capital Call Commission window.

  • Payment Method: Select whether commission charges are Withheld or charged by Invoice.
  • Commission Type: Select how the commission is charged: Percent or Amount.

Default Investment Accounts

Use this section to set up the default investment accounts. These accounts are the default values in the Investment Accounts window. The investment accounts are used when creating the gain and loss journal entries for non-interest bearing investments.

Sales (Receivables)

Available as of 2016 R2 ( build 611).

Select the account number and account index for sales transactions that are created through the AP/AR Creation window.

Email Default

Use this section to set up default values for email messages that originate from the Capital Call Transaction window.

PDF Path

Select the path where any automatically generated PDF files are saved.

Email Subject

Specify the default text for the subject of the email message.

Email Body

Specify the default text for the body of the email message.

Enable Functionality

Select the functionality to use in the investment module:

  • Prorate Distributions: Select to use prorating functionality on the Investment Distribution window. Investments with admit dates that occur during the period are included in the distribution and the distribution is prorated.
  • Print Trust Name on Labels
  • Tax Labels Use System Date to Determine Address

Investment Defaults

Type ID

Select a default prefix for new investment numbers.

Category ID

Displays the investment category ID for the investment type. This value is set up in the Investment Type Maintenance window.

Offering/Fund Segment

Select the segment for the offering or fund. This box is available when is installed and used. The segment number is checked to make sure it is different from the entity segment.

Below this box, is the project number segment, which is used to represent each different offering or fund. Each offering or fund has its own segment ID, which allows you to generate various financial reports by the segment and its unique ID. In other words, Income Statements, Trial Balances, Balance Sheets can all be generated for each Offering or Fund.


Investment System Setup (Fund): Overview
Tools > Setup > Investment Management > Fund Management > Investment System Setup

Use this window to set up general operating parameters for fund management. You can specify the various functions, commission defaults, default accounts, email defaults, and prefix/next number relationships.

See also

Setting Up the Investment Module for Fund Management


Fund/Portfolio Contact Maintenance: Buttons


Fund/Portfolio Contact Maintenance: Fields

Address

Specify the street address.

Contact

Specify the contact name for the .

Contact ID

Specify an contact ID.

City

Specify the city for the fund ID.

Country

Specify the country for the fund ID.

Email

Specify the email address for the contact.

Fax

Specify the fax number for the contact.

Fund/Portfolio ID

Displays the fund ID. This value is from the Fund Maintenance window. This value is used for reporting purposes.

Fund/Portfolio Name

Displays the description of the fund ID.

Phone1/Phone2/Phone3

Specify the telephone numbers for the contact.

State

Specify the state or province for the fund ID.

Zip Code

Specify the zip or postal code for the fund ID.


Fund/Portfolio Contact Maintenance: Overview
Cards > Investment Management > Fund Management > Fund/Portfolio > Contacts button

Use this window to enter multiple contacts for each fund.


Fund Maintenance: Buttons

Contacts

Opens the Fund/Portfolio Contact Maintenance window.

Properties

Opens the Fund/Portfolio Properties Maintenance window.

Series

Opens the Fund/Portfolio Series Maintenance window.


Fund Maintenance: Fields

Actual Name

Displays the actual name of the fund.

Address

Specify the street address for the fund.

Broker Commission

Specify the percentage commission for the broker.

Business Phone

Specify the business telephone numbers for the fund.

Capital Call Offering

Select to create the investment for capital calls.

City

Specify the city for the fund.

Country

Specify the country for the fund.

Date (Start/End)

Select the start and end dates for the fund.

Description

Specify a description of the fund record.

Email

Specify the email address for the fund.

Escrow/Investment Checkbook ID

Select the check book ID for this fund. This checkbook ID is used when a bank receipt is created from the Investment Check Activity window. The cash account from this checkbook is the debit side of the bank receipt.

Exchange Market

Specify the trading market for this fund.

Facility ID

Select the entity (facility) ID to associate with the fund. This box is available when is installed and used.

Fax Number

Specify the fax number for the fund.

Fund ID

Select the fund identification.

Fund Name

Specify a descriptive fund name.

Fund Owner/Broker ID

Select a fund owner ID or broker ID.

Fund Type

Select the fund type.

Home Phone

Specify the home telephone numbers for the fund.

Identification Type

Select the identification type: Social Security Number or FEIN Number.

Inactive

Select to make the fund inactive. Inactive funds cannot be used in .

Investment Receipt Account

Select the account number to be used when a bank receipt is created in the Investment Check Activity window.

K1 Name

Enter a KI name for tax purposes. The default name is the same as the Fund Name.

Operating Checkbook ID

Select the checkbook ID for the payables batch that is created from the Investment Distribution window.

Preferred Returns %

Specify the percentage for preferred returns.

Project Number

Select the project number, which becomes a segment in the reference number.

Salesperson Commission

Specify the percentage commission for the salesperson.

Skip Request

Select to allow the capital call to create the investment immediately after Confirm is selected and without sending the requests.

Social Security Number or Tax/FEIN Number

Specify the number for the fund. The label for this box depends on the setting of the Identification Type.

State

Specify the state or province for the fund.

Symbol

Specify the trading symbol for this fund.

Units Offered

Specify the number of units offered of the fund.

User Defined 1 and 2

Specify additional information about the fund. Optional

Zip Code

Specify the zip or postal code for the fund.


Fund Maintenance: Overview
Cards > Investment Management > Fund Management > Fund Maintenance

Use this window to enter basic information for a fund offering. Both the Series Maintenance and Property Maintenance windows can be accessed from buttons on this window. This information can be accessed from the Investment Maintenance, Investment Distribution, and Investment Transfer Entry windows.


Fund/Portfolio Property Maintenance: Buttons


Fund/Portfolio Property Maintenance: Fields

Fund/Portfolio ID

Displays the fund ID. This value is from the Fund Maintenance window. This value is used for reporting purposes.

Fund/Portfolio Name

Displays the description of the fund ID.

Scrollling Window

Property ID

Select a property ID.

Property Name

Displays the name of the selected property ID.


Fund/Portfolio Property Maintenance: Overview
Cards > Investment Management > Fund Management > Fund/Portfolio > Properties button

Use this window to select the properties to associate with the fund.


Fund/Portfolio Series Maintenance: Buttons


Fund/Portfolio Series Maintenance: Fields

Fund/Portfolio ID

Displays the fund ID. This value is from the Fund Maintenance window. This value is used for reporting purposes.

Fund/Portfolio Name

Displays the description of the fund ID.

Scrollling Window

Close Date

Select the date on which the series closes.

Liquidation Date

Select the date on which the liquidate of the fund begins.

Liquidation Price

Type cost per unit for liquidations for the fund.

Series Description

Displays the name of the selected series.

Series ID

Select a fund series ID.

Start Date

Select the date on which the series starts.

Units Offered

Specify the number of units that are available for the fund.

Units Price

Specify the cost per unit for the fund.


Fund/Portfolio Series Maintenance: Overview
Cards > Investment Management > Fund Management > Fund/Portfolio > Series button

Use this window to select the investment series to associate with the fund ID, and to enter the input values of the fund offering.


General Transaction Entry: Buttons

Additional menu

When Recognition By Account is selected for Use General Ledger in the Setup window, a recognition schedule for a deferrable account is created when the transaction or batch is posted. Press Ctrl + X or select Additional > Rec Schedule to create a preliminary recognition schedule when a schedule does not exist for a line in this window or to preview an existing schedule in the Recognition Schedule Entry window.

Post

Posts a journal entry. If the accounts are set up as Deferral Accounts in the Default Distribution Type Setup window, a recognition schedule is created.


General Transaction Entry: Fields

Deferrable Transaction

Select to indicate the journal entry is deferrable. When you post a deferrable transaction, a recognition schedule is created.

When you selected Use General Ledger in the Setup window, this option is selected by default.


General Transaction Entry: Overview
Transactions > Financial > General

Use this alternate general Transaction Entry window to enter and post a journal entry and create a recognition schedule, if required.


Generate EFT Files: Buttons

Generate EFT File

Displays a reminder to print the EFT report before generating the EFT file. This behavior is for and is turned on when Enable reminder on Generate EFT Files on the EFT Setup window is selected.

If you have printed the EFT report, select Continue to generate the EFT file. Or if you have not printed the EFT report, select Cancel to stop the process so you can print the EFT report.

Print > EFT Remittance Report

Opens the Mass Payables EFT Transmission window and updated the scrolling window with EFT slips (documents). This behavior is for and differs from regular functionality associated with this button.


Generate EFT Files: Overview
Transaction > Purchasing > Generate EFT Files

Use this window to prepare to transmit batched payables checks that you send using the Mass Payables EFT Transmission window.

See also

Prepare a Batch for EFT Transmission


GL Clearing Entry: Fields

Entity ID

Displays the entity to be attached to each journal entry. If on the Setup window General Ledger Security is selected, the journal entry is restricted by user-entity access.


GL Clearing Entry: Overview
Transactions > Financial > Clearing

An entity is attached to each journal entry.

In this window, access to journal entries is based on user-entity access when the GL Security check box on the Security tab of the Setup window is selected.

When the Account Security check box on the Security tab of the Setup window is selected, access to accounts is also restricted.

If the Automatic Intercompany Distribution check box on the Intercompany tab of the Setup window is selected , then the Due To/Due From are added in the journal entry posted if the any of the accounts used is different than the entity for the transaction.

If you use the Quick Journal Entry window instead of the alternate window, the Quick Journal Entry Extra window opens. Alternatively, you can open the extra window from Transactions > Financial > Quick Journal > Additional > Multi Entity Extra or use the shortcut, Ctrl + M.


GL Line Deferral: Buttons


GL Line Deferral: Fields

Account

Displays the account number used for the deferral.

Create Schedule Based on Dates

Select to use the deferral start date and deferral end date for calculating a recognition schedule, not a template ID.

The default value is from the Setup window.

Deferrable

Select to indicate the line is deferrable.

The default value is from the Default Distribution Type Setup window. You can change this option if needed.

Deferral End Date

Select the date on which the deferral ends.

Deferral Frequency

Select a frequency: . Available when Create Schedule Based on Dates is selected.

The default value is from the Setup window.

Deferral Start Date

Select the date on which the deferral starts. This date is from the GL transaction date. You can change the date.

Description

Displays the description of the account.

Recognition Account Number

Select the recognition account number. The default value is from the Default Distribution Setup window. This account number is used when creating a recognition schedule for the GL line item.

Template ID

Displays a template ID from the Default Distribution Setup window.


GL Line Deferral: Overview
Transactions > Financial > General > Additional > GL Line Deferral

Use this window to override the default values from the Default Distribution Type Setup window for a general entry line.

This window is available when you select Use General Ledger in the Setup window. This window is available when you double-click a line in the Attach Recognition Schedule window.

When the Create Schedule Based on Dates option is selected, the Deferral Start Date, Deferral Frequency, and Deferral End Date values are used for calculating a recognition schedule, instead of the Template ID.

When you set up an account as a deferral account in the Default Distribution Type Setup window, you can access this window by selecting the expansion button [image] next to the Account box, or by pressing Ctrl + D in the General Transaction Entry Window.

The Template ID and Deferral Start Date are used when creating a recognition schedule.


Transaction Entry: Buttons

Copy

When using the copy feature, only the transactions that belong to entities to which you have access can be copied.

Correct

When using the correct feature, only the transactions that belong to entities to which you have access can be corrected.

Currency ID expansion button

Opens the Exchange Rate Entry window where you can add and modify exchange rates for the Currency ID.

A Batch ID must be entered before intercompany transactions can be created.


Transaction Entry: Fields

Entity ID

Displays the entity is attached to the journal entry. The entity is set based on the batch when the transaction level-posting occurs. You cannot change the entity for the existing journal entries. You can only view the journal entries for the authorized entity.

Intercompany Bridge

Select to use the intercompany bridge functionality, which allows you to attach an entity to journal entries created by across databases.

The intercompany bridge functionality works differently for different versions of :

  • In 2015 R2 and newer, the Due To and Due From accounts are based on the settings on the Intercompany Bridge Setup window. Account substitution is not needed. This updated functionality is for the Intercompany Bridge module when it is used alone (without ) or as a part of .

    • If you use the Intercompany Bridge module only (without ), use the version of the GL Transaction Entry window. If you are using Intercompany Bridge module as part of , use the alternate version of the GL Transaction Entry window.

  • In 2013 R2 and earlier, the Due To and Due From accounts are based on the intercompany account settings, and account substitution occurs based on the entity of the account defined for the company.

In builds 604s08 (and newer) and 701s07 (and newer), you can post Intercompany Bridge General Ledger transactions to historical years. However, be aware of the following limitations:

  • Before you can review the posted journal entries in reports or inquiries, the journal entries postings must be completed fully. If you review the reports or inquiries before the journal entries postings have completed, some distributions may appear to be incorrect.
  • The distributions may appear in a different order on the General Transaction Edit List and the General Posting Journal reports.
  • A batch that contains one or more transactions that uses the Intercompany Bridge functionality, uses multicurrency, and are posting to a historical year will fail to post if one or more of the following is true:
    • The retained earnings account does not exist or is inactive.
    • The retained earnings account is neither a posting account nor a balance sheet account.
    • The currency of the transaction is not assigned to the retained earnings account.

Scrolling Window

Account

Select the account number for the line.

Allocation ID

Displays the allocation template ID for the account. Available as of 2015 R2 and when the Intercompany Bridge module is used.

You can change the default allocation template to a different template. If you change the value to a template that does not exist, you can choose to create the template.


Transaction Entry: Overview
Transaction > Financial > General

Use this window to enter standard, recurring, and reversing transactions, to post individually entered transactions, and to void saved transactions.

When you create a transaction, you can assign an entity to each journal entry so that access to unposted journal entries is restricted by entity. For existing journal entries, the entity cannot not be change. Also, you can view only the journal entries that belong to entities to which you have access.

When the GL Security option on the Security tab of the Setup window is selected, you can access journal entries based on user-entity access permission. The lookup for the Journal Entry is also restricted by user-entity access permission.

To access records that are not assigned to entities, leave the Entity ID empty. The lookups in the Transaction Entry, Correct, and Copy windows display records that are not associated with an entity. This tip is useful if you want to access records from Cash Management, and in modules other than Payables Management, Purchase Order Processing, and General Ledger. To save or post these records, you must assign entities to the transactions.

Intercompany Distributions

After debit and credit accounts are added, intercompany distributions can be created by selecting Intercompany Distributions. To revert to the distributions that were manually entered, select Default, which deletes the intercompany distributions that were created.

Before intercompany distributions can be created, Batch ID must have a value.

See also

Entering Transactions

Updating the Allocation Template for a GL Transaction

Intercompany Bridge with : Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use : Example 1

Intercompany Bridge Where Some Databases Use : Example 2

Intercompany Bridge Distributions without a Allocation Template: Example


Graduated Lease Setup: Buttons


Graduated Lease Setup: Fields

Breakpoint Percentage

Breakpoint Start Amount


Graduated Lease Setup: Overview
Cards > > Revenue Lease > Revenue Lease > Charge Recoverable Type expansion button > Revenue Lease Overage > Effective Date expansion button

Use this window to determine if an additional amount must be charged based on the sales reporting amount for a particular period. This window is available when the Type of Rent Charge on the Revenue Lease - Overage window is Graduated Leasing.

The sales Reported Amount is compared with each breakpoint and then the charge is calculated based on the match breakpoint and all breakpoints lower than this breakpoint.


Expense Lease - Deposit Received: Buttons

Process

Processes the deposit in one of the following ways:

  • AP credit memo
  • Journal entry
  • Bank receipt transaction

After the deposit is processed, a log report showing the bank receipt number, journal entry number, and accounts payables credit memo number appears. These numbers are generated after the deposit received processing is completed.


Expense Lease - Deposit Received: Fields

Batch Number

Select the batch number for processing the payables credit memo documents. Required when Credit Amount has a value.

If you use , the entity associated with the batch must be the same as the entity associated with the expense lease. If the entity for the batch does not match the entity for the expense lease, you cannot select the batch number.

GL Batch Number

Select the batch number for processing journal entries. Required when Journal Entry Amount has a value.

Offset Account

Select the default journal entry offset account. This account number is automatically entered for each line item in the scrolling window. when the Journal Entry Amount is entered.

Transaction Date

Select the transaction date. The default date is your date.

Scrolling Window

Accounts Payable

Displays the accounts payable account. The account number is automatically updated after you enter a Credit Amount. The default value is from the Vendor Maintenance window.

If you use the account substitution functionality, this account is substituted with the entity associated with the expense lease. If the account does not exist after account substitution is performed, the default account is used. You can override the substituted account number.

Bank Amount

Specify the bank amount. This amount must be less than the Remaining Amount.

After you enter this amount, a bank receipt transaction is created for hte amount entered. The checkbook cash account is debited, and the deposit receivable account is credited.

The sum of the Credit Amount, Journal Entry Amount, and Bank Amount must be less than the Deposit Amount.

Checkbook ID

Select the checkbook ID. Required when Bank Amount has a value.

If you use , a validation is performed on the checkbook ID.

Confirm

Automatically selected when the Credit Amount, Journal Entry Amount, or Bank Amount are entered.

Credit Amount

Specify the credit amount. This amount must be less than the Remaining Amount.

After you enter this amount, an AP credit memo is created for the amount entered. The vendor account is debited, and the deposit receivable account is credited.

The sum of the Credit Amount, Journal Entry Amount, and Bank Amount must be less than the Deposit Amount.

Credit Card

Specify the credit card ID. Required when Trx. Type is Credit Card and Bank Amount has a value.

Deposit Amount

Displays the deposit amount.

Deposit Description

Displays a description of the deposit type ID.

Deposit Receivable Account

Displays the deposit receivable account. The account is from the Deposit Type Maintenance window.

Deposit Type ID

Displays the deposit type ID for the lease number.

Journal Entry Amount

Specify the journal entry amount. This amount must be less than the Remaining Amount.

After you enter this amount, a journal entry is created for the amount entered. The offset account is debited, and the deposit receivable account is credited.

The sum of the Credit Amount, Journal Entry Amount, and Bank Amount must be less than the Deposit Amount.

Lease Description

Displays a description of the lease.

Lease Number

Offset Account

Displays the offset account number. The account number is automatically updated from the account number in the header section. You can change the account number as needed.

Remaining Amount

Displays the amount left on the deposit, which is calculated as follows:

Remaining Amount = Original Deposit Amount - Credit Amounts - Journal Entry Amounts - Bank Amounts

Selecting the column link opens the Deposit Received Inquiry window, which shows all the received documents processed for the deposit.

Trx. Type

Select the transaction type: Cash, Check, or Credit Card. Required when Bank Amount has a value.

Voucher Number

Displays the voucher number.


Expense Lease - Deposit Received: Overview
Cards > > Expense Lease > Expense Lease > Deposit tab > Deposits Received button

Use this window to receive deposit amounts for an expense lease.

See also

Expense Lease – Deposit with Received: Example

Adding a Deposit to an Expense Lease

Receiving a Deposit for an Expense Lease

Reviewing the Deposits Received for an Expense Lease


Expense Lease A2 Schedule Report

Print this report from the Expense Lease Inquiry window.

This report contains the following information:

  • Property
  • Unit Name
  • State
  • Region
  • Unit Number
  • Lease Number
  • Landlord Name
  • Billing
  • Rent Commencement Date
  • Current Term Expiration Date
  • Final Term Expiration Date
  • Termination
  • Status
  • Lease Type
  • Entity ID (available as of 2016 RTM)


Expense Lease Additional Information Zoom: Buttons


Expense Lease Additional Information Zoom: Fields

Asset retirement requirement

Displays Yes to indicate an asset retirement requirement exists. Displays No to indicate an asset retirement requirement does not exist.

COC Notice Period

Displays the notice period.

Comments

Displays any notes or comments.

Company Mortgage

Displays Yes to indicate that a company mortgage exists. Displays No to indicate that a company mortgage does not exist.

Consent Required to assign to affiliates

Displays Yes to indicate that consent is required to assign facilities to affiliates. Displays No to indicate that consent is not required to assign facilities to affiliates.

FAS 13 Guidelines area

Can The Lease Be Terminated Within First Or The Current Term

Displays Yes to indicate that the expense lease can be terminated within the first or the current term per FAS 13 requirements. If selected, specify the enter date. Displays No to indicate that the expense lease cannot be terminated within the first or the current term per FAS 13 requirements.

End Of Useful Life Of Tower

Displays the date on which the tower reaches its end of useful life.

Is Rent Entirely Composed Of Revenue Sharing Payments

Displays Yes to indicate that the rent is entirely composed of revenue sharing payments per FAS 13 requirements. Displays No to indicate that the rent is not entirely composed of revenue sharing payments per FAS 13 requirements.

Is The Price Adjustment Based on CPI

Displays Yes to indicate that the price adjustment is based on CPI per FAS 13 requirements. Displays No to indicate that the price adjustment is not based on CPI per FAS 13 requirements.

Is The Price Adjustment The Lesser Of CPI Or Percentage

Displays Yes to indicate that the price adjustment is the lesser of CPI or percentage per FAS 13 requirements. Displays No to indicate that the price adjustment is not the lesser of CPI or percentage per FAS 13 requirements.

Is There A Rent Abatement Or Free Rent Period

Displays Yes to indicate that a rent abatement or a free rent period exists per FAS 13 requirements. Displays No to indicate that a rent abatement or a free rent period does not exist per FAS 13 requirements.

Latest Revenue Lease Final Expiration Date

Displays the date on which the latest revenue lease final expires.

Lease Final Expiration Date

Displays the date on which the expense lease final expires.

GL Mortgage

Displays Yes to indicate a GL mortgage exists. Displays No to indicate a GL mortgage does not exist.

Expense Lease Number

Displays the expense lease number.

Landlord Consent Required COC

Displays Yes to indicate that landlord consent is required COC. Displays No to indicate that landlord consent is not required COC.

Landlord consent to sublease

Displays Yes to indicate that landlord consent to sublease is required. Displays No to indicate that landlord consent to sublease is not required.

Landlord notice Required To Assign/Sell

Displays whether or not landlord notice is required to assign/sell.

Landlord notice to sublease

Displays Yes to indicate that landlord notice to sublease is required. Displays No to indicate that landlord notice to sublease is not required.

Landlord right of first refusal

Displays Yes to indicate landlord has right of first refusal. Displays No to indicate landlord does not have right of first refusal.

Monetary asset retirement obligation

Displays the amount of the monetary asset retirement obligation.

Ownership to revert to Landlord at end of lease

Displays Yes to indicate that ownership reverts to the landlord at the end of the expense lease. Displays No to indicate that ownership does not reverts to the landlord at the end of the expense lease.

Required remove tower per FAS 143

Displays Yes to indicate that a tower is to be removed per FAS 143. Displays No to indicate no tower is to be removed.

Revenue share in place

Displays Yes to indicate that a revenue share agreement is in place. Displays No to indicate that a revenue share agreement is not in place.

Termination Rights area

Company Termination Rights

Displays Yes to indicate that the company has termination rights. Displays No to indicate that the company does not have termination rights.

Landlord Termination Rights

Displays Yes to indicate that the landlord has termination rights. Displays No to indicate that the landlord does not have termination rights.

Landlord Termination Rights Effective

Displays the date on which the landlord termination rights are effective.

Notice Required To Terminate

Displays Yes to indicate that notice is required to terminate. Displays No to indicate that notice is not required to terminate.

Termination Fee

Displays Yes to indicate that a termination fee exists. Displays No to indicate that a termination fee does not exist.

Termination Fee Amount

Displays the termination fee amount.


Expense Lease Additional Information Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-Click Scrolling Window Item > Expense Lease Zoom > Additional button

Use this window to view additional information for the expense lease. All data on the window are for information purposes only.


Expense Lease - Charge Details: Buttons

Mass Modify

Open the Mass Modify window so you can change the Expense or Gain/Loss amounts for many periods at the same time.

Preview

Updates the Charge Details Lines area based on the specified templates or data entered. The charge details for previewing and editing appear as well as the calculated straight line amount.

If Pro-rate First Period or Pro-rate Last Period is selected, the respective periods are prorated based on the default length of the billing period and the actual length of the period.

If the start date is on a day other than the 1st of the month, the first period is always between the start date and the end of month, and is given Period ID zero. These two functions are not applicable to charges with frequencies that are weekly, biweekly, semimonthly, or single use. This process does not affect lines that were already invoiced.

Process

Runs reconcile process and commits changes from Charge Details list to the expense lease.

Also as of 2016 R2 ( build 609), the ROU amount is calculated.

Reconcile

Runs the reconcile process. The process updates Year and Period columns, sets empty From Date values to Actual Start Date, empty To and From Date values plus one day, and calculates the straight line amounts. Straight line information is updated only for lines that have not been invoiced. However, the amount is calculated for the entire period.

Reverse Terminate

Available in build 804 (and newer) and only when the currently displayed charge has the status Terminated.

Reverses the termination of a charge for an expense lease that has a status of Active.

ROU Asset Amounts

Available as of 2016 R2 ( build 609).

Opens the ROU Asset Amounts window, which is used to calculate the ROU asset value.


Expense Lease - Charge Details: Fields

Header 1 Area

Charge Price Adjustment Notes

Select the note [image] icon to open a note where you enter notes for the expense lease charge details.

Charge ID

Displays the charge ID. This number is the same as the Charge ID on the Charges scrolling window on the Expense Lease Maintenance window.

Select the expansion arrow [image] to open the Audit Trail window, where you can review changes to the charge for the expense lease. This button is available in build 904 (and newer).

Charge Status

Available in build 804 (and newer).

Displays the default status of the lease for charges that have not been terminated. Once a charge is terminated, the status value is Terminated.

Current Economic Life

Available in for 2018 R2 (build 706 and newer) and when Type of Lease is Financial Lease on the Expense Lease Maintenance window.

Direct Cost Amount

Available in build 709 (and newer) and when Lease Component is selected on the Expense Lease Maintenance window for the lease and the account specified.

Displays the direct cost amount for a lease.

In builds 715 (and newer) and 806 (and newer), select the expansion button to open the Direct Cost and Incentives window, where you specify the direct cost details.

In 714 (and earlier) and 805 (and earlier), this value can be changed in one of following situations:

  • The initial journal entry has not been created.

    • When the amount is changed, the ROU asset amounts and initial journal entry are recalculated.

  • The initial journal entry as been created, but the invoice or stub for the period has not been created.

    • When the amount is changed, a warning message appears. If you choose not to change the amount, all values remain as is. If you choose to change the amount, the initial journal entry is reversed with the same date, the ROU asset amounts and initial journal entry are recalculated, and a new initial journal entry is created.

If the invoice or stub for the period already exists, this amount cannot be edited.

Economic Life

Available in for 2018 R2 (build 706 and newer) and when Type of Lease is Financial Lease on the Expense Lease Maintenance window.

When you edit this value, the ROU asset balance is recalculated.

For a lease, the initial value for Economic Life is 26. The following table shows the calculated ROU asset amounts:

When the Economic Life is changed to 28, the ROU asset amount is recalculated.

The values in the Amortization Expense column change from 1,175.95 to 1,091.95, and the final ROU Asset Balance increases from 1,175.95 to 2,183.90

Lease Number

Displays the existing expense lease number. This number is the same as the Lease Number on the Charges scrolling window on the Expense Lease Maintenance window.

Initial Expense

Displays the initial charge amount. This number is the same as the Expense Amount on the Charges scrolling window on the Expense Lease Maintenance window.

Initial Gain/Loss

Displays the gain/loss amount. This number is the same as the Gain/Loss on the Charges scrolling window on the Expense Lease Maintenance window.

Initial Net Amount

Displays the initial net amount, which is the sum of the revenue and gain/loss amounts.

Purchasing Options Amount

Available in build 709 (and newer) and when Lease Component is selected on the Expense Lease Maintenance window for the lease and the account specified.

Residual Amount

Available in build 709 (and newer) and when Lease Component is selected on the Expense Lease Maintenance window for the lease and the account specified.

ROU Adjustment Amount

Available in builds 715 (and newer) and 806 (and newer).

Displays the ROU adjustment amount for the lease. This value can be edited at the time an expense lease is created. After the initial journal entry is created, the value cannot be edited.

The ROU asset amount for the first period is calculated as follows: ROU Asset Amount = Lease Liability Amount + Initial Direct Cost - Initial Incentives - ROU Adjustment amount

View example.

An expense lease has the following values:

  • Lease Liability Amount = 26,958.07
  • Initial Direct Cost = 3000.00
  • Initial Incentives = 1000.00
  • ROU Adjustment amount = 300.00

ROU Asset Amount = 26,958.07 + 3000 – 1000 – 300 = 28658.07

The distribution for the initial ROU journal entry is as follows:

ROU Asset |  | 28658.07.00 |
 | Lease Liability |  | 26,958.07.00
 | Direct Cost Clearing |  | 3,000.00
Lease Incentives Clearing |  | 1,000.00 |
ROU Asset Adjustment |  | 300.00 |

Tenant Incentive Amount

Available in build 709 (and newer) and when Lease Component is selected on the Expense Lease Maintenance window for the lease and the account specified.

Termination Date

Available in build 804 (and newer).

Specify the termination date.

  • Data on this window must be saved before you can specify the termination date.
  • The specified date must be later than the end date of the most recent invoiced period.
  • Once the termination date is specified, the fields on the window can no longer be edited and the termination process for the charge occurs.
  • A termination journal entry is created for the lease liability and ROU asset amounts. Any remaining balances for these amounts are updated to zero with respect to the termination date specified.
  • The Charge Status is updated to Terminated.

Header 2 Area

Calculate Straight Line

Select to have the straight line calculation occur. When you select this option, select the expansion button to open the Charges scrolling window on the Expense Lease Maintenance window.

In 2016 RTM ( build 607) and newer, this option is not available when Period by Period Lease is selected on the Expense Lease Maintenance window.

Disable Alignment

Select when charges with a billing frequency over one month must be aligned to the first day of next month.

For example, when the Start Date is March 15, 2008 and this option is not selected, the first two periods are:

  • March 15, 2008 to March 31, 2008
  • April 01, 2008 to April 30, 2008

When the option is selected and alignment is disabled then the first two periods are:

  • March 15, 2008 to April 14, 2008
  • April 15, 2008 to May 14, 2008

Price Adjustment Date Option

Select the date from which time price adjustments are calculated. All options are defined in the Expense Lease Maintenance window:

  • Lease Exec.: The lease execution date.
  • Lease Comm.: The lease commencement date. This is the default option.
  • Rent Comm.: The rent commencement date.

Price Adjustment ID

Select a price adjustment ID.

Price Adjustment Start Date

Enter a price adjustment start date. This is the same date as the Lease Commencement Date or Rent Commencement Date on the Expense Lease Maintenance window.

No Invoiced Adjustment

Select to prevent any CPI updates from being applied when calculating a price adjustment. The software uses the CPI Schedule that was assigned when the charge was created.

Pro-rate First Period

Select to prorate the first payment.

Pro-rate Last Period

Select to prorate the last payment.

Reverse Invoice Period

When this option is selected, the Calculate Straight Line option is not available. Also, the previously invoiced period is reversed and if adjustments are needed, new lines for the same period are created.

Start Date

Specify a start date. This defines the start of the first billing period that defaults from the lease commencement date in the Expense Lease Maintenance window.

Terms Scrolling Window

Amount

Specify an amount to be used as the price adjustment.

CPI Schedule ID

Specify a CPI (Consumer Price Index) Schedule ID. CPI schedules are created in the CPI Schedule Maintenance window.

If this CPI price adjustment is selected, the percentage change for the charge is based on the percentage change between the CPI index values from the lease commencement date or the previous price adjustment date. CPI adjustments affect the Expense Amount. The following formula gives you the percent change of the Expense Amount.

End Date

Specify the date on which the term ends. The length of the term must be consistent with the length defined for the term in the Term Maintenance window.

Percent

Specify a percentage to be used as the price adjustment.

Rate Schedule ID

Specify a rate schedule ID. The first increase affects the entire amount of the schedule, further increases are incremental based on the amount affected.

Start Date

Specify the date on which the term starts. The length of the term must be consistent with the length defined for the term in the Term Maintenance window.

Term ID

Select or enter a term ID created in the Term Maintenance window.

Type

Select an increase option on which to base price adjustments:

  • None: Allows only one price adjustment method.
  • Greater Of: Allows two price adjustment methods, but the lesser of the two methods is used in the actual price adjustment.
  • Lesser Of: Allows two price adjustment methods, but the greater of the two methods is used in the actual price adjustment.

Charge Details Lines Scrolling Window

Avg Amount

Displays the average amount.

Description

Specify a description.

Expense

Displays a charge amount.

From Date

Specify the date on which the period starts. This date cannot exceed the current date.

Gain/Loss Amount

Displays a gain/loss amount.

Invoiced

Displays the invoicing status for each line. If the line is invoiced, this check box is selected. You cannot change or delete invoiced lines until you delete the associated AP document.

Journal No

Displays the journal entry number associated with this line if a journal entry was created.

Net Amount

Displays a net amount: revenue amount plus gain/loss amount.

Period

Displays the billing period consecutive number.

SL Amount

Displays the calculated straight line amount.

To Date

Specify the date on which the period ends. This date cannot be earlier than the From Date.

Voucher Number

Displays the GP AP document number associated with the line if the charge has been invoiced.

Year

Displays the calendar year consecutive number


Expense Lease Billing Details: Buttons

Print

As of 2015 R2 and newer, prints the report you select:

  • Expense Lease Invoicing Preview: Prints the Expense Lease Price Adjustment Lines report.
  • Expense Lease Straight Line Preview: Prints the Expense Lease Straight Line report.


Expense Lease Billing Details: Fields

All/Un-invoiced/Invoiced

Select if all, un-invoiced only, or invoiced only lines to be displayed

End/Start Date

Enter the date range of the price adjustment lines that you want to display. Only the price adjustment lines that are within the specified date range appear in the list view.

From/To

Select the range of properties to apply the inquiry criteria.

Total Revenue Amount

Displays the total Revenue Amount for all the leases in the list view.

Total Projected Amount

Displays the total Projected Amount for all the leases in the list view.

Total Net Amount

Displays the total Net Amount for all the leases in the list view.

List View

The list view displays the following columns:

  • Lease Number
  • Lease Type
  • Lease Status
  • Landlord Number
  • Unit ID
  • Unit Description
  • Unit Status
  • Unit Acquisition Date
  • Property ID
  • Property Description
  • Property Status
  • Charge ID
  • Charge Description
  • Charge Date
  • Frequency
  • Year
  • Period
  • Start Date
  • End Date
  • Net Amount
  • Expense
  • Gain/Loss
  • Invoiced
  • Invoice Number
  • Average SL
  • Line SL
  • Entity
  • Balance of Line SL
  • Lease Name
  • Leasable Sq. Feet
  • Leasable Sq. Meters
  • Invoiced Account
  • Entity ID (available as of 2016 RTM)


Expense Lease Billing Details: Overview
Inquiry > > Lease > Expense Lease Billing Details

Use this window to display expense lease charge details lines. This window displays historical charge inquiries, current charge inquiries, and charge projections.

When is installed and used, the Entity Scrolling Window is available in this window.

See also

Expense Lease Straight Line Report

Expense Lease Price Adjustment Lines Report


Expense Lease - Charge Details - Mass Modify: Buttons

Cancel

Closes the window without updating any records.

OK

Updates the charge details records and closes the window.


Expense Lease - Charge Details - Mass Modify: Fields

Charge ID

Displays the charge ID. This number is the same as the Charge ID on t the Charge scrolling window on the Expense Lease Maintenance window.

Expense

Specify the expense value. This value becomes the new Revenue Amount for the selected range of charge details periods.

From Period

Specify the beginning period number for the range of period that you want to modify the revenue or gain/loss amount.

Gain/Loss

Specify the new gain/loss amount for the selected range of charge details periods. A negative amount indicates a loss. A positive amount indicates a gain.

Lease Number

Displays the existing expense lease number. This number is the same as the Lease Number on t the Charge scrolling window on the Expense Lease Maintenance window.

Net

Displays a calculated value: Expense - Gain/Loss. This value becomes the new Net Amount for the selected charge details periods.

To Period

Specify the ending period number for the range of period that you want to modify the revenue or gain/loss amount.


Expense Lease - Charge Details - Mass Modify: Overview
Cards > > Expense Lease > Expense Lease > Expense Lease Charge > Expense Lease Charge Details > Mass Modify button

Use this window to modify the expense amount or gain/loss amount for many periods at the same time.


Expense Lease - Charge Details: Overview
Cards > > Expense Lease > Expense Lease > Expense Lease Charges > Charge expansion button

Use this window to add and modify charge details records and information.

The lines in the Terms and Charge Details Lines areas are automatically entered based on the settings that you select in the upper part of the window. You can change the values as needed. However, some of the values cannot be manually changed (for example, Year and Period). These values are updated during the reconcile procedure. Also, the values for Invoiced, Document Amount, and Voucher Number cannot be changed and are updated during the invoicing process.

Charge price adjustment lines that are invoiced cannot be modified or deleted, unless the associated accounts payables document is deleted. Invoiced documents appear next to the period with which they coincide. To view the AP transaction for a line, select next to the document number and select the voucher number.

If price adjustment lines belong to the abatement charge, you cannot change the price adjustment lines nor can you insert a new line. However, you can delete abatement lines. For such a charge, enter the term. However the lines for that term are not created nor are the existing lines modified.

To prorate the first period for any billing frequency greater than Monthly, create a price adjustment with the Start Date equal to the billing anniversary date and terms. After you process the lines manually, adjust the first period of the billing to the correct start date of the first billing and adjust the amount to the prorated amount.

The Calculation Option that you selected in the Setup window changes the price adjustment and straight line calculation amounts in this window. For an example, see Days In Period and Equal Per Period (Revenue Lease): Example.

See also

Setting Up Charge Details for an Expense Lease

Terminate a Charge

Accrual Processing: Example


Expense Lease - Charge Details Zoom: Buttons


Expense Lease - Charge Details Zoom: Fields

Header 1 Area

Charge Details Notes

Displays notes for the expense lease charge details.

Charge ID

Displays the charge ID. This number is the same as the Charge ID on the Charges scrolling window on the Expense Lease Maintenance window.

Lease Number

Displays the existing expense lease number. This number is the same as the Lease Number on the Charges scrolling window on the Expense Lease Maintenance window.

Initial Amount

Displays the initial charge amount. This number is the same as the Expense Amount on the Charges scrolling window on the Expense Lease Maintenance window.

Initial Billable Amount

Displays the initial billable amount, which is the sum of the initial and discount amounts.

Initial Discount Amount

Displays the discount amount.

Header 2 Area

Actual Start Date

Displays the start of the first billing period.

Average SL Amount

Displays the amount that is used for the straight line calculation. It is calculated by dividing Total SL Amount by Number of Periods.

Calculate Straight Line

Displays whether the straight line calculation occurs. A selected check box indicates the straight line calculation occurs. A cleared check box indicates the straight line calculation does not occur.

Disable Alignment

Displays whether charges with frequency over one month are aligned to first day of next month. A selected check box indicates charges with a billing frequency over one month must be aligned to the first day of next month. A cleared check box indicates alignment with the first day of next month is not necessary.

Price Adjustment Date Option

Displays the date from which time price adjustments are calculated. All options are defined in the Expense Lease Maintenance window:

  • Lease Exec.: The lease execution date.
  • Lease Comm.: The lease commencement date. This is the default option.
  • Rent Comm.: The rent commencement date.

End Date

Displays the end of the billing period.

Price Adjustment ID

Displays the price adjustment ID.

Price Adjustment Start Date

Displays the price adjustment start date. This is the same date as the Lease Commencement Date or Rent Commencement Date on the Expense Lease Maintenance window.

First Period Amount

Displays the Net Amount of the first period based on the SL Start Date. This value is calculated when SL Calculation Option is Lease. This amount is used in the calculation of the Total SL Amount.

For example, the Price Adjustment Line Start and End dates are 01 Jan 2009 and 31 Jan 2009. The SL Start Date is 15 Jan 2009 and the Net Amount is 1000.00.

Last Period Amount

Displays the Net Amount of the last period based on the SL End Date. This value is calculated when SL Calculation Option is Lease. This amount is used in the calculation of the Total SL Amount.

No Invoiced Adjustment

Displays whether the CPI adjustments are not to be made for the price adjustment lines. A selected check box indicates the CPI adjustments are not to be made for the price adjustment lines, otherwise the check box is cleared.

Not Extendable

Displays whether the price adjustment line is extendable after expiry of charge. A selected check box indicates that the price adjustment line is extendable after expiry of charge, otherwise the check box is cleared.

Number of Periods

Displays the number of periods. When SL Calculation Option is Lease, calculates the number of periods. This value is used to calculate the Average Amount for the straight line calculations.

Pro-rate First Period

Displays whether the first payment is pro-rated. A selected check box indicates the first payment is pro-rated. A cleared check box indicates that the first payment is not pro-rated.

Pro-rate Last Period

Displays whether the last payment is pro-rated. A selected check box indicates the last payment is pro-rated. A cleared check box indicates that the last payment is not pro-rated.

SL End Date

Displays the date on which the straight line calculations ends.

SL Calculation Option (Lease, Term)

Displays the straight line calculation to be performed:

  • Lease: The average amount is the same throughout the straight line date range.
  • Term: The average amount is calculated separately for each term that is within the straight line date range.

The average amount is calculated by adding the total net amount within the straight line date range, and then divided by the number of periods in the straight line date range. The Number of Periods, First Period Amount, Last Period Amount, Total SL Amount, and Average SL Amount on the header are available only for lease-based straight line calculations.

SL Start Date

Displays the date from which the straight line calculations starts.

Start Date

Displays the start date. This defines the start of the first billing period that defaults from the lease commencement date in the Expense Lease Maintenance window.

Total SL Amount

Displays the total of the Net Amount for all the price adjustment lines within the SL Start and End Date.

If the Start Date of any of the price adjustment lines is not the same as the SL Start Date, then the amount displayed on the First Period Amount is used instead of the Net Amount for that first period. Similarly for the last period, if the SL End Date is not the same as the end date of the price adjustment line then the Last Period Amount is used instead of the Net Amount.

Terms Scrolling Window

Amount

Displays the amount to be used as the price adjustment.

CPI Schedule ID

Displays the CPI (Consumer Price Index) Schedule ID. CPI schedules are created in the CPI Schedule Maintenance window.

If this CPI price adjustment is selected, the percentage change for the charge is based on the percentage change between the CPI index values from the lease commencement date or the previous price adjustment date. CPI adjustments affect the Expense Amount. The following formula gives you the percent change of the Expense Amount.

End Date

Displays the date on which the term ends. The length of the term must be consistent with the length defined for the term in the Term Maintenance window.

Percent

Displays the percentage to be used as the price adjustment.

Rate Schedule ID

Displays the rate schedule ID. The first increase affects the entire amount of the schedule, further increases are incremental based on the amount affected.

Start Date

Displays the date on which the term starts. The length of the term must be consistent with the length defined for the term in the Term Maintenance window.

Term ID

Displays the term ID created in the Term Maintenance window.

Type

Displays the increase option on which to base price adjustments:

  • None: Allows only one price adjustment method.
  • Greater Of: Allows two price adjustment methods, but the lesser of the two methods is used in the actual price adjustment.
  • Lesser Of: Allows two price adjustment methods, but the greater of the two methods is used in the actual price adjustment.

Charge Details Scrolling Window

Avg Amount

Displays the average amount.

Charge Amount

Displays the charge amount.

Description

Displays a description.

Discount

Displays the discount amount.

From Date

Displays the date on which the period starts. This date cannot exceed the current date.

Invoiced

Displays the invoicing status for each line. If the line is invoiced, this check box is selected. Lines cannot be changed or deleted invoiced lines until the associated AP document is deleted.

Journal No

Displays the journal entry number associated with this line if a journal entry was created.

Net Amount

Displays a net amount: charge amount plus discount amount.

Period

Displays the billing period consecutive number.

SL Amount

Displays the calculated straight line amount.

To Date

Displays the date on which the period ends. This date cannot be earlier than the From Date.

Voucher Number

Displays the GP AP document number associated with the line if the charge has been invoiced.

Year

Displays the calendar year consecutive number


Expense Lease - Charge Details Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-Click Scrolling Window Item > Expense Lease Zoom > Expense Lease Charge Zoom > Charge ID expansion button

Use this window to view charge details records and information.


Expense Lease - Charge Zoom: Buttons

Charge ID Expansion

Opens the Expense Lease - Charge Details Zoom window.


Expense Lease - Charge Zoom: Fields

Lease Number

Displays the lease number for a record. This is the Lease Number on the Term Info tab on the Expense Lease Maintenance window.

Scrolling Window

Charge ID

Displays the charge ID.

Description

Displays the description for the charge ID.

Frequency

Displays the charge frequency. The value is set in the Setup window.

Gain/Loss

Displays the initial gain/loss amount. The gain is added and the loss is subtracted from the revenue for a specified account.

Gain/Loss Account

Displays the gain/loss account. Account substitution occurs based on the settings in the Setup window. The Territory/Region, Property, Unit, and Main accounts are substituted based on entities associated with the unit for a lease. Accounts are taken from time of charge.

Initial Amount

Displays the initial dollar amount. The amount is not effective separately when the Master Charge ID is specified, and does not exist on the lease and does not affect the fee when activated. Otherwise, this percentage increases the master charge amount.

Invoicing Account

Displays the invoicing account. Account substitution occurs based on the settings in the Setup window. Territory, property, unit, and main accounts are substituted based on entities associated with the unit for the lease. The account is taken from the Charge Maintenance window.

Master Charge ID

Displays the charge ID as a master charge ID. The scheduled amount is added to this charge based on information created in the Charge Maintenance window.

Payment Terms ID

Displays the payment terms. The payment terms ID is a standard GP function taken from the Charge Maintenance window.

Percentage

Displays the percentage to increase the master charge amount.

Straight Line Clearing Account

Displays the straight line clearing account. The account number is taken from the Charge Maintenance window. Account substitution occurs based on the settings in the Setup window. The segment that is substituted is the Property segment. This segment is substituted with the Account Segment ID from the Property Maintenance window.

Straight Line Income Account

Displays the straight line income account.

Tax Schedule ID

Displays the existing GP tax schedule ID. The tax schedule is taken from the Charge Maintenance window.


Expense Lease - Charge Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-Click Scrolling Window Item > Expense Lease Zoom > Charges button

Use this window to view charges assigned to a lease.


Expense Lease - Contact Zoom: Buttons


Expense Lease - Contact Zoom: Fields

Expense Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Expense Lease Maintenance window.

Scrolling Window

Address

Displays the existing address for a vendor or landlord.

Contact ID

Displays the existing tenant, landlord or other contact ID

Name

Displays the name of the contact.

Option

Displays contact option: Customer/Tenant, Vendor/Landlord, or Other.


Expense Lease - Contact Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-Click Scrolling Window Item > Expense Lease Zoom > Contacts button

Use this window to view contacts associated with the lease. Additional landlord and tenant information are specified on this window.


Expense Lease - Contract: Buttons


Expense Lease - Contract: Fields

1st Option Expiration Date

Specify the date on which the first option expires.

1st Option Money

Specify the amount of the first option money.

2nd Option Expiration Date

Specify the date on which the second option expires.

2nd Option Money

Specify the amount of the second option money.

Agreement Scanned Date

Specify the date on which the agreement scanned.

Date 1st Option Paid

Specify the date on which the first option money was paid.

Date 2nd Option Paid

Specify the date on which the second option money was paid.

Date Entered Into Option

Specify the date on which the lease entered into the first option.

Date of Request for Lease Draft

Specify the date on which the lease draft is requested.

Date Received

Specify the date on which the expense lease was received.

Date Signed By Landlord

Specify the date on which the expense lease was signed by the landlord.

Date Submitted For Execution

Specify the date on which the expense lease was submitted for execution.

Date Terms Received

Specify the date on which the terms for the expense lease were received.

Final Notice Given Date

Specify the date on which the final expense lease was sent to the landlord.

Initial Draft To Landlord

Specify the date on which the initial draft was sent to the landlord.

Landowner Consent Required

Select Yes to indicate that consent of the expense lease landlord is required.

Select No to indicate that consent of the expense lease landlord is not required.

Landowner Notice Required

Select Yes to indicate that a notice to the landowner or expense lease lessor is required.

Select No to indicate that a notice to the landowner or expense lease lessor is not required.

Leasing Notes

Specify any leasing notes or comments for the expense lease.

Lease Number

Displays expense lease number.

Lease Review Completion Date

Specify the date on which the expense lease review was completed.

Lease Start Date

Specify the date on which the rent begins, and also specify any comments for start of the rent.

Revenue Share

Select Yes to indicate that the expense lease has revenue share.

Select No to indicate that the expense lease does not have revenue share.

Revenue Share Terms and Comments

Specify any revenue share terms and comments for this expense lease.

ROFR Required

Select Yes to indicate that right of first refusal is required.

Select No to indicate that right of first refusal is not required.

W-9 Required

Select Yes to indicate that W-9 is required and specify the date.

Select No to indicate that W-9 is not required.


Expense Lease - Contract: Overview
Cards > > Expense Lease > Expense Lease > Contract button

Use this window to specify contract information for the expense lease. All data in this window is for information only.


Expense Lease - Contract Zoom: Buttons


Expense Lease - Contract Zoom: Fields

1st Option Expiration Date

Displays the date on which the first option expires.

1st Option Money

Displays the amount of the first option money.

2nd Option Expiration Date

Displays the date on which the second option expires.

2nd Option Money

Displays the amount of the second option money.

Agreement Scanned Date

Displays the date on which the agreement scanned.

Date 1st Option Paid

Displays the date on which the first option money was paid.

Date 2nd Option Paid

Displays the date on which the second option money was paid.

Date Entered Into Option

Displays the date on which the lease entered into the first option.

Date Rent Begins

Displays the date on which the rent begins, and also specify any comments for start of rent.

Date of Request for Lease Draft

Displays the date on which the lease draft is requested.

Date Received

Displays the date on which the expense lease was received.

Date Signed By Landlord

Displays the date on which the expense lease was signed by the landlord.

Date Submitted For Execution

Displays the date on which the expense lease was submitted for execution.

Date Terms Received

Displays the date on which the terms for the expense lease were received.

Final Expense Lease To Landlord

Displays the date on which the final expense lease was sent to the landlord.

Expense Lease Number

Displays the expense lease number.

Initial Draft To Landlord

Displays the date on which the initial draft was sent to the landlord.

Landowner Consent Required

Displays Yes to indicate that consent of the expense lease landlord is required. Displays No to indicate that consent of the expense lease landlord is not required.

Landowner Notice Required

Displays Yes to indicate that a notice to the landowner or expense lease lessor is required. Displays No to indicate that a notice to the landowner or expense lease lessor is not required.

Leasing Notes

Displays any leasing notes or comments for the expense lease.

Lease Review Completion Date

Displays the date on which the expense lease review was completed.

Revenue Share

Displays Yes to indicate that the expense lease has revenue share. Displays No to indicate that the expense lease does not have revenue share.

Revenue Share Terms and Comments

Displays any revenue share terms and comments for this expense lease.

ROFR Required

Displays Yes to indicate that right of first refusal is required. Displays No to indicate that right of first refusal is not required.

W-9 Required

Displays Yes to indicate that W-9 is required and specify the date. Displays No to indicate that W-9 is not required.


Expense Lease - Contract Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-Click Scrolling Window Item > Expense Lease Zoom > Contract button

Use this window to view contract information for the expense lease. All data on this window are for information only.


Expense Lease - Copy: Buttons

Process

Copies the expense lease record using the information specified. If the expense lease number already exists, the copy process fails. At the end of the process, an error log report that shows the listing key fields and any error messages appears.


Expense Lease - Copy: Fields

New

Specify the property record for a new lease. The default property is the same as in the original record.

New Lease Description

Specify a description for new lease. The default description is the same as in the original record.

New Lease Name

Specify a new lease name that represents the copied lease. The default name is the same as in the original record.

New Lease Number

Displays the next available expense lease number. This number is automatically generated when the Expense Lease Next Number functionality is used.

New Unit

Specify the unit associated to the new lease copied. The default unit is the same as in the original record.

Original Lease Description

Displays the lease description for the original lease number.

Original Lease Name

Displays the expense lease name for original lease number.

Original Lease Number

Displays the existing expense lease number to be copied. This number is the same as the Lease Number on the Expense Lease Maintenance window.

Terminate Original

Select to terminate the original lease. The Lease State Modify window appears and displays the termination information for the original lease after the termination process is complete.

When the check box is cleared, the original lease remains intact.


Expense Lease - Copy: Overview
Cards > > Expense Lease > Expense Lease > Copy button

Use this window to create a copy of an existing expense lease.

See also

Copying an Expense Lease


Expense Lease Default Setup: Buttons


Expense Lease Default Setup: Fields

Accounting Standards

If operating expense leases already exist, the lease accounting type cannot be changed from ASC 842 to IFRS 16.

AP Invoice Document ID

Create a default AP document ID to manage payables transactions. The text is appended to or placed within the Voucher Number of an invoice.

Setting

Available as of 2016 R2 ( build 609).

The settings are applicable for expense leases only.

Discount Rate

Lease Type

Select the default lease type: Operating or Financial. This value is the default lease type on the Expense Lease Maintenance .

Available for the ASC 842 standard is selected only.

The IFRS 16 accounting standard applies to financial expense leases only.

Reporting Start Date

Start Date

Auto Process Deposits on Termination

Available as of 2015 R2.

Select to automatically process deposits when terminating an expense lease. When this option is cleared, the deposits are not processed when an expense lease is terminated.

Calculate Straight Line

Select to calculate and display the straight line in the Expense Lease - Charge Details window when new price adjustments are created.

When this option is cleared, the straight line is not displayed in the Expense Lease - Charge Details window for new price adjustments.

Default Lease Type

Select the lease type ID that you want as a default value for the Lease Type box when a new expense lease is created.

Disable Lease Auto Numbering

Select this option so that users can manually enter lease numbers.

Lease Price Adjustment Start Date

This setting is used for the expense leases only.

The Price Adjustment Start Date on the Expense Lease Price Adjustment window is defaulted from a Expense Lease Maintenance date. Select the date that you want to use as the default price adjustment start date:

  • Lease Exec.: Use the lease execution date as the default date for the price adjustment start date.
  • Lease Comm.: Use the lease commencement date as the default date for the price adjustment start date.
  • Rent Comm.: Use the rent commencement date as the default date for the price adjustment start date.

Lease Prefix

Enter a specific expense lease prefix. When new leases are generated a combination of the prefix and numbering sequence creates a unique default lease number.

Password Price Adjustment

Specify a password that allows authorized users to save and stub expense lease charge details lines. Only users who know the password can save and stub expense lease charge details lines.

Password Lease

Specify a password that allows authorized users to add or terminate expense leases. Only users who know the password can add or terminate expense leases.

Period by Period Lease

This value becomes default setting for the Period by Period box on the Expense Lease Maintenance window.

Prepaid Lease

Select the value you want to be the default value for the Prepaid Lease box on the Expense Lease Maintenance window.

Straight Line Start Date

This setting is used for the expense leases only.

The Straight Line Start Date on the Expense Lease Charge Details window is defaulted from a Expense Lease Maintenance date. Select the date that you want to use as the default straight line start date:

  • Lease Exec.: Use the lease execution date as the default date for the straight line start date.
  • Lease Comm.: Use the lease commencement date as the default date for the straight line start date.
  • Rent Comm.: Use the rent commencement date as the default date for the straight line start date.

Unlimited Renewals

Select the value you want to be the default value for the Unlimited Renewals box on the Expense Lease Maintenance window.

Use Accumulated Amortization Account

Available in builds 716 (and newer) and 806 (and newer).


Expense Lease Default Setup: Overview
Tools > Setup > > Expense Lease Default button

Use this window to set up one-time defaults for expense leases. This window is available when you have installed and registered the Expense module, and also selected the Enable Expense Module check box on the Setup window.

See also

Setting Up Default Options

Setting Up Default Values for Expense Leases


Expense Lease - Equipment: Buttons


Expense Lease - Equipment: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Expense Lease Maintenance window.

Scrolling Window

Description

Displays the description for the equipment.

Equipment ID / Asset ID

Select the existing field service equipment ID, custom equipment ID, or fixed assets asset ID.

Item Number

Displays the item number for the equipment.

Origin

Select the origin for custom Equipment, Field Service, or Fixed Assets.

Serial Number

Displays the serial number for the equipment.

Suffix

Specify the existing asset suffix for fixed assets.


Expense Lease Equipment Zoom: Buttons


Expense Lease Equipment Zoom: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Expense Lease Maintenance window.

Scrolling Window

Description

Displays the description for the equipment.

Equipment ID / Asset ID

Displays the existing field service equipment ID, custom equipment ID, or fixed assets asset ID.

Item Number

Displays the item number for the equipment.

Origin

Displays the origin for custom Equipment, Field Service, or Fixed Assets.

Serial Number

Displays the serial number for the equipment.

Suffix

Displays the existing asset suffix for fixed assets.

Expense Lease Number

Enter the existing Expense Lease Number

Origin

Displays origin for custom Equipment, Field Service, or Fixed Assets.

Equipment ID / Asset ID

Displays Field Service Equipment ID, custom Equipment ID, or Fixed Assets Asset ID

Suffix

Displays Asset Suffix for Fixed Assets

Item Number

Displays equipment item number

Serial Number

Displays equipment serial number

Description

Displays description of the equipment


Expense Lease Equipment Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-Click Scrolling Window Item > Expense Lease Zoom > Equipment button

Use this window to track specific equipment, field service, or fixed assets for the expense lease.

This functionality is integrated with MS Dynamics GP Service Call management (Equipment), which is an additional module. For more information about this module, contact your GP re-seller.


Expense Lease - Equipment: Overview
Cards > > Expense Lease > Expense Lease > Equipment button

Use this window to track specific equipment, field service, or fixed assets for the expense lease.

This functionality is integrated with MS Dynamics GP Service Call management (Equipment), which is an additional module. For more information about this module, contact your GP re-seller.

See also

Setting Up Equipment for an Expense Lease


Expense Lease Price Adjustment Lines Report

Print this report from the Expense Lease Billing Details window.

This report contains the following information:

  • Lease Number
  • Lease Name (Available as of 2015 R2)
  • Lease Type
  • Lease Status
  • Unit ID
  • Unit Description (Available as of 2015 R2)
  • Unit Status
  • Property ID
  • Property Status
  • Charge ID
  • Charge Date (Available as of 2015 R2)
  • Charge Description (Available as of 2015 R2)
  • Frequency
  • Year
  • Period
  • Start Date
  • End Date
  • Revenue Amount
  • Projected Amount
  • Net Amount
  • Invoiced
  • Invoice Number
  • Leasable Sq. Feet (Available as of 2015 R2)
  • Leasable Sq. Meters (Available as of 2015 R2)
  • Invoiced Account (Available as of 2015 R2)


Expense Lease - Insurance Zoom: Buttons


Expense Lease - Insurance Zoom: Fields

Is Lessor named as additional insurance

Displays Yes to indicate that the lessor is named as additional insurance. Displays No to indicate that the lessor is not named as additional insurance.

Landlord has option to self insure

Displays Yes to indicate that the landlord/vendor has the option to self insure. Displays No to indicate that the landlord/vendor does not have the option to self insure.

Landlord is self insured

Displays Yes to indicate that the landlord/vendor is self insured. Displays No to indicate that the landlord/vendor is not self insured.

Lease number

Displays the existing lease number. This number is the same as the Lease Number on the Expense Lease Maintenance window.

Scrolling Window

Certificate

Displays the insurance certificate number.

Description

Displays the description for the insurance type.

End Date

Displays the date on which the policy ends.

Insurance Type

Displays the insurance type to associate with a specific lease. The information is used for tracking multiple types of insurance associated to a specific Lease (for example, property, liability, other).

Insurer

Displays the name of the insurer.

Policy Amount

Specify the actual amount of the insurance policy.

Policy Cost

Displays the cost for the insurance policy.

Policy Num

Displays the insurance policy number.

Req. Amount

Displays the required insurance amount.

Start Date

Displays the date on which policy starts.


Expense Lease - Insurance Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-Click Scrolling Window Item > Expense Lease Zoom > Insurance button

Use this window to view all the insurance information for a particular lease.


Expense Lease - AP Invoice Creator: Buttons

Print

Prints expense lease billing information prior to processing, showing all charges based on selected criteria for billing.

Process

Process the AP invoices. Invoices are created for each expense lease, with each charge becoming a separate line on the invoice. If a batch does not exist or the fiscal period is not open, the process stops.

Accounts for distributions are from the Charges scrolling window on the Expense Lease Maintenance window, and if selected from Assigned Expenses. If the billing period From Date is after the invoice date, or if the billing period is longer than one month, the deferral account substitutes into the distribution, replacing the charge account, to record it as deferred revenue.

Charge price adjustment lines with start dates after the lease termination dates are not displayed.

If Holdover Fee on the Expense Lease Maintenance is set to Yes, and the Invoice Date is set to after the Final Expiration Date of the lease, then the charge details lines for holdover charges types are displayed.


Expense Lease - AP Invoice Creator: Fields

As Of Date

Specify an as of date that indicates which specific expense lease price adjustment lines you want to display. Only lines that have a from date less than or a to date greater than the as of date are displayed.

Batch Number

Specify a batch number (Standard GP Functionality). If the batch does not exist, a batch is created. The batch number automatically defaults based on Invoice Date.

Extend Charges

Select to extend charges that have expired based on the existing Invoice Date. Charges are extended by adding the Expandable Term to the charge until the final expiration date of the charge becomes greater than either the invoice date or less then the termination date or whichever is less.

Appropriate terms for holdover and termination charges are added from setup to selected charges if the lease is either a holdover or termination.

As of 2016 RTM ( build 607), this option is not longer available.

Expense End Date

Specify a date on which the expense period ends. This date is displayed only when expense allocation module is not used.

Expense Start Date

Specify a date on which the expense period starts. This date is displayed only when expense allocation module is not used.

From/To Charge

Select the range of charge IDs for which you want want to create invoices.

From/To Landlord

Select the range of landlord IDs for which you want want to create invoices.

From/To Lease Number

Select the range of lease numbers for which you want want to create invoices.

From/To Property

Select the range of property IDs for which you want want to create invoices.

From/To Unit

Select the range of unit IDs for which you want want to create invoices.

GL Batch Number

Select a batch number (Standard GP Functionality) for straight line journal entry. If the batch does not exist, a batch is created. If the GL Batch Number is empty, the default batch number is used.

Include Prior Un-invoiced

Select to include all previously un-invoiced charge details lines up to the selected As of Date when billing. This option works with the As of Date.

Invoice Date

Specify an invoice date. This date is also used as the posting date for the batch that is created for this billing period and process. The date must be within the open fiscal period.

Recapture Expenses

Select to include expense allocation for the specified billing period for a particular charge. Debit balances increase the revenue amount, while credit balances decrease the revenue amount. It is displayed only when expense allocation module is not used.

Total Expense

Displays the sum total of the Expense column amounts for the lease price adjustment lines in the scrolling window.

Total Gain/Loss

Displays the sum total of the Gain/Loss column amounts for the lease price adjustment lines in the scrolling window.

Total Net Amount

Displays the sum total of the Doc Amount column amounts for the lease price adjustment lines in the scrolling window.

List View

The following columns are displayed:

  • Landlord Number
  • Property ID
  • Unit ID
  • Lease Number
  • Charge ID
  • Frequency
  • Year
  • Period
  • Start Date
  • End Date
  • Currency ID
  • Expense
  • Gain\Loss
  • Assigned Expense
  • Doc Amount
  • Average SL
  • Line SL
  • Entity ID (if is installed and used)


Expense Lease - AP Invoice Creator: Overview
Transaction > > Expense Transaction > Expense Lease Invoices

Use this window to create accounts payable invoices. This window displays non-invoiced expense lease charge details lines for active leases, units, and properties based on the criteria selected. It also displays totals for expense, gain/loss, and net amounts shown for charge details lines.

This window controls the creation of AP batches (Standard ) for newly-created invoices.

If the lease has an alternate landlord to be invoiced, an asterisk (*) appears next to the primary Landlord Number that is always displayed in the Invoice Creator Window. The landlord ID displayed is the Primary Landlord Number, if the line is invoiced. Invoices for the specified landlords in the Expense Lease Maintenance window are created based on either dollar amounts or percentages.

When processing, depending on the specified arrangement, two payables transactions are created: one going to the primary and the other going to the alternate landlord, based on the amount or percentage of the primary landlord’s price adjustment charge.

Functionality for is introduced in 2016 R2 ( build 609). Invoices can be created for the leases as specified:

  • If the expense lease an operating lease with the Short Term Election selected, you can create invoices as per usual.
  • If the expense lease is a financial lease with the Short Term Election cleared, the initial ROU journal entry must exist before an invoice can be created.

See also

Creating an Invoice for an Expense Lease

Expense Lease - Creating a Journal Entry

Expense Lease - Creating a Straight Line Deferral in GP - Sales

Expense Lease Invoices

Expense Lease Invoicing Preview Report

Expense Lease Invoicing Report

Voiding an Expense Invoice

Accounting Standard: ROU Asset Recognition and Processing Example

Accounting Standard: Expense Lease Termination Example

Accounting Standard: Expense Lease Payment Increase Example

Accounting Standard: Sales Based Rent Example

Accounting Standard: Distribution in Invoices for Expense Leases


Expense Lease - Landlords: Buttons


Expense Lease - Landlords: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Expense Lease Maintenance window.

Scrolling Window

Charge ID

Available in build 710 (and newer).

Select the charge ID for the landlord. When you use the Lookup [image] button, you can select only the charge IDs that are associated with the selected lease.

Select the expansion [image] button to open the Expense Lease - Landlords Audit window, where you can view the changes for the charge ID and the expense amount or percentage.

Landlord Name

Displays the name for the landlord number.

Landlord Number

Select an existing landlord number for the lease ID.

Expense Amount

Specify the amount to be invoiced for the selected landlord. You can specify a value only when Expense Amount is zero (0). The amount is invoiced as is, and is not related to the charge details line amount for a particular period.

Expense Percentage

Specify the percentage based on the current charge details line amount to be invoiced for that primary landlord. You can specify a value only when Expense Amount is zero (0).


Expense Lease - Landlords: Overview
Cards > > Expense Lease > Expense Lease > Primary Landlord expansion button

Use this window to enter multiple landlords and expense amounts for a specified expense lease. These settings override the Primary Landlord in the Expense Lease Maintenance window.

In build 710 (and newer), charges can also be added to other landlords. When a charge is added to a line, the landlord pays part or all of the amount for the charge based on the expense amount or percentage.

See also

Managing the Landlords Associated with an Expense Lease


Expense Lease Maintenance: Buttons

Activate

Available as of 2016 R2 ( build 609).

Activates the lease. When a lease is activated, the following occurs:

  • For all charges that have the Lease Component selected, the initial ROU asset journal entry is created
  • Lease status is changed to Active

Copy

Opens the Expense Lease - Copy window, where you can create a copy of the current expense lease.

Deposit Tab

Create

Creates the payable transaction for deposits with the specified document date. The vendor ID is set to landlord.

When you enter a security deposit, select Create to create the payable transaction. The vendor account is credited, and the deposit receivable account is debited.

After you create a deposit on an expense lease, the deposit appears in the Payables Transaction Entry window in .

Deposit Received

Opens the Expense Lease - Deposit Received window.

Lease Tab

Additional Info

Opens the Expense Lease- Additional Information window, where you can view and modify additional information for each expense lease. When Enable Tower Module on the Setup window is selected, this button is available.

Charge ID Expansion

Opens the Expense Lease  - Charge Details window, where you can view information on price adjustments and calculated invoice amounts for the charge by billing period.

Contracts

Opens the Expense Lease- Contract window, where you can review and modify the contract information for each expense lease. When Enable Tower Module on the Setup window is selected, this button is available.

Available as of 2015 R2.

The path is composed of the following: Document Management URL + Directory for Expense Lease + Expense Lease Number.

Equipment

Opens the Expense Lease - Equipment window, where you can track equipment associated to a particular expense lease.

Lease Status expansion button

Opens the

Primary Landlord expansion button

Opens the Expense Lease - Landlords window, where you can specify alternate landlords for the lease.

Print

Prints the Expense Lease Validation report that shows whether the lease can be billed and invoiced.

Property Information

Opens the Expense Lease - Property Info window, where you can enter expense lease property information for tracking additional information and important details about a particular lease.

User Defined

Opens the user defined information entry window.

Utilities Obligations

Opens the Expense Lease - Utilities Obligation window, where you can view and modify the utilities and obligations for the expense lease.

Term Info Tab

Process

Updates the lower scrolling window based on the term template specified (initial date, notice lead time, renewal type, quantity, and length of renewals).


Expense Lease Maintenance: Fields

Contacts Tab

This tab has a scrolling window where you enter contacts associated with the lease. You can add more landlord and vendor information in this window.

Address

Specify an existing address for a vendor or landlord. When Option is Other, this box is not used.

Contact ID

Specify an existing tenant, landlord or other contact ID

Name

Displays the name of the contact.

Option

Select contact option: Customer/Tenant, Vendor/Landlord, or Other.

Deposit Tab

This tab has a scrolling window where you manage deposits for an expense lease.

As of 2016 RTM and when you use , when Disable Account Substitution on the Setup window is cleared, the account substitution functionality is used on the liability account.

Batch Number

Select the payables batch for processing the deposits.

Scrolling Window

Date

Displays the date on which transactions for the deposit are created.

Deposit Amount

Specify the deposit amount.

Deposit Receivable Account

Select the account used for the debit distribution for the payable invoice transaction.

Deposit Type ID

Specify a deposit ID. Deposit IDs are created in the Deposit Type Maintenance window.

Description

Displays the description of the deposit ID.

Trx.

Indicates whether the transaction is created for a deposit. When selected the transaction is created for a deposit. When cleared, the transaction is not for a deposit.

Voucher Number

Displays the voucher number. This value is automatically updated when the deposit is successfully created.

Insurance Tab

Use this tab to enter and maintain all the insurance information for a particular lease. Use business alerts and tasks to set reminders.

Is Lessor named as additional insurance

Indicates whether the the lessor is named as additional insurance:

  • Yes: The lessor is named as additional insurance.
  • No: The lessor is not named as additional insurance.

Landlord has option to self insure

Indicates whether the landlord/vendor has the option to self insure:

  • Yes: The landlord/vendor has the option to self insure.
  • No: The landlord/vendor does not have the option to self insure.

Landlord is self insured

Indicates whether the landlord/vendor is self insured:

  • Yes: The landlord/vendor is self insured.
  • No: The landlord/vendor is not self insured.

Scrolling Window

Certificate

Specify the insurance certificate number.

Description

Displays the description for the insurance type.

End Date

Specify the date on which the policy ends.

Insurance Type

Specify the insurance type to associate with a specific lease. The information is used for tracking multiple types of insurance associated to a specific Lease (for example, property, liability, other).

Insurer

Specify the name of the insurer.

Policy Amount

Specify the actual amount of the insurance policy.

Policy Cost

Specify the cost for the insurance policy.

Policy Num

Specify the insurance policy number.

Req. Amount

Specify the required insurance amount.

Start Date

Specify the date on which policy starts.

Lease Tab

Use this tab to enter and maintain information about the expense leases.

Currency ID

Specify the currency ID for the lease. This information is from the Landlord/Vendor Maintenance (Options) window.

Current Fixed Change Amount

Displays the current fixed change amount associated with the lease selected. The charges reflect current charges based on the displayed system date.

Current Invoice Amount

Displays the sum of all charges including any price adjustment charges or schedules associated with the lease selected. The charges reflect current charges based on the displayed system date.

Current Revenue Share Amount

Displays the revenue share amount sum of all charges, including any price adjustment charges or schedules associated with the lease selected that are of type Revenue Share. The charges reflect current charges based on the displayed system date.

Department ID

Select the department that you want to associate with the record.

This box is available only when is installed and used.

Description

Specify the description for the lease.

Discount Rate

Available as of 2016 R2 ( build 609).

Specify the discount rate to use when using the accounting standards (). Required when Short Term Election is cleared and the start date is specified on the Expense Lease Default Setup window.

The default value is from the Expense Lease Default Setup window.

Display Property Description

Displays a description for the selected property.

Entity ID

Select the entity ID to associate with the revenue lease record. Available when is installed and used.

Holdover fee

Select Yes to indicate holdover fees apply. The holder over charges are displayed in the Invoice Creator window.

Select No to indicate holdover fees do not apply.

Lease Commencement area

Initial Lease Term

Displays the initial term for the lease, which is calculated based on the first term associated with the lease charge.

Lease Commencement Date

Specify a commencement date for the lease. When this box has a value, the Note displays the lease commencement clause.

Lease Execution Date

Specify the execution date for the lease.

Rent Commencement Date

Specify a rent commencement date for the lease.

Lease Name

Specify a name for the lease.

Lease Number

Displays the lease number for a record. To automatically generate lease numbers for new records, ensure that the Disable Expense Lease Auto Numbering check box on the Expense Lease Default Setup window is cleared.

Lease Prefix

Select the prefix for the expense lease. The default value is set up on the Expense Lease Default Setup window. After you tab out of this box, you cannot change the value.

Lease Status

Select the lease status:

  • Prospect
  • Active: A lease with this status can be billed and invoiced.
  • On-hold
  • Cancelled: The lease has been cancelled.
  • Integration
  • Terminate: When a lease has this status, the expansion button is active. You can select the expansion button to open the Expense Lease - Termination window.

Lease Type

Specify a existing lease type. The default value is set up on the Expense Lease Default Setup window.

If you change this value, the Lease Prefix value is reset with the default value that is set up on the Expense Lease Default Setup window.

Master Charge area

Billing Frequency

Displays the billing frequency for the lease selected.

Master Charge ID

Specify an existing charge ID. This information is for reporting purposes.

Period by Period Lease

Available on this window for 2016 RTM ( build 607).

The default value is set up on the Expense Lease Default Setup window.

Prepaid lease

Select Yes to track prepaid leases.

Select No in all other situations.

Primary Landlord Name

Displays the name of landlord based on current selection

Primary Landlord Number

Specify a landlord/vendor number for the lease ID. After transactions or deposits have been created, the landlord/vendor number cannot be changed.

As of 2016 R2, you can change the primary landlord number. The new landlord must have the same Currency ID as the previous landlord. For example, the landlord number must be changed if the property was sold.

You can select the expansion button to open the Primary Landlord Audit window, where you can view any changes to the primary landlord number.

Property ID

Specify the property ID for the lease. After transactions or deposits have been created, the property ID cannot be changed.

A lease can be associated with only one property ID.

Short Term Election

Available as of 2016 R2 ( build 609).

Indicates whether the lease uses the alternate accounting policy that is available for short-term leases. The default value is based on the Lease Type selected, but you can change it as needed.

  • : Indicates the lease uses the alternate accounting policy that is available for short-term leases.

    • This option is selected for all expense leases that were added to prior to build 609. These expense leases automatically use the alternate accounting policy.

  • : Indicates the lease uses the regular accounting policy. With this option, the residual value for each charge that is a lease component can be entered for the expense lease.

Termination fee

Select Yes to indicate that termination fees apply. The termination charges are displayed in the Invoice Creator window.

Select No to indicate that termination fees do not apply.

Type of Lease

Available as of 2016 R2 ( build 609).

Select the type of lease.

The default value is based on the Lease Type selected, but you can change it as needed. However, after the Lease Number is specified, and you have moved to the next box, you cannot change this value.

All expense leases that were added to prior to build 609 are operating leases.

Unit Details

Unit ID

Specify the unit ID for the lease. After transactions or deposits have been created, the unit ID cannot be changed.

A lease can be associated with only one unit ID.

Unit Description

Displays a description for the selected unit selected.

Unlimited renewals

Select Yes to allow for unlimited renewals.

Select No in all other situations.

Charges Scrolling Window

In this scrolling window, you can assign charges to a lease. To go to charge details, select the expansion [image] button for a particular charge ID.

Accrual Account

Available as of 2016 RTM ( build 607) and when Account Type is Expense.

Select the account you want to use for accrual charges. The accrual account is used only for expense leases. The default account is set up on the Charge Maintenance window, but you can change it as needed.

Charge ID

Specify a charge ID.

Charge Recoverable Type

Available as of 2016 RTM ( build 607).

Select the charge recoverable type. This option is available when the Overage/Meter Reading module is used. The following options are available:

  • None: No charge recoverable type is used.
  • Based on Sales Amount: When you select this option, select the expansion [image] button to open the Lease - Overage window.

Deferral Account

Enter a deferral account created in the standard GP Account Setup window.

If the charge is to be deferred then the deferral account replaces the invoicing account (the charge account) in the voucher distribution. Deferrals are triggered when the invoice date is earlier than the start and end date for the charge in the Expense Lease Invoice Creator window.

If Revenue Recognition on the Setup window is set to Cash Based Revenue, the sales account comes from the deferral account in the Charges scrolling window, which in turn is taken from the deferral account in the Charge Maintenance window. The receivable account comes from the account receivables account of the customer. If this customer account is missing, the accounts receivable account from the posting accounts is used.

Description

Displays the description for the charge ID.

Expense Amount

Specify the expense amount in dollars. This amount is used as the base amount for the first price adjustment line in the Charges scrolling window. For consecutive price adjustment lines, use the Expense Amount of the previous price adjustment line as the base amount.

Frequency

Select the charge frequency. The default value is set in the Setup window.

Gain/Loss

Specify an initial gain/loss amount. The gain is added and the loss is subtracted from the revenue for a specified account.

Gain/Loss Account

Select a gain/loss account. Account substitution occurs based on the settings in the Setup window. The Territory/Region, Property, Unit, and Main accounts are substituted based on entities associated with the unit for a lease. Accounts are taken from time of charge.

Invoicing Account

Specify the invoicing account. Account substitution occurs based on the settings in the Setup window. Territory, property, unit, and main accounts are substituted based on entities associated with the unit for the lease. The default account is from the Charge Maintenance window.

Lease Component

Available as of 2016 R2 ( build 609).

Indicates whether the leased item uses the accounting standards () when the expense lease is does not have the Short-Term Election option selected. The default value is based on the charge ID selected.

  • : The leased item uses the accounting standards ().

    When the option is selected, you must specify the accounts you want to use for the lease components. The default accounts are from the Charge Maintenance window.

    • ROU Asset Account
    • Lease Liability Account
    • Variable Rent Expense Account
    • Gain on Lease Account
    • Loss on Lease Account
    • Interest Expense Account
    • Amortization Expense Account
    • Lease Expense Account
    • Direct Cost GL Account (available in build 709 (and newer))
    • Tenant Incentive GL Account (available in build 709 (and newer))
    • ROU Asset Accumulated Amortization Account (depending on the User Accumulated Amortization Account setting on the Expense Lease Default Setup window, this value can be for both both ASC 842 and IFRS 16 accounting standards)
    • ROU Asset Adjustment Account (added in builds 716 (and newer) and 806 (and newer))
    • ROU Asset Impairment Loss GL Account (added in builds 807 (and newer))
  • : The leased item does not use the accounting standards ().

Master Charge ID

Select a charge ID as a master charge ID. If this master charge is present on the particular expense lease charge, it adds the master charges expense amount along with gain/loss to the charge ID that has the master charge ID attached to it. Thus, the base initial expense amount on the price adjustment lines for the charge ID with master charge ID includes the expense amount of the charge ID along with the expense amount of the master charge ID on the revenue lease charge.

If the percentage is present along with the master charge ID on the expense lease charge for the charge ID, only that percentage of the master charge amount (the net amount on the last line of the price adjustment line for the master charge ID) is added to the existing base expense amount for the charge.

Payment Terms

Select the payment terms. The payment terms ID is a standard function taken from the Charge Maintenance window.

Percentage

Specify a percentage to increase the master charge amount.

If a Master Charge ID is not specified or the master charge ID does not exist on the lease, the percentage that you enter does nothing and is not effective when the fee is activated. If a percentage is entered, the initial amount and discount are set to zero. If the initial amount and discount are entered, the percentage is reset to zero.

Period by Period Lease

Available on this window for 2016 RTM ( build 607).

Remit-To Address

Select the address to which you want to remit a charge. The default is the primary address of the vendor.

When you create a payables invoice for the expense lease, the default Remit-To ID for the payables invoice is based on this value.

Separate Invoice

Select this option to create separate invoices for each line of the charge details. Leave this option cleared to consolidate the invoices for all lines of the charge details.

When you specify a charge, the default value is from the Charge Maintenance window.

Straight Line Clearing Account

Select a straight line clearing account. The account number is taken from the Charge Maintenance window. Account substitution occurs based on the settings in the Setup window. The segment that is substituted is the Property segment. This segment is substituted with the Account Segment ID from the Property Maintenance window.

When you create a journal entry in the Invoice Creator window, the straight line clearing account and the straight line income account are used.

Straight Line Expense Account

Select a straight line expense account. The account number is taken from the Charge Maintenance window. Account substitution occurs based on the settings in the Setup window. The segment that is substituted is the Property segment. This segment is substituted with the Account Segment ID from the Property Maintenance window.

When you create a journal entry in the Invoice Creator window, the straight line clearing account and the straight line expense account are used.

Tax Schedule ID

Select an existing GP tax schedule ID. The tax schedule is taken from the Charge Maintenance window.

Term Info Tab

Use this tab to enter and maintain information about expense lease renewal. Terms defined in the Term Maintenance window can be used to populate the renewal information. Multiple terms can be specified.

Align to last day of the month

Select to align the period end date to the last day of the month.

When the check box is cleared, the period end date is calculated based on the number of months for each line in the term.

Initial Date

Specify a start date for the lease renewal.

Term Scrolling Window

End Date

Displays the end date of the term.

Lead Time (Days)

Specify the number of leads lead days required for renewal notices.

Renewal Type

Select renewal type: Automatic or Manual.

Start Date

Specify a start date for the term.

Term ID

Specify a term ID as defined in the Term Maintenance window.

Scrolling Window

Actual Notice Date

Specify the actual renewal notice date.

Edited

This check box is automatically selected to indicate whether the period start or end dates were manually modified.

If you manually edit the Period Begin or Period End dates, the check box is selected. does not override he Period Begin or Period End dates when you select Process.

Lead Time

Specify the number of leads lead days required for renewal notices. When you select Process, this value is automatically entered.

Notice Deadline

Specify the date for the notice deadline. When you select Process, this value is automatically entered.

Notice Requirements

Type notice requirement comments. When you select Process, this value is automatically entered.

Period

Displays the period. When you select Process, this value is automatically entered.

Period Begin

Displays the start date for period. When you select Process, this value is automatically entered.

Period End

Displays the end date for period. When you select Process, this value is automatically entered.

Period note

Specify the renewal language.

Type

Displays the renewal type: Automatic or Manual. When you select Process, this value is automatically entered.

User Defined Tab

Use this tab to create custom user-defined fields for tracking additional information for revenue or expense leases.


Expense Lease Maintenance: Overview
Cards > > Expense Lease > Expense Lease

Use this window to enter and maintain information about expense leases. This window has several tabs where you can enter the following information:

  • general lease information
  • lease term
  • deposit
  • insurance
  • contact

When is installed, you can view only the records and access accounts for the entities to which you have access. For example, if you have access to entities 100 and 200, you can select the accounts for these entities.

See also

Creating an Expense Lease

Copying an Expense Lease

Showing User-Defined Fields on the Expense Lease Inquiry

Changing the Landlord on an Expense Lease


Expense Lease Property Information Zoom: Buttons


Expense Lease Property Information Zoom: Fields

Bike Stall

Displays the bike stall number. You can specify a stall number or a value to indicate if a parking stall is included.

Broker

Displays the broker/sales person. This data is for information only.

Floors

Displays the number of floors occupied by the lease.

Expense Lease Number

Displays expense lease number.

Length of Stay

Displays the length of stay for the lease. This value is the difference between the lease start date and the user date.

Occupancy Date

Displays the date of occupancy.

Occupancy Type

Displays occupancy type for the lease.

Parking Stall

Displays the parking stall identification. You can specify a stall number or a value to indicate if a parking stall is included.

Pro Rata Share of Common Area

Displays whether a a pro rata share of common area exists.

A selected check box indicates a pro rata share of common area exists. A cleared check box indicates no pro rata share of common area exists.

Rent Area In Sq Feet

Displays the rent area occupied by the lease in square feet.

Rent Area In Sq Meters

Displays the rent area occupied by the lease in square meters.

Storage Number

Displays the storage locker (space) number.

Supplemental Agreement

Displays whether a supplemental agreement exists.

A selected check box indicates a supplemental agreement exists. A cleared check box indicates no supplemental agreement exists.


Expense Lease Property Information Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-click Scrolling Window Item > Expense Lease Zoom > Property > Property Info button

Use this window to view property-specific information that is associated with the expense lease.


Expense Lease - Property Information: Buttons


Expense Lease - Property Information: Fields

Bike Stall

Specify a bike stall number. You can specify a stall number or a value to indicate if a parking stall is included.

Broker

Specify the broker/sales person. This data is for information only.

Floors

Specify the number of floors occupied by the lease.

Lease Number

Displays expense lease number.

Length of Stay

Displays the length of stay for the lease. This value is the difference between the lease start date and the user date.

Occupancy Date

Specify the date of occupancy.

Occupancy Type

Select occupancy type for the lease.

Parking Stall

Specify a parking stall identification. You can specify a stall number or a value to indicate if a parking stall is included.

Period by Period Lease

In 2016 RTM ( build 607) and newer, this box has moved to the Expense Lease Maintenance window.

Indicates whether invoices for a lease are created on a period-to-period basis (for example, month to month):

  • Yes: The lease invoices are created from period to period.
  • No: The lease invoices are not created from period to period.

The default value is set up on the Expense Lease Default Setup window.

Pro Rata Share of Common Area

Indicates whether a pro rata share of common area exists:

  • : A pro rata share of common area exists.
  • : No pro rata share of common area exists.

Rent Area In Sq Feet

Specify the rent area occupied by the lease in square feet.

Rent Area In Sq Meters

Specify the rent area occupied by the lease in square meters.

Storage Number

Specify the storage locker (space) number.

Supplemental Agreement

Select to indicate a supplemental agreement exists. Clear the check box if no supplemental agreement exists.


Expense Lease - Property Information: Overview
Cards > > Expense Lease > Expense Lease > Property > Property Info button

Use this window to display property-specific information associated with the selected expense lease.

See also

Entering Property Information about an Expense Lease


Expense Lease Rent Roll: Buttons


Expense Lease Rent Roll: Fields

Current Date

Enter the current date to use for comparison.

Previous Date

Enter the previous date to use for comparison.

Total Difference

Displays the difference between previous and current amounts.

Total Previous/Current Amount

Displays total amounts based on the previous/current date selected.

Available as of 2016 RTM.

List View

Double-clicking a list item opens the Expense Lease Zoom window.

The list view displays the following columns:

  • Lease Number
  • Lease Name
  • Lease Type
  • Lease Status
  • Lease Description
  • Primary Tenant/Landlord Number
  • Primary Tenant/Landlord Name
  • Unit ID
  • Unit Name
  • Unit Status
  • Unit Acquisition Date
  • State
  • Region
  • Property ID
  • Property Description
  • Property Status
  • Master Charge ID
  • Frequency
  • Previous Amount
  • Current Amount
  • Difference
  • Monthly Rent Roll
  • Annual Rent Roll
  • Monthly Rent Roll w/ Revenue Sharing
  • Annual Rent Roll w/ Revenue Sharing
  • Deposit Remaining (available as of 2016 R2)


Expense Lease Rent Roll: Overview
Inquiry > > Lease > Expense Lease Rent Roll

Use this window for historical charge inquiries, current charge inquiries, and charge projections.

See also

Expense Lease Rent Roll Detail Report


Expense Leases Inquiry: Buttons

The Expense A2 Schedule and Tower Expense Detail Reports can be printed from this button


Expense Leases Inquiry: Fields

Ranges

Show User Defined-Fields

Available as of 2015 R2.

Select to add the first six user-defined fields to the scrolling window. These columns appear at the end of the column list on the right. These columns are also included when you export the view to Microsoft Excel. By default, this option is selected.

Clear to hide the user-defined fields from the scrolling window.

List View

Double-clicking a list item opens the Expense Lease Zoom window.

The list view displays the following columns:

  • Unit ID
  • Unit Statue
  • Unit Acquisition Date
  • Lease Type
  • Lease Status
  • Property Name
  • Unit Name
  • State
  • Region
  • Lease Number
  • Lease Name
  • Landlord Number
  • Landlord Name
  • Rent Commencement Date
  • Current Term Expiration
  • Final Term Expiration
  • Lease Termination Date
  • Period by Period Lease (Available as of 2016 RTM ( build 607))
  • Current Monthly Billing
  • Billing Frequency
  • Term ID
  • Price Adjustment Type
  • Price Adjustment
  • Entity ID (if is installed and used)
  • User-defined Field 1 (appears when Show User Defined-Fields is selected, available as of 2015 R2)
  • User-defined Field 2 (appears when Show User Defined-Fields is selected, available as of 2015 R2)
  • User-defined Field 3 (appears when Show User Defined-Fields is selected, available as of 2015 R2)
  • User-defined Field 4 (appears when Show User Defined-Fields is selected, available as of 2015 R2)
  • User-defined Field 5 (appears when Show User Defined-Fields is selected, available as of 2015 R2)
  • User-defined Field 6 (appears when Show User Defined-Fields is selected, available as of 2015 R2)


Expense Lease Inquiry: Overview
Inquiry > > Lease > Expense Lease

Use this window for historical charge inquiries, current charge inquiries, and charge projections. Double-clicking a list item opens the Expense Lease Zoom window.

When is installed and used, the Entity Scrolling Window is available on the window.

See also

Tower Expense Detail Report

Expense Lease A2 Schedule Report

Showing User-Defined Fields on the Expense Lease Inquiry


Expense Lease Straight Line Report

Available as of 2015 R2.

Print this report from the Expense Lease Billing Details window.

This report contains the following information:

  • Property ID
  • Property Description
  • Lease Number
  • Lease Name
  • Unit ID
  • Unit Description
  • Charge ID
  • Charge Description
  • Year
  • Period
  • Start Date
  • End Date
  • Expense Amount
  • Average SL
  • SL Amount
  • Balance of SL
  • Entity ID (available as of 2016 RTM)


Expense Lease - Term Info Zoom: Buttons


Expense Lease - Term Info Zoom: Fields

Initial Date

Displays the start date for the lease renewal.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Expense Lease Maintenance window.

Term Scrolling Window

End Date

Displays the end date of the term.

Lead Time (Days)

Displays the number of leads lead days required for renewal notices.

Renewal Type

Displays renewal type: Automatic or Manual.

Start Date

Displays the start date for the term.

Term ID

Displays the term ID as defined in the Term Maintenance window.

Scrolling Window

Actual Notice Date

Displays the actual renewal notice date.

Lead Time

Displays the number of leads lead days required for renewal notices.

Notice Deadline

Displays the date for the notice deadline.

Period

Displays the period.

Period Begin

Displays the start date for period.

Period End

Displays the end date for period.

Type

Displays the renewal type: Automatic or Manual.


Expense Lease - Term Info Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-Click Scrolling Window Item > Expense Lease Zoom > Term Info button

Use this window to view information about the renewal terms for the expense lease.


Expense Lease Numbering Setup: Buttons


Expense Lease Numbering Setup: Fields

Expense Lease Next Number

Specify a number that will be the second part of the lease number. This number is combined with the Revenue Lease Next Number to create the tenant number.

Expense Lease Prefix

Specify a prefix for the expense lease. The prefix is the first part of the lease number, which is combined with the Revenue Lease Next Number to create the tenant number.

Expense Lease Type ID

Specify a lease type ID. The least type is created on the Lease Type Maintenance window.


Expense Lease Numbering Setup: Overview
Setup > > Lease > Expense Lease Numbering

Use this window to associate the Expense Lease Type ID with different Expense Lease Prefixes and Expense Lease Next Numbers. With this information, can create lease IDs based on the lease type and lease prefix.

See also

Setting Up [%=Products.PSM_Short%] Default Options

Setting Up an Expense Lease Numbering

Setting Up a Lease Type


Expense Lease - Utility Obligation: Buttons


Expense Lease - Utility Obligation: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Expense Lease Maintenance window.

Scrolling Window

Description

Displays the description for the utility.

Utility ID

Specify a utility ID.


Expense Lease - Utility Obligation: Overview
Cards > > Expense Lease > Expense Lease > Utilities Obligations button

Use this window to enter information about utilities and other obligations for the selected expense lease.

See also

Setting Up Utility Obligations for an Expense Lease


Expense Lease - Utility Obligation Zoom: Buttons


Expense Lease - Utility Obligation Zoom: Fields

Expense Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Expense Lease Maintenance window.

Scrolling Window

Description

Displays the description for the utility.

Utility ID

Displays the utility ID.


Expense Lease - Utility Obligation Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-Click Scrolling Window Item > Expense Lease Zoom > Utilities Obligation button

Use this window to view information about utilities and other obligations for the expense lease.


Expense Lease Validation Report

Print this report from the View Leases Inquiry window.

This report shows information relevant to starting billing on a specified lease, such as Expense Lease Number and status, Property ID and status, Unit ID and status, primary Landlord/Vendor ID and status, charges and if price adjustments were created, and term information.


Expense Lease Zoom: Buttons

Additional Info

Opens the Expense Lease- Additional Zoom window. When Enable Tower Module on the Setup window is selected, this button is available.

Charges

Opens the Expense Lease - Charge Zoom window.

Contacts

Opens the Expense Lease- Contact Zoom window.

Contracts

Opens the Expense Lease- Contract Zoom window. When Enable Tower Module on the Setup window is selected, this button is available.

Equipment

Opens the Expense Lease - Equipment Zoom window.

Insurance

Opens the Expense Lease - Insurance Zoom window.

Property Information

Opens the Expense Lease Property Info Zoom window.

Term Info

Opens the Expense Lease - Term Info Zoom window.

Utilities Obligations

Opens the Expense Lease - Utilities Obligation Zoom window.

User Defined

Opens the User Defined Zoom window.


Expense Lease Zoom: Fields

Property ID

Displays the property ID for the lease.

Currency ID

Displays the currency ID for the lease. This information is from the Landlord/Vendor Maintenance window.

Current Fixed Change Amount

Displays the current fixed change amount associated with the lease selected. The charges reflect current charges based on the displayed system date.

Current Invoice Amount

Displays the sum of all charges including any price adjustment charges or schedules associated with the lease selected. The charges reflect current charges based on the displayed system date.

Current Revenue Share Amount

Displays the revenue share amount sum of all charges, including any price adjustment charges or schedules associated with the lease selected that are of type Revenue Share. The charges reflect current charges based on the displayed system date.

Department ID

Displays the department ID associated with the lease.

Description

Displays the description for the lease.

Display Property Description

Displays a description of the selected property.

Entity ID

Displays the entity ID associated with the lease. This box appears only when is installed and used.

Lease Prefix

Displays the prefix for an expense lease.

Holdover fee

Displays Yes to indicate holdover fees apply. The holder over charges are displayed in the Invoice Creator window. Displays No to indicate holdover fees do not apply.

Lease Commencement area

Initial Lease Term

Displays the initial term for the lease, which is calculated based on the first term associated with the lease charge.

Lease Commencement Date

Displays the commencement date for the lease. When this box has a value, the Note displays the lease commencement clause.

Lease Execution Date

Displays the execution date for the lease.

Rent Commencement Date

Displays the rent commencement date for the lease.

Lease number

Displays the existing lease number.

Lease name

Lease Status

Displays the lease status:

  • Prospect
  • Active: A lease with this status can be billed and invoiced.
  • On-hold
  • Cancelled: The lease has been cancelled.
  • Integration
  • Terminate

Lease Termination area

Lease Current Term Expiration Date

Displays the expiration date of the current term. To obtain this date, uses the term periods as calculated on the Term Info tab on the Expense Lease Maintenance window and determines which period includes the GP User Date.

Lease Final Expiration Date

Displays the final expiration date for the lease ID. The date is calculated based on the length of the terms enteredon the Term Info tab on the Expense Lease Maintenance window and starting with the Lease Commencement date. If you change the term start date, the calculation starts with this new date.

Lease Termination Date

Displays the termination date of the lease. This date is set to the Effective Date in the Lease State Modify window during the termination process.

Lease Type

Displays an existing lease type.

Master Charge area

Billing Frequency

Displays the billing frequency for the lease selected.

Price Adjustment

Displays the price adjustment amount for the selected Master Charge ID, taken from the Expense Lease-Charge Details window for the main unit of the lease.

The current system date must be between the Price Adjustment Term Start Date and the Price Adjustment Term End Date. If the Master Charge ID is not defined for the main unit of the lease, this box is empty. If the current system date is not covered by the Term IDs selected in the Price Adjustment window, the box is empty. The value of the box depends on the Amount , Percent , Charge Rate, or CPI , depending on which has a value.

Price Adjustment Type

Displays the price adjustment type for the selected Master Charge ID. This information is from the Expense Lease-Charge Details window for the main unit of the lease.

The current system date must be between the Price Adjustment Term Start Date and the Price Adjustment Term End Date. If the Master Charge ID is not defined for the main unit of the lease, this box is empty. If the current system date is not covered by the Term IDs selected in the Price Adjustment window, the box is empty. The value of the box depends on the Amount , Percent , Charge Rate, or CPI , depending on which has a value.

Master Charge ID

Displays the existing charge ID. This information is for reporting purposes.

Period by Period Lease

Prepaid lease

Displays Yes to track prepaid leases. Displays No in all other situations.

Primary Landlord Name

Displays name of landlord based on current selection.

Primary Landlord Number

Displays the landlord/vendor number for the lease ID.

Termination fee

Displays Yes to indicate that termination fees apply. The termination charges are displayed in the Invoice Creator window. Displays No to indicate that termination fees do not apply.

Unit ID

Displays the unit ID for the lease.

Unit Description

Displays the description of the unit.

Unlimited renewals

Displays Yes to indicate the lease allows for unlimited renewals. Displays No in all other situations.


Expense Lease Zoom: Overview
Inquiry > > Expense Inquiry > Expense Lease > Double-click Scrolling Window Item

Use this window to view information about a specific expense lease.


Window Mapping for

As of 2016, the names of windows and menu paths for the windows are updated so that they are presented in a more logical and usable way. The following table provides information on the previous window name and menu path with the updated window name and menu path.

Watch the video

Cards

Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
Property
Building/Portfolio Maintenance | Cards > Building Setup > Building/Portfolio | Property Maintenance | Cards > Property > Property (watch the video [image] )
Site Maintenance | Cards > Unit/Site Setup > Site | Unit Maintenance | Cards > Property > Unit (watch the video [image] )
Contact Maintenance | Cards > System Setup > Contact | Contact Maintenance | Cards > Property > Contact
Revenue Lease
Tenant Lease Maintenance | Cards > Revenue Setup > Tenant Lease | Revenue Lease Maintenance | Cards > Revenue Lease > Revenue Lease
Customer Maintenance | Cards > Revenue Setup > Customer Maintenance | Customer/Tenant Maintenance | Cards > Revenue Lease > Customer/Tenant
Parent Company Maintenance | Cards > Revenue Setup > Parent Company | Parent Company Maintenance | Cards > Revenue Lease > Parent Company
Commission/Revenue Sharing Schedule Maintenance | Cards > Revenue Setup > Revenue Sharing | Revenue Sharing Maintenance | Cards > Revenue Lease > Revenue Sharing
Salesperson Maintenance | Cards > System Setup > Salesperson | Salesperson Maintenance | Cards > Revenue Lease > Salesperson
Sales Territory Maintenance | Cards > System Setup > Sales Territory | Sales Territory Maintenance | Cards > Revenue Lease > Sales Territory
Region Territory Maintenance | Cards > System Setup > Region | Region Maintenance | Cards > Revenue Lease > Region
Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
Expense Lease
Ground Lease Maintenance | Cards > Expense Setup > Ground Lease | Expense Lease Maintenance | Cards > Expense Lease > Expense Lease
Vendor Maintenance | Cards > Expense Setup > Vendor Maintenance | Vendor/Landlord Maintenance | Cards > Expense Lease > Vendor/Landlord
Sales Territory Maintenance | Cards > System Setup > Sales Territory | Sales Territory Maintenance | Cards > Revenue Lease > Sales Territory
Region Territory Maintenance | Cards > System Setup > Region | Region Maintenance | Cards > Revenue Lease > Region
Billing
Charge Maintenance | Cards > Billing Setup > Charge | Charge Maintenance | Cards > Billing > Charge
Term Maintenance | Cards > Billing Setup > Term | Term Maintenance | Cards > Billing > Term
Deposit Type Maintenance | Cards > System Setup > Deposit Type | Deposit Maintenance | Cards > Billing > Deposit
Charge Rate Schedule Maintenance | Cards > Billing Setup > Charge Rate | Charge Rate Maintenance | Cards > Billing > Charge Rate
CPI Schedule Maintenance | Cards > Billing Setup > CPI Schedule | CPI Schedule Maintenance | Cards > Billing > CPI Schedule
Escalation Maintenance | Cards > Billing Setup > Escalation | Escalation Maintenance | Cards > Billing > Escalation
Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
Service Maintenance
Work Order Maintenance | Cards > Service Maintenance Setup > Work Order | Work Order Maintenance | Cards > Service Maintenance > Work Order
Equipment Maintenance | Cards > Service Maintenance Setup > Equipment | Equipment Maintenance | Cards > Service Maintenance > Equipment
Expense Allocation
Expense Allocation Template Maintenance | Cards > Expense Allocation > Expense Allocation Template | Expense Allocation Template Maintenance | Cards > Expense Allocation > Expense Allocation Template
Meter Reading
Meter Number Maintenance | Cards > Meter Reading Setup > Meter | Meter Maintenance | Cards > Meter Reading > Meter
Overage
Contribution Deductions Template | Cards > Overage Setup > Contribution Deductions Template | Contribution Deductions Template Maintenance | Cards > Overage > Contribution DeductionsTemplate

Setup

Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
Setup | Setup > Setup | Setup | Setup >
Property
Building/Portfolio Type Maintenance | Cards > Building Setup > Building/Portfolio Type | Property Type Maintenance | Setup > Property > Property Type
Site Type Maintenance | Cards > Unit/Site Setup > Unit/Site Type | Unit Type Maintenance | Setup > Property > Unit Type
Amenity Maintenance | Cards > System Setup > Amenity | Amenity Maintenance | Setup > Property > Amenity
Utility Maintenance | Cards > System Setup > Utility | Utility Maintenance | Setup > Property > Utility
Contact Class Maintenance | Cards > System Setup > Contact Class | Contact Class Maintenance | Setup > Property > Contact Class
Insurance Type Maintenance | Cards > System Setup > Insurance Type | Insurance Type Maintenance | Setup > Property > Insurance Type
Wing Maintenance | Cards > Building Setup > Wing Maintenance | Wing Maintenance | Setup > Property > Wing
Floor Maintenance | Cards > Building Setup > Floor Maintenance | Floor Maintenance | Setup > Property > Floor
Occupancy Type Maintenance | Cards > Unit/Site Setup > Occupancy Type | Occupancy Type Maintenance | Setup > Property > Occupancy Type
Structure Type Maintenance | Cards > Unit/Site Setup > Structure Type | Structure Type Maintenance | Setup > Property > Structure Type
Real Estate Maintenance | Cards > Unit/Site Setup > Real Estate Maintenance | Real Estate Maintenance | Setup > Property > Real Estate
Deed Restriction Maintenance | Cards > Unit/Site Setup > Deed Restriction Maintenance | Deed Restriction Maintenance | Setup > Property > Deed Restriction
Title Issue Maintenance | Cards > Unit/Site Setup > Title Issue | Title Issue Maintenance | Setup > Property > Title Issue
Easement Maintenance | Cards > Unit/Site Setup > Easement | Easement Maintenance | Setup > Property > Easement
Lease
Lease Type Maintenance | Cards > System Setup > Lease Type | Lease Type Maintenance | Setup > Lease > Lease Type
Tenant Type Maintenance | Cards > Revenue Setup > Tenant Type | Customer/Tenant Type Maintenance | Setup > Lease > Customer/Tenant Type
Landlord Type Maintenance | Cards > Expense Setup > Landlord Type | Vendor/Landlord Type Maintenance | Setup > Lease > Vendor/Landlord Type
Tenant Lease Type Maintenance | Cards > Revenue Setup > Tenant Lease Type | Revenue Lease Numbering Maintenance | Setup > Lease > Revenue Lease Numbering
Ground Lease Type Maintenance | Cards > Expense Setup > Ground Lease Type | Expense Lease Numbering Maintenance | Setup > Lease > Expense Lease Numbering
Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
Service Maintenance
Priority Code Maintenance | Cards > Service Maintenance Setup > Priority Code | Priority Code Maintenance | Setup > Service Maintenance > Priority Code
Maintenance Code Maintenance | Cards > Service Maintenance Setup > Maintenance Code | Maintenance Code Maintenance | Setup > Service Maintenance > Maintenance Code
Overage
SIC Code Maintenance | Cards > Overage Setup > SIC Code | SIC Code Maintenance | Setup > Overage > SIC Code
Category Maintenance | Cards > Overage Setup > Category | Categories Maintenance | Setup > Overage > Categories
NAICS Maintenance | Cards > Overage Setup > NAICS | NAICS Maintenance | Setup > Overage > NAICS
Tower
Site Class Of Maintenance | Cards > Unit/Site Setup > Site Class Of | Site Class Of Maintenance | Setup > Tower > Site Class Of
Antenna Type Maintenance | Cards > Tower Setup > Antenna Type | Antenna Type Maintenance | Setup > Tower > Antenna Type
MTA Maintenance | Cards > Tower Setup > MTA Maintenance | MTA Maintanance | Setup > Tower > MTA Maintenance
BTA Maintenance | Cards > Tower Setup > BTA Maintenance | BTA Maintanance | Setup > Tower > BTA Maintenance

Inquiry

Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
Lease
View Leases Inquiry | Inquiry > Revenue Inquiry > Leases | Lease List Inquiry | Inquiry > Lease > Lease List
Tenant Lease Inquiry | Inquiry > Revenue Inquiry > Tenant Lease | Revenue Lease Inquiry | Inquiry > Lease > Revenue Lease
Ground Lease Inquiry | Inquiry > Expense Inquiry > Ground Lease | Expense Lease Inquiry | Inquiry > Lease > Expense Lease
Tenant Lease - Charge Details Line Inquiry | Inquiry > Revenue Inquiry > Tenant Lease Charge Details Line | Revenue Lease Billing Details Inquiry | Inquiry > Lease > Revenue Lease Billing Details
Ground Lease - Charge Details Line Inquiry | Inquiry > Expense Inquiry > Ground Lease Charge Details Line | Expense Lease Billing Details Inquiry | Inquiry > Lease > Expense Lease Billing Details
Tenant Lease - Rent Roll Inquiry | Inquiry > Revenue Inquiry > Tenant Lease Rent Roll | Revenue Lease Rent Roll Inquiry | Inquiry > Lease > Revenue Lease Rent Roll
Ground Lease - Rent Roll Inquiry | Inquiry > Expense Inquiry > Ground Lease Rent Roll | Expense Lease Rent Roll Inquiry | Inquiry > Lease > Expense Lease Rent Roll
Revenue Recognition Inquiry | Inquiry > System Inquiry > Revenue Recognition | Revenue Recognition Inquiry | Inquiry > Lease > Revenue Recognition
Deposit Inquiry | Inquiry > System Inquiry > Deposit | Deposit Inquiry | Inquiry > Lease > Deposit
Lease Straight Line Inquiry | Inquiry > Revenue Inquiry > Tenant Lease Straight Line | Lease Straight Line Inquiry | Inquiry > Lease > Lease Straight Line
Territory Inquiry | Inquiry > System Inquiry > Territory | Territory Inquiry | Inquiry > Property > Territory
Property
Buildings/Portfolios Inquiry | Inquiry > System Inquiry > Portfolio | Property Inquiry | Inquiry > Property > Property
Site Inquiry | Inquiry > System Inquiry > Site | Unit Inquiry | Inquiry > Property > Unit
Site Attributes Inquiry | Inquiry > System Inquiry > Site Attributes | Unit Attributes Inquiry | Inquiry > Property > Unit Attributes
Property Tax Inquiry | Inquiry > System Inquiry > Property Tax | Property Tax Inquiry | Inquiry > Property > Property Tax
Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
Service Maintenance
Work Order Inquiry | Inquiry > System Inquiry > Work Order | Work Order Inquiry | Inquiry > Service Maintenance > Work Order
Equipment Inquiry | Inquiry > System Inquiry > Equipment | Equipment Inquiry | Inquiry > Service Maintenance > Equipment
Expense Allocation
Expense Allocation Inquiry | Inquiry > Expense Allocation > Expense Allocation Inquiry | Expense Allocation Inquiry | Inquiry > Expense Allocation > Expense Allocation
Meter Reading
Charge Reconciliation Inquiry | Inquiry > Meter Reading Inquiry > Charge Reconciliation | Charge Reconciliation Inquiry | Inquiry > Meter Reading > Charge Reconciliation
Overage
Tenant Monthly Sales History Inquiry | Inquiry > Overage Inquiry > Tenant Monthly Sales History | Tenant Monthly Sales Inquiry | Inquiry > Overage Inquiry > Tenant Monthly Sales
Charge Reconciliation Inquiry | Inquiry > Overage Inquiry > Charge Reconciliation | Charge Reconciliation Inquiry | Inquiry > Overage Inquiry > Charge Reconciliation
Contribution Reconciliation Inquiry | Inquiry > Overage Inquiry > Contribution Reconciliation | Contribution Reconciliation Inquiry | Inquiry > Overage Inquiry > Contribution Reconciliation

Routines

Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
Mass Send Reminders | Routines > Mass Send Reminders | Mass Send Reminders | Routines > Mass Send Reminders
Lease
One time Charge | Utilities > Expense Utility > One Time Charge | One time Charge | Routines > Lease > One Time Charge
Lease State Modify | Utilities > Expense Utility > Lease State Modify | Lease State Modify | Routines > Lease > Lease State Modify
Mass One Time Charge Import | Utilities > Expense Utility > Mass One Time Charge Entry | Mass One Time Charge | Routines > Lease > Mass One Time Charge

Utilities

Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
System
Import Data | Utilities > System Utility > Import Data | Import Data | Utilities > System > Import Data
Update Site and Tenant/Landlord Name | Utilities > System Utility > Update Site Name and Tenant/Landlord Name | Update Unit Name | Utilities > System > Update Unit Name
Lease
Invoice Alternate Tenants | Utilities > System Utility > Invoice Alternate Tenants | Invoice Alternate Tenant | Utilities > Lease > Invoice Alternate Tenant
Straight Line Utility | Utilities > System Utility > Straight Line Utility | Straight Line Utility | Utilities > Lease > Straight Line Utility
Update Site and Tenant/Landlord Name | Utilities > System Utility > Update Site Name and Tenant/Landlord Name | Update Tenant/Landlord Name | Utilities > Lease > Update Tenant/Landlord Name
Overage
Sales Reporting Import | Utilities > Overage Utility > Sales Reporting Import | Sales Reporting Import | Utilities > Overage > Sales Reporting Import
Sales Audited Import | Utilities > Overage Utility > Sales Audit Import | Sales Audit Import | Utilities > Overage > Sales Audit Import
Reporting Period Reconcile Utility | Utilities > System Utility > Reporting Period Reconcile Utility | Reporting Period Reconcile | Utilities > Overage > Reporting Period Reconcile
Meter Reading
Meter Reading Import | Utilities > Meter Utility > Meter Reading Import | Meter Reading Import | Utilities > Meter Reading > Meter Reading Import
Reporting Period Reconcile Utility | Utilities > System Utility > Reporting Period Reconcile Utility | Reporting Period Reconcile | Utilities > Meter Reading > Reporting Period Reconcile

Transactions

Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
AP - Exp. Template Maintenance | Transactions > Purchasing > Transaction Entry > Exp. Template Transactions > Purchasing > Transaction Entry > Additional menu > Expense Allocation Template Transaction > Property Management > Expense Allocation Transaction > Expense Allocation Process, Double-Click Scrolling Window | Expense Allocation | Transactions > Purchasing > Transaction Entry > Exp. Allocation Transactions > Purchasing > Transaction Entry > Additional menu > Expense Allocation Transactions > Purchasing > Receivings Transaction Entry > Exp Allocation Transactions > Purchasing > Receivings Transaction Entry > Additional Menu > Expense Allocation Transactions > Purchasing > Enter/Match Invoices > Exp Allocation Transactions > Purchasing > Enter/Match Invoices > Additional Menu > Expense Allocation Transaction > > Expense Allocation Transaction > Expense Allocation Process, Double-click scrolling window

See also

What's New or Changed


Terminology Changes for

The following terminology changes affect window and field box labels as well as general language used for concepts and descriptions within .

18.4

Term in 18.3 and Earlier | Term in 18.4
Escalation (and all variations) | Price Adjustment

2016

Term in 2015 R2 and Earlier | Term in 2016
Tenant Lease | Revenue Lease
Ground Lease | Expense Lease
Building/Portfolio | Property
Unit/Site | Unit
Charge Escalation | Charge Details
Facility () | Entity

See also

What's New or Changed


Handheld User Mapping: Fields

User ID

Displays the User ID. To select a different user ID, select the browse buttons.

User Name

Displays the name associated with the user ID.

Scrolling Window

Handheld Pin

Specify the personal identification number (PIN) for the specified handheld user ID. The user enters the PIN to be able to log on and access any data uploaded by the handheld user ID.

Handheld User ID

Specify the handheld user ID to map to the user ID. This ID is used for logging on to a handheld device.

Windows User ID

Specify the Windows user ID to map to the user ID.

Windows User Password

Specify the password for the Windows user ID.


Handheld User Mapping: Overview
Tools > Setup > > User Setup, Map Multiple HH Users button

Use this window to map one or more handheld device user IDs to a user ID. One user ID can be mapped to several handheld users IDs, but one handheld user ID cannot be assigned to more than one user ID.

After data is uploaded from a handheld device to using a specific handheld user ID, the user ID associated with that handheld user ID can log on to to view and work with the data that was uploaded.

For example, handheld user ID 2222 is mapped to user ID sa. When you log on to with the user ID sa, you can view and work with the data that was uploaded by handheld user 2222.

The upload data windows in where you view data from a handheld device include:

  • Upload Requisition Inventory
  • Upload Item Maintenance
  • Upload Receivings Transactions
  • Upload Direct Charge
  • Upload Issue Transactions
  • Upload Picking Transactions
  • Bin to Bin Transfer

See also

Setting Up a User for [%=Products.HMM_Short%]

Mapping a Handheld User ID to a GP User ID

Setting Up Handheld User Security


Inventory Count

Use the Inventory Count screen to enter transactions that are added to a batch.

A validation check is performed between the Site ID and Item against the Location and Item lookup tables.

Validation Success

When the validation is successful, the default Units of measure for the item appears on the screen. If Enable Multiple Bins is selected on the Setup screen, a Bin field appears.

To change the value of the Shelf Qty or the Req Qty, you must press ESC or the Up Arrow to return to the field. After the cursor is in the field, you can change the value by pressing the Up Arrow or Down Arrow keys.

To change the Units of measure, you can select an option from the list of possible values that are available.

After you finish making changes, press Enter to save the changes.

You cannot change the Par value. If the par value does not exist, a zero (0) displays.

Entering Quantity

When you enter the Shelf Qty or Req Qty, and then press Enter or tap OK, one of the following situations can occur:

  • If either quantity values is greater than the Par quantity, a warning message appears. When you tap OK, a record is created in the Inventory file, and the cursor returns to the Item field.
  • If a record for a specified Site ID and Itemalready exists in the file, an error message appears. All values are rejected, and the cursor returns to the Site ID field.
  • If all values are accepted, a new record is created and the cursor returns to the Item field.

If you tap Cancel or New Site before completing an inventory count, a message that informs you that the inventory count is incomplete for the specified site.

When the cursor is on the Units or one of the Qty fields, tap Up to Item to go to the Item field. Otherwise you can press ESC or the Up Arrow key.

Validation Failure

When a validation fails, a message similar to the following appears on the screen.

When you tap OK, you return to the Inventory Count screen with the cursor in the last field before the message occurred.


Utilities and Setup

Use the Utilities menu to:

  • Update the project on the handheld device
  • Display terminal information
  • Set the date and time
  • Enable options in the Setup

Update Project

When you select Update Project, the software on the handheld device checks if a newer version of the project exists on the server. If a newer version of the project is not found, a message appears on the screen.

When the project is correctly updated, the MCL-Client restarts. After the client is restarted, the first screen of the system menu is displayed. After the timeout (3 seconds), the new project is automatically restarted.

Setup Screen

When you select Setup, you can select the following options when you use the handheld device:

  • Enable Multiple Bins: If you use this option, you must also select the Enable Multiple Bins option on the Inventory Control Setup window.
  • Automatic Upload: Select to automatically upload transactions from a wireless handheld device only. A stock count transaction is not uploaded automatically.

    • After each transaction is entered and if a connection is available, the transaction is uploaded to the database. If no connection is available, the transaction is put in a queue. The handheld device will periodically attempt to connect.

    When this option is cleared, you manually upload all transactions to the database using the Upload utility (Communications > Upload).

  • Bypass Shelf Qty: Select to bypass the shelf quantity, which sets the default shelf quantity to zero (0) on the Requisition Inventory screen. Available as of 2015 R2 (handheld build 1.31b), 2016 R2 (handheld build 1.32b), and 2018 SP0 (handheld build 1.32b).

    • As a result, you do not need to set the shelf quantity value to zero when you submit a requisition for inventory. However, if needed, you can change the shelf quantity value.

  • Display Warning Message: When selected a warning message appears in the Inventory Count module for sites where all items have not been counted. For more information, see Validation Failure.
  • IP Item and IP Shipping: Specify the IP addresses of the label printers for printing item or shipping labels. You set the Company Name on this Setup screen.

    • The item label is printed from the Receivings screen and a shipping label is printed from the Picking screen.

  • Main Whs: Specify the name of the main warehouse.
  • Company Name: Specify the company name.


for 2015

GP 2015 R2

Build 542 - September 2018
  • Project
    • On the Non PO Receivings Import window, added the ability to choose the PO Receipt type. (BSS-23876-C6X2D4)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
152 | Issue | Fixed issue: User receives error message "Long integer out of range" when printing a large quantity of piggyback labels at once. |  |  |  | BSS-21846-H0H5M3
153 | Issue | Fixed issue: Bin location labels are blank and print to the wall label printer when the Bin Locations setting is set to Laser on the HMM Purchase Order Setup window. |  |  |  | IN-6884, IN-6889
154 | Issue | Fixed issue: Bin location labels ignore the Number Copies field in the Label Printing Process list view when the Bin Locations setting is set to Label on the HMM Purchase Order Setup window. |  |  |  | IN-6884
155 | Issue | Fixed issue: User receives warning message "Account substitution didn't take place" when posting an inventory transfer created from an issue preview transaction. |  |  |  | BSS-21666-C4R9D8
 Build 541 - August 2018
  • Project
    • SQL stored procedures are automatically installed when the installation wizard is run. Previously, the stored procedures had to be manually installed. (CCIM-129)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
148 | Issue | Fixed issue: User receives the error message "There are not enough quantities" when transferring from a Non-Stock site to a Non-Stock site. | Transactions > Materials Management > Handheld Uploads > Transfer |  |  | BSS-21668-Z1N1T6
149 | Issue | Fixed issue: Patient Trackable Inquiry was incompatible with MultiBin environments, and alternate forms were missing. Also fixed filtering in the listView and lookups for that window. | Inquiry > Materials Management > Purchasing > Patient Tracking |  |  | BSS-21621-C1H7D5 IN6604 IN6608 IN6611
150 | Issue | Fixed issue: Quantities on the Purchase Order reports are incorrect when transmitting Purchase Orders multiple times from the Mass PO Transmission window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |  | BSS-21748-D0L3Y7
151 | Issue | Fixed issue: The accrued purchases account is empty when importing receivings transactions from the Non PO Receivings Import window. |  |  |  | BSS-21690-W4N3X4
 Build 540 - July 2018
  • Project
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead. (Internal)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
144 | Issue | Fixed issue: report was wrongly labeled for some fields in the window and printed reports. Fixed the errors that happened when using certain lookups. Fixed warning message grammar and spelling. | Reports > Materials Management > Inventory > Calculate Expense |  |  | BSS-21295-H4P3C9
145 | Issue | Fixed issue: GL distribution descriptions were incorrect when an item with a zero dollar rounded cost was present in any Item Transaction that went to GL. | Transactions > Financial > General |  |  | BSS-19106-D1D7G7
146 | Issue | Fixed issue: ABC Analysis Inquiry window for Receipts had wrong labels, broken date range, missing fields, and item consolidation instead of item-vendor | Inquiry > Materials Management > Inventory > ABC Analysis |  |  | BSS-21296-G4F4V4
 Build 539 - May 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
142 | Issue | Fixed issue: The Vendor Description on the Item Vendors Maintenance window is overwritten by the main item description when an item is saved from the Item Maintenance window. This happens only for the Primary Vendor of the item. | Cards > Inventory > Vendors |  |  | BSS-20956-D0H9V9
 Build 538 - April 2018
  • Project
    • Added support for the Product Category on the shelf label. (BSS-20869-P0R2T2)
    • Added a feature that automatically sets the shelf quantity on the Requisition Inventory screen to zero (0). As a result, you do not need to set the shelf quantity value to zero when you submit a requisition for inventory. (HMM-924) This change is for handheld build 1.31b and affects the following screens:
      • Setup screen on the MCL handheld device
      • User Setup [image] screen on the HMM Web-Based Handheld Portal
      This change is added to build 603.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
140 | Issue | Fixed issue: Department substitution does not happen on the Item Transaction Entry window for transactions using Reason Codes. | Transactions > Inventory > Transaction Entry |  |  | BSS-20391-R0S7C0
 Build 537 - March 2018
  • Project
    • Modified and provided additional consolidation options for purchase orders. Review the Purchase Order Consolidation setting on the Purchase Order Setup window. (HMM-1122 and HMM-1192)
    • Added the Print button, so that purchase orders can be printed from the Mass PO Transmission window. (HMM-1112)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
136 | Issue | Fixed issue: The Journal Entry is created twice for Department Transfers to non-stock sites when a Transaction Entry batch already exists with the same Batch ID as the Transfer Entry that the Department Transfer is processed from. |  |  |  | BSS-19392-R8D7Z3
137 | Issue | Fixed issue: The Item Usage Inquiry window does not display any data. | Inquiry > Materials Management > Supply Requisition > Item Usage |  | Updated BS25_Get_Dept_Transfers_Year_To_Date stored procedure | BSS-19392-R8D7Z3
 Build 536 - February 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
134 | Issue | Fixed issue: User receives error "Illegal address for field 'BSSI_IV_TransactionType'" when posting an inventory transaction and immediately closing the batch entry window. | Transactions > Inventory > Batches |  |  | "BSS-19725-H4Y7T8 IN-4157"
 |  | GP Series: Project
133 | Issue | Fixed issue: 'Include Supply Requisititions in Quantity Used for Stock Sites' option affecting non-stock item-site combinations on the Inventory Turnover Report. | Reports > Materials Management > Inventory > Turnover |  |  | BSS-19680-W6D3M1
135 | Issue | Fixed the issue that PO hasn't been created or transmitted in the Mass PO Preview window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |  | IN-4411, BSS-19732-V7P3F1
 Build 535 - January 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
132 | Issue | Fixed Issue: Make the Windows User ID field and Windows User Password field not required. Also increase the allowed length for both fields since many User IDs would not fit in the Windows User ID field, and users may want to choose longer passwords than what is currently allowed. | Tools > Setup > Materials Management > User |  | New size for fields BSSI_Window_User_ID and BSSI_Window_User_Password | BSS-19233-N5D9C7
 Build 534 - December 2017
  • Project
    • Increased the character limit on shelf labels. As a result, item numbers with up to 10 characters can be printed. The alternate label file is available upon request. (BSS-19198-J0D2M3)
  • Purchasing
    • Added support for the Vendor Combiner and Modifier window. (BSS-19138-C0G0D1)
      Path: Tools > Utilities > Purchasing > Vendor Combiner and Modifier
 Build 533 - November 2017
  • Project
    • Added an SSRS report to track inventory turnover. The following windows have been created or changed: (HMM-933)
      • Inventory Turnover
      • Report Setup
      • Company Setup

      Path: Reports > > Inventory > Turnover
      New form/report: Added the BSSI_IVTurnoverReport form and the BSSI_InventoryTurnoverReport.rdl SSRS report
      Database changes: New stored procedure BSSI_ivFillStockInquiryScrollingWindowTempTable.sql;
      New table BSSI_IVTurnover_SETP (B2500710)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
125 | Issue | Fixed issue: Department transfers are assigned to the wrong entity when processing SR documents while using HMM and MEM together. |  |  |  | BSS-18948-K9X7L6
126 | Issue | Fixed issue: The Entity ID and To Entity ID fields are not copied over into the Supply Requisition Process window when selecting the SR Process button on the Supply Requisition Maintenance window. |  |  |  | IN-4829
127 | Issue | Fixed issue: User receives error message 'Please enter a Range' when selecting the SR Process Button on the Supply Requisition Maintenance window with no record selected. |  |  |  | IN-4830
128 | Issue | Fixed issue: The scrolling window on the Supply Requisition Maintenance window becomes locked when the SR Document Number is changed from the default next number. |  |  |  | IN-4831
 Build 532 - October 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
124 | Issue | Fixed issue: The SR Document Type does not prefix the generated SR Document Number on the Supply Requisition Entry window, and the user is unable to select fields in the scrolling window. |  |  |  | BSS-18489-W7W9D3
 Build 531 & 4.0.5 (MMI) - August 2017
  • Project
    • Added functionality to populate the Bin To box on supply requisitions created from the Auto PO Preview – Transfer Preview Processing window, the Upload Requisition Inventory window, or the MMI console.
      The value used comes from the Bin field on the Item Quantities Maintenance window. (HMM-926)
      Path: Transactions > > Supply Requisition > Supply Requisition Entry
 Build 530 - July 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: HMM
118 | Upgrade | Upgraded HMM to GP 2015 R2 July 2017 hotfix. |  |  |  | HMM-999
119 | Issue | Fixed issue: The system allocates negative quantities for items when running the Inventory Sync process in HMM. | Transactions > Materials Management > Handheld Uploads > Inventory Sync Process |  |  | CAS-17711-S7H1J1
122 | Issue | Fixed issue: Transmission Method is empty on Purchase Orders created using Mass PO Preview window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |  | CAS-17911-S3F8C9
 Build 524 - May 2017
    • Improved the performance for the Supply Requisition Process window. If you do not enter any search criteria, loading records in the scrolling window is faster. (CAS-16542-W5G5N6)
      Path: Transactions > > Supply Requisition > SR Process
 Build 4.0.4 (MMI) - July 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: HMM
120 | Issue | Fixed issue: User receives error message violation of PRIMARY KEY constraint PKB2514100/PKB2514200 when importing supply requisitions using the MMI services. |  |  |  | CAS-17396-F0Q0B1
121 | Issue | Fixed issue: Errors occur when installing the MMI stored procedures to the database. |  |  |  | HMM-992
 Build 4.0.3 (MMI) - May 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: HMM
116 | Issue | Fixed issue: The Materials Management Integration (MMI) creates duplicate data in GP when importing multiple supply requisitions at one time. |  |  |  | CAS-17189-L8X4C9
 Build 523a - April 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: HMM
115 | Issue | Fixed issue: The POP Purchase Order Other Form and POP Purchase Order Blank Form reports were not appearing in the Alternate/Modified Forms and Reports window. | > Tools > Setup > System |  |  | CAS-17349-D6Z9T7
 Build 523 - April 2017
    • Improved the performance of exporting the list view on various windows to a Microsoft Excel file. (Internal)
  • Project
    • Added the ability to return an item from non-stock site to stock site through the Item Transfer Entry window. (HMM-653)
      Path: Transaction > Inventory > Transaction Entry
 Build 522 - February 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
112 | Issue | Fixed the issue that vendorID is wrong when creating PO in the PO Preview List Window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |  | CAS-15279-Q8Q4T9
 Build 521 - January 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
109 | Issue | Fixed the issue that allow to create PO with empty Vendor. | Transactions > Materials Management > Purchasing > PO Preview Transactions > Materials Management > Purchasing > Mass PO Preview Transactions > Materials Management >Handheld Uploads > Requisition Inventory |  |  | CAS-15843-C6K8Q2
110 | Issue | Fixed issue that the Extended Cost doesn't round up in the PO Preview Entry window. | Transactions > Materials Management > Purchasing > PO Preview |  |  | CAS-15871-C3B1Y7
111 | Issue | Fixed issue where user doesn’t have to manually clear the B2514112 table when user process Requisition from SR Process window and encounter any issues. | Transactions > Materials Management > Supply Requisition > Supply Requisition Process Window |  |  | CAS-15863-K0M2Z3
 Build 520 - November 2016
  • Project
    • Incorporated the following changes from the Riverview customization (HMM-289):
      • Added Primary Vendor Update on the Systems Paths window
      • Added Primary Vendor on the Import window
      • Added RL Document Number on the Purchase Order Entry window
      • Added PO Preview Doc ID on the Purchase Order Setup window
      • Fixed for some inconsistencies in the 832 Import process and reports
      • Added functionality to allow manual entries in the Upload Direct Charge window
      • Added columns to the scrolling window of the Item Usage Inquiry window
      • Added Location to the Inventory Requisition Calculations - Expense report
      • Added sorting to the Requisition Report window
      New Form/Report: BS25_PrimaryVendorUpdate report and BS25_PrimaryVendor_Exception_Report report
      Database changes:
      • Added column BS25_Default_PO_HH_ID to table BS25_PO_Setup (B2501011)
      • Added column BS25_Primary_Vendor_Update_Path to table BS25_System_Setup (B2500100).
      • Added column BSSI_RLDocNumber to tables BS25_POP_Line (B2520450) and BS25_POP_Line_Hist (B2520550).
    • Added the Include New PO Qty in Auto PO Process option to the Auto PO Preview - Transfer Preview Template window, which allows you to include new purchase order quantities when previewing the Auto PO process. (HMM-670)
      Path: Tools > Utilities > > Auto PO Preview
    • Added the Enable Prompt Override Purchase/Originating Cost option to the Company Setup window, which allows you to suppress message when Last Originating Cost is selected. (HMM-773)
      Path: Tools > Setup > > Company
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
103 | Issue | Fixed issue: The default value of the Transaction Type field on the Auto PO Preview - Transfer Preview Template window is getting cleared when the user clicks Clear on the window but the default value should be the same as when the user first opens the window. | Tools > Utilities > Materials Management > Auto PO Preview |  |  | internal (pre-existing issue discovered while implementing enhancement HMM Quantity on Order (HMM-670))
105 | Issue | Fixed issue: Purchasing Unit Cost is not updated after saving PO Preview with "Enable prompt override Purchase cost" is checked and "Purchasing Unit Cost" is selected in Purchase Order Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |  | internal (pre-existing issue discovered while implementing enhancement HMM -773) IN-3135
106 | Issue | Fixed issue: Purchasing Unit Cost is set to zero when user selects No to prompt "Do you wish to update the Purchasing Unit Cost?" | Transactions > Materials Management > Purchasing > PO Preview |  |  | internal (pre-existing issue discovered while implementing enhancement HMM -773) IN-3136
 Build 519 - October 2016
  • Project
    • Added a duplicate record validation on the Upload Requisition Inventory window. By default the validation is not used. However, you can turn on the functionality by selecting Enable Duplicate Record Validation on Upload Requisition Inventory on the Supply Requisition Setup window. Two records are considered duplicates when they have the same Transaction Date, User ID, Item Number, and Site. (HMM-728)
      Added column BS25_DupRecValUploadReq to table B2501010
      Path: Transactions > > Handheld Uploads > Requisition Inventory
      Tools > Setup > > Company, click Supply Requisition
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
102 | Issue | Fixed issue: User receives the error message 'There are not enough quantities' on the exception report when processing items between sites using the Upload Transfer window in HMM, even where there are enough items available to be transferred. | Transactions > Materials Management > Handheld Uploads > Transfer |  |  | CAS-15302-M7T4K1
 Build 518 - September 2016
  • Project
    • Added account substitutions for purchase orders created from requisitions. (HMM-722)
      Path: Transactions > Purchasing > Purchase Requisitions
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
99 | Issue | Fixed issue: 'Bin To' field not being populated for line items on the Supply Requisition Entry window when the 'To Site' for the line item was populated from on the 'Destination Site' field in the window header. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |  | CAS-15034-B0N5V2
 Build 517 - August 2016
  • Project
    • On the Supply Requisition Process window, added the ability to display columns in "classic" order (as in for 2010 and earlier). To use the classic order, you must manually change a flag in SQL. (HMM-718)
      Path: Transactions > > Supply Requisition > Supply Requisition Process
 Build 516 - July 2016
  • Purchasing
    • On the Purchase Order Entry window, added support for fax printers that work using fax printer address only. (ESC-00009 - Item-24)
      Path: Transactions > Purchasing > Purchase Order Entry
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
96 | Issue | Fixed issue: Address not being assigned properly to the PO based on selection in the 'Ship To' field on the Purchase Order Entry window. | Transactions > Purchasing > Purchase Order Entry |  |  | ESC-00009 - Item-17
97 | Issue | Fixed issue: User would experience error message "Illegal address for field 'BS52_Rebate_Contract_ID' in script 'BSSI_SOPPOPreviewScrollFill'" on Purchase Orders Preview window. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |  | Internal
 Build 515 - June 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Materials Management
92 | Issue | Fixed issue that customer cannot save the note for the contract in the contract maintenance window | Materials Management > Cards > Purchasing > Contract |  |  | CAS-13057-F2P2K3
94 | Issue | Fixed the issue that Supply Requisition Entry allows the customer to enter the invalid vendor at line level. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |  | IN-1643
 |  | GP Series: Project
93 | Issue | Fixed an issue where Requisition entry doesn't pull the contract amount correctly and is always using Current cost of the item. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |  | ESC-00009 - Item-11
 |  | GP Series: Purchasing
91 | Issue | Fixed Issue: User experiences error message "Object has no reference" when closing the Purchase Order Entry window with the PO Type set to Blanket, Drop Ship, or Drop Ship Blanket. | Transactions > Purchasing > Purchase Order Entry |  |  | iN-663
 Build 514 - May 2016
  • Project
    • (Internal)
Build 513 - April 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
88 | Issue | Fixed an issue where transfer item from stock site to non-stock site, it will make the inventory to negative | Transactions > Materials Management > Handheld Uploads > Transfer |  |  | CAS-13067-H0K6Q6
89 | MMI | Fixed an issue where starting the MMI console would run the repair wizard and eventually uninstalled the MMI console. (MMI_Install_GP2015_Bld4.0.2a_20160331(csv+HL7).zip) |  |  |  | CAS-13206-J6N0S3
 |  | GP Series: Purchasing
86 | Issue | Fixed an issue where if long comment was entered for Item while entering PO, the comment was not correctly visible in Purchase Order Documents Inquiry window and is truncated | Inquiry > Purchasing > Purchase Order Documents |  |  | CAS-13312-T2D9Y7
 |  | GP Series: System
87 | Issue | Fixed an issue where switching from non‑ to company display blank area page. |  |  |  | CAS-13426-V6Z3W7
 Build 512 - March 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: N/A
82 | Issue | Fixed the issue where if create a PO with a number which already exist in PO Preview then it will throw warning for PO is already in use message or other way around. | Transactions > Material Management > Purchasing > PO Preview |  |  | CAS-13056-F4H3T4
 |  | GP Series: Inventory
83 | Issue | Fixed the issue where if default site is selected for an entity and open a Inventory transaction entry window, entity is not auto populated. | Transactions > Inventory > Transaction Entry |  |  | CAS-13251-Y4L3V8
 |  | GP Series: Purchasing
84 | Issue | Fixed an issue where the Unit/Extended cost on the PO Entry window is defaulted for the Each Unit Of Measure even though the items are purchased using a different Unit Of Measure. The cost is changed when the Quantity is entered/changed. | Transaction > Purchasing > Purchase Order Entry |  |  | CAS-13643-S5S1Q3
85 | Issue | Fixed an issue where the system is pulling wrong contract for an Item in Purchase order Entry window. | Transaction > Purchasing > Purchase Order Entry |  |  | CAS-13644-Y2K9B3
 Build 511 - February 2016
  • Project
    • Added enhancement to integrate an contract with a purchase requisition. (HMM-435)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: N/A
78 | Issue | Fix the issue where switch to national account and manually enter parent vendor which is deleted after creation then user see the popup for infinite time and user has to terminate the GP. | Inquiry > Purchasing > Transaction By Vendor |  |  | CAS-12974-V8T6Q2
79 | Upgrade | Upgraded Label printing dll to GP 2015 R2. |  |  |  | Internal
81 | Upgrade | Worked on an enhancement where user can consolidate PO preview based on Vendor/Item/Room number. |  |  |  | HMM-474
 Build 510 - January 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: N/A
76 | Issue | Fixed an issue where in, when user creates SR, it just increments the next number by 1 (by default). | Inquiry > Purchasing > Transaction By Vendor |  |  | CAS-12282-W2R1R8
77 | Issue | Fixed an issue where if user mark multiple records on SR process window and hit PO Preview, PO preview created only for the last record from all selected and not for all of the selected. | Transactions > Material Management > Transactions > Supply Requisition Process |  |  | CAS-12634-M7L1Y9
 Build 509 - December 2015
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
75 | Issue | Fix the issue where if user drills to a Purchase Order linked to an invoice from Payable Transaction Inquiry Window, they get multiple error messages pop-up. | Inquiry > Purchasing > Transaction By Vendor |  |  | CAS-12273-M4P2G5
 Build 508 - January 2016
  • Project
    • Added the Bin To column in the scrolling window of the Supply Requisition Entry window. Line entries can be sorted with this column. (HMM-387)
      Path: Transactions > Materials Management > Transactions > Material Management > Supply Requisition > Supply Requisition Entry
    • Rearranged columns in the Supply Requisition Process window. (HMM-520)
      Path: Transactions > Materials Management > Transactions > Material Management > Supply Requisition > Supply Requisition Process
 Build 507 - October 2015
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
70 | Issue | Fixed an issue where HMM process button on the PO Entry alternate form does not check whether the PO was submitted for approval or not before printing. |  |  |  | CAS-11466-H4T1J8
 |  | GP Series: N/A
71 | Issue | Fixed an issue where user cannot maximize Supply Requisition Process window. | Transactions > Material Management > Transactions > Supply Requisition Process |  |  | CAS-12200-B3J5C8
72 | Issue | Fixed an issue where user gets wrong error message when then click notes button in Label Maintenance Window. | Cards > Material Management > Labels > Label Maintenance |  |  | CAS-12095-Q6Z3F8
 Build 506 - September 2015
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: N/A
69 | Issue | Fixed an issue where the user would get following error message when they hit redisplay button in upload requisition inventory window. - "A save operation on table BS25_Upload_Work has created a duplicate key". |  |  |  | CAS-11714-Y5R2V1
 Build 505 - August 2015
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: N/A
68 | Upgrade | Upgraded HMM from GP 2015 RTM to GP 2015 R2. |  |  |  |

GP 2015

Build 504
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
67 | Issue | Fixed an issue where the user would get an error when deleting a row in the Item Transaction Entry Window and a security is set to HMM for this window and MEM is installed. | Transactions >Inventory > Transaction Entry |  |  | CAS-10872-G7B9B8
68 | Issue | 68 504 Inventory Issue Fixed an issue where the user would get an error when clicking on lookup table for batches in the Inventory Batch Entry Window and a security is set to HMM for this window and MEM is installed. | Transactions >Inventory > Batches |  |  | CAS-10804-R0R6P7
 |  | GP Series: Purchasing
64 | Issue | Fixed an issue where if using PM Vendor approval workflow and are using the HMM alternate window, the Submit button on the PM Vendor Maintenance window is no available and is never enabled. | Cards > Purchasing > Vendor Maintenance |  |  | CAS-10636-K8D0G1
65 | Issue | Fixed an issue where line items in purchase requisition window are not cleared after save when scrolling window is in the "Hide details" view. | Transactions > Purchasing > Purchase Requisition |  |  | CAS-10794-H8W0V6
66 | Issue | Fixed an issue where it generates primary key violation error when generate PO with two different vendors in line items of purchase requisitions entry window. | Transactions > Purchasing > Purchase Requisition |  |  | CAS-10747-R3L5H0
 Build 503
  • Project
    • When a purchase order is created using the PO preview functionality from a handheld upload, the transaction is always in Purchase UoM. (HMM - 409)
      Path: Transaction > materials Management > handheld uploads > Requisition Inventory
    • Updated Item Usage report to display decremented QTY in a non-stock site when a GP transfer from a non-stock site is performed using the Item Transfer Entry window. (HMM - 357)
      Path: Inquiry > materials Management > Supply Requisition > Item Usage
    • Replaced 32 files with a single file for the label printing process. (HMM - 396)
      Path: Transaction > materials Management > Labels > Print Labels
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
63 | Issue | Fixed an issue where the processing from Rebate process was not working. The report was coming empty and status was not changing to Submitted. | Transactions > Materials Management > Purchasing > Rebate Process |  |  | INTERNAL FINDING
 Build 502
  • Project
    • In the Item Quantities window, added Vendor Minimum QTY box. When you try to create a PO preview, the Vendor Minimum QTY is checked before the preview is created. When the quantity is below the minimum, the PO preview cannot be create. (HMM - 015)
    • Improvements to the Reqlogic Integration (HMM - 258)
    • Par Excellence Integration: added functionality to create Supply requisition. (HMM - 277 & HMM - 279)
    • Par Excellence Integration: added functionality to Inventory Variance. (HMM - 277 & HMM - 279)
      Path: Transaction > materials Management > Handheld uploads > Inventory SYNC Process
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
56 | Issue | Fixed an issue where navigating using VCR buttons on the Inventory Batch Entry window would actually allow you to select batches from other modules, instead of limiting to only the inventory module. | Transactions > Inventory > Batches |  |  | CAS-09447-F8M4X1
 |  | GP Series: Project
50 | Issue | Fixed issue with Installation Wizard where installing product into two companies would throw error "The store procedure GrantAccess() wof form SQL Maintenance: 69: Pass Through SQL returned the following results: DBMS: 15151, : 0." |  |  |  | Internal
51 | Issue | Fixed issue where user cannot export records displayed on the Par List Maintenance window to Excel, from the Web Client. | Cards > Materials Management > Inventory > Par List Maintenance |  |  | CAS-09213-R0J9D8
52 | Issue | Fixed an issue when in when user creates supply requisition and process it, temp table is not getting cleared because of which subsequent SR also include previous documents. | Transaction > Materials Management > Supply Requisition > Supply Requisition Process |  |  | CAS-09011-X5F9R9
53 | Issue | Increased Bin number field in handheld from 15 characters to 20 characters since users were getting issue while doing stock count in handheld. |  |  |  |
 |  | GP Series: Purchasing
55 | Issue | Fixed an issue where selecting the PO Document ID lookup would not open the PO Type Lookup window. | Transactions > Purchasing > Purchase Order Entry |  |  | CAS-09447-F8M4X1
 Build 501
  • Project
    • Added the ability to specify the number of notification (warning) days before a Trial Reg Key expires.
      Path: > Tools > Setup > System > Binary Stream Registration > Notification Setup button.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
46 | Upgrade | Upgraded from GP 2013 R2 to GP 2015. |  |  |  |
 |  | GP Series: Purchasing
48 | Issue | Fixed an issue where in, when user tries to enter information in Upload requisition Entry window, few items were missing while creating PO preview. |  |  |  | CAS-08351-R8H9F9

See also

What's New or Changed


for 2016

GP 2016 R2

Build 694 - July 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
319 | Refactoring | Fixed Issue: The HMM 832 Importer was supporting Purchasing UoM with "/" only like Box/12. Added support to normal UoM without "/" as well. |  |  |  | HMM-2078
318 | Issue | Fixed Issue: Downloading master data on the Handheld Portal was taking too long. Optimized the service script responsible for getting PAR data. |  |  |  | HMM-2086
 Build 693 - June 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
317 | Enhancement | The lot information uploaded with Issuing Transaction from the Handheld portal will allocate lots automatically according to the Date Received of a lot during processing on Upload Issuing Trx window. It will happen only if the Summarize Lot Information option is selected on the User Setup page of the portal against a particular handheld user who uploaded the transaction. |  |  | Added field "BSSI_MergeLots" to table BSSIP_HandheldSetup Added field "BSSI_HHUser" to table BSSI_IV_TRX_Issue_Dtl | FN-001122
316 | Issue | Issue Fix : On changing the Stock/Non Stock setting on Item Class Setup window, the system was ignoring the setting of Enable Stock/Non Stock from Site of HMM System Setup and was updating the stock information for an item and all the sites. | Microsoft Dynamics GP > Tools > Setup > Inventory > Item Class |  |  | HMM-2054
 Build 692 - May 2021
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
315 Issue Fixed

Issue Fix : When creating a purchase order, the FOB option on the Purchase Item Detail Entry is always set to Destination regardless of its setting in the .

To resolve the issue, on the Purchase Order Setup added the Default FOB to Destination option. As a result, if the option on Purchase Order Setup is selected, then FOB will be set to Destination automatically. When it is cleared, it will pick the setting from .

Tools > Setup > Materials Management > Company > Purchase Order Added new field "BSSI_bDefault_FOB_Dest" to table BS25_PO_Setup (B2501011) HMM-2017
Build 691 - April 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
314 | Issue Fixed | Issue Fix : Fixed the issue to remove the Data from BSSI Parallel table as soon as user Unassign site from Items List. | Inventory > Items (Items Action List) |  |  | HMM-2004
 Build 690 - March 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
309 | Upgrade | Upgraded HMM to GP 2016R2 2020 Year End. (GP2016.00.864) |  |  |  | HMM-1969
312 | Issue Fixed | Fixed Issue : Fixed issue in which stock/non-stock opiton was not setting from site even when option "Enable Default Stock/Non-Stock from site" is marked in system setup of HMM. |  |  |  | HMM-1978
313 | Issue Fixed | Fixed Issue: In some cases users are not able to export the data on Item Usage Inquiry window. A new option has been added to Company Setup which will allow the user to use OpenXML for exporting the data If export is not working for them using the standard approach. | Inquiry > Materials Management > Supply Requisition > Item Usage |  | Added new field "BSSI_OpenXMLForItemUsage" to table BS25_Company_Setup. | HMM-1986
 |  | GP Series: Purchasing
310 | Issue Fixed | Fixed Issue : PO-Transaction Entry was not saving the substituted inventory account for NonStock Items on Saving and Printing operations on the Purchase Order. | Transactions > Purchasing > Purchase Order Entry |  |  | HMM-1946
 |  | GP Series: Portal
311 | Issue Fixed | Fixed Issue : Items were shown in incorrect order on Item look up of Requisition Portal. Ordered Item by Item Number. |  |  |  | HMM-1968
 Build 688 - February 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Handheld
308 | Issue Fixed | Fixed Issue : Records were saving with TIME in UTC format which was 7-8 hours ahead than actual time which was resulting into data not filtering for the creation date. | Transaction > Materials Management > Handheld Uploads > Transfer |  |  | HMM-1945
 Build 687 - December 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Handheld
307 | Issue Fixed | Fixed Issue: The total counted quantity for an item did not add up to the individual lot counted quantities. | a. Transactions > Inventory > Stock Count Schedule |  |  | HMM-1931
 Build 686 - September 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
306 | Issue Fixed | Fixed issue: Bin Quantity is not correctly issued out when receiving to a non-stock item-site combination in a multiple bins environment. | Transactions > Purchasing > Receivings Transaction Entry |  |  | BSS-30162-T1W5Y5
 Build 684 - May 2020
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
305 | Issue | Fixed and issue where a user changes the “Promise Date” for a PO, rolls down the promise date to the line items, then updates one of those line items, the updated line item does not show the “Promise Date” as specified for the PO. | Transactions > Purchasing > Purchase Order Entry |  |  | BSS-28745-S2F6C2-FW
 Build 683 - April 2020
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
304 | Issue | Inventory Batch stuck; unable to post | Transactions > Purchasing > Purchase Order Entry |  | Added field: "IV Document Type" to table: "BS25_Inv_Adj_Trans_TEMP" | BSS-27918-D2M5V4
 Build 682 - February 2020
  • Project
    • Added the Archive PO Tracking window for archiving the PO tracking data from work to history table. (CCIM)
      Path: Tools > Utilities > > Purchasing > Archive PO Tracking
Issues Fixed
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Project
303 | Issue | Fixed the issue that shelf label cannot be printed more than once without closing Label Printing Process window. | Transactions > Materials Management > Labels > Print Labels | BSS-27604-B5G8Z6 (Label Printer dll version 16.0.2.0)
302 Issue Fixed issue: The Inventory Transaction Inquiry window doesn't show the correct Facility ID for the posted inventory transaction. Fixed issue: The inventory transaction created from posting a Receivings Trx Entry batch/ Inventory Transfer Entry batch to a non-stock item-site combination is not assigned a MEM Entity ID.

Transactions > Purchasing > Purchasing Batch

Transactions > Inventory > Batches Inquiry > Inventory > Transaction

 BSS-27197-Y5K6H3
301 Issue Fixed the issue that Auto PO Preview doesn’t consider the purchasing option in the Item Purchasing Options Maintenance and not rounding to nearest Purchase U of M.

Tools > Utilities > Materials Management > Purchasing > Auto PO Preview

Tools > Utilities > Materials Management > Purchasing > Auto PO Process

BSS-27701-C5L6N6
300 | Issue | Fixed issue: The From Bin and To Bin fields are incorrect on the Packing Slip report for Serial/Lot tracked items. | BSS-26281-B3G2S0
299 | Issue | Fixed issue: The Pick Qty field is incorrect on reprinted Picking Tickets with multiple lines. | Inquiry > Materials Management > Supply Requisition > Supply Requisition History | BSS-26281-B3G2S0
300 | Issue | Fixed issue: The From Bin and To Bin fields are incorrect on the Packing Slip report for Serial/Lot tracked items. | BSS-26281-B3G2S0
301 Issue Fixed the issue that Auto PO Preview doesn’t consider the purchasing option in the Item Purchasing Options Maintenance and not rounding to nearest Purchase U of M.

Tools > Utilities > Materials Management > Purchasing > Auto PO Preview

Tools > Utilities > Materials Management > Purchasing > Auto PO Process

BSS-27701-C5L6N6
302 Issue

Fixed issue: The Inventory Transaction Inquiry window doesn't show the correct Facility ID for the posted inventory transaction.

Fixed issue: The inventory transaction created from posting a Receivings Trx Entry batch/ Inventory Transfer Entry batch to a non-stock item-site combination is not assigned a MEM Entity ID.

Transactions > Purchasing > Purchasing Batch

Transactions > Inventory > Batches

Inquiry > Inventory > Transaction

 BSS-27197-Y5K6H3
Build 681 - January 2020
  • SmartList
    • Consolidated SmartLists from having three separate reports to a single report:
      • PO Tracking Header contains all information for tracking changes to the general header, header status and header tax.
      • PO Tracking Line Details contains all information for tracking changes to the line details, line status and line tax.
  • Added the Archive PO Tracking window for archiving purchase order tracking data.
  • Added SmartList POP Line GHX History.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
297 | Issue | Printing Return Batch Edit List should not post inventory adjustment | Transaction > Purchasing > Returns Batches |  |  | CCIM Ticket: 130049
 Build 680 - December 2019
  • Project
    • Added reference of Department Transfer document number to the Return Transaction.(CCIM-911) Path: Inquiry > Inventory > Transaction
    • When copying a contract on the Contract Maintenance window, you can specify the new contract ID number. (CCIM-3)The following changes have been made:
      • Contract Maintenance (change to how the Copy button works)
  • Inventory
    • In addition to account substitution of the facility and department segments, the division segment is added. This segment is added for 5th segment account substitution of the inventory and inventory offset accounts. All three segments represent the department, location, and division associated with an inventory site.(HMM-1635) The following windows are updated with the Division box:
      • HMM Company Setup
      • Site Maintenance
      For more information, see Account Substitution: Examples.
      Paths:
      • Tools > Setup > Materials Management > Company
      • Cards > Inventory > Site
      • Transactions > Purchasing > Purchase Order Entry
      • Transactions > Purchasing > Purchase Requisitions
      • Transactions > Purchasing > Receiving Transaction Entry
      • Transactions > Inventory > Transaction Entry
      • Transactions > Materials Management > Purchasing > PO Preview
      • Transactions > Materials Management > Supply Requisition > Supply Requisition Entry
      • Transactions > Inventory > Stock Count Entry"
      Database changes:
      • BS25_Company_Setup (B2501000)
      • BS25_IV_Location_Setup (B2540700)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
217 | Issue | Increase the width of segment description field on header and footer of both Put Away and Delivery Ticket Reports. Also, added Page Number to Put Away Report. | Transaction>Purchasing > Receiving Transaction Entry Transactions > Purchasing > Purchasing All-In-One view/Transaction by Document Inquiry > Materials Management > Inventory > Delivery Ticket |  |  | CCIMHMM-12
218 | Issue | On Delivery Ticket Printing window, sort the data by Receipt Number by default on Redisplay button. | Inquiry > Materials Management > Inventory > Delivery Ticket |  |  | Internal
219 | Issue | Issue in Export. Data is exported incorrectly into the CSV file. This issue occurred when there is number of double quotes and commas in the data exported to CSV file. | Cards > Materials Management > Inventory > Par List Maintenance |  |  | CCIM Ticket Number: 111012
220 | Issue | Issue in Export. Current cost differs from what it is shown on the Par List Maintenance Window Some information on the Par List is shifting when exported to excel Totals on PAR list are not the same after exporting | Cards > Materials Management > Inventory > Par List Maintenance |  |  | CCIM Ticket Number: 120018
221 | Issue | EDI Status Expansion Button Does not Open Smart List Report. | Transaction > Purchasing > Purchase Order Entry |  |  | CCIM Ticket Number: 111050
222 | Issue | Fixed issue where Clicking Copy in the Copy a Purchase Order window crashes the system |  |  |  | CCIM Ticket Number: 14040
223 | Issue | With "Disable Vendor Contract on Received PO Item" marked, Unit Cost still defaults back to Contract Price after changing "Qty Shipped" value in Receivings Transaction Entry window. |  |  |  | CCIM Ticket Number: 120022
225 | Issue | Fixing blank batch when processing a Receiving Upload Transaction in a non-MEM environment. | Transactions > Materials Management > Handheld Uploads > Receiving Transactions |  |  | BSS-26064-P3B0Y0
226 | Issue | Error message "Not privileged to run this report" message pops up after importing par list. | Cards > Materials Management > Inventory > Par List |  |  | Internal
227 | Issue | Fixed issue: The current user is assigned as the buyer for PO Previews created from the Auto PO Process when they are not a valid buyer in the system. | Tools > Utilities > Materials Management > Purchasing > Auto PO Process |  |  | CCIMHMM-7
228 | Issue | Fixed issue "Qty greated than Par Qty" when uploading Requisition Inventory on the Handheld Portal with both "Bypass Upload window" and "Disable Par Qty Validation" enabled. |  |  |  | Internal
229 | Issue | Fixed issue: The General Posting Journal report does not print when the Post Through GL setting is enabled and the Enable Inventory Posting feature of HMM is used to automatically post inventory transactions. |  |  |  | CCIMHMM-7
230 | Issue | Fixed issue: When processing Supply Requisitions from the Inventory Transfer Entry window the Supply Requisition processing will attempt to complete even in cases where the transaction has not been successfully saved or deleted. | Transactions > Inventory > Transfer Entry |  |  | CCIM-3
231 | Issue | Fixed Issue: The Document Date is empty in some inquiries for Non-Stock to Non-Stock department transfer transactions. | Inquiry > Inventory > Item Transaction |  |  | CCIM-3
232 | Issue | Fixed Issue: HH uploaded items are missing in Pos. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |  | BSS-25377-V9Z0L2
234 | Issue | Fixed issue : Transfer Batch now uses User Date instead of System Date when Return batch is posted. | Transactions > Inventory > Batches |  |  | CCIM-911
236 | Issue | Fixed issue: User is prompted to save or delete when opening and closing the Contract Maintenance window without making any changes. | Cards > Materials Management > Purchasing > Contract |  |  | CCIM-3
237 | Issue | Fixed issue: User receives error message "Invalid column name 'inactive'" when deleting vendor contracts in an environment running a database with a case-sensitive collation. | Cards > Materials Management > Purchasing > Contract |  |  | CCIM-3
238 | Issue | Fixed issue: Inventory account was incorrect in the distributions for non stock Items in Return Transaction . Also User was able to change Site ID on header after entering the items in the scrolling window. | Transactions > Inventory > Transaction Entry |  |  | Internal
240 | Issue | Fixed issue: User receives error message "Invalid month '13' in date function" when opening the ABC Analysis Inquiry window while the user date is set to a day December. | Inquiry > Materials Management > Inventory > ABC Analysis |  |  | CCIM-3 CCIM Ticket: 120208
241 | Enhancement | Resize the User ID column in Upload Requisition Inventory | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |  | HMM-1756
244 | Issue | Fixed Issue: When user was running the Period End report, it was getting stuck and opening the multiple TCP connections to SQL Server. | Reports > Inventory > Period End |  |  | CCIM Ticket: 120203
245 | Enhancement | Account Substitution - Supply Requisition - Non Stock Item/Site - blank facility, primary, or secondary - no invalid account combination warning at any point in process. Now a message will be shown in Audit Report on fail of any account substitution. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |  | CCIM Ticket: 120064
246 | Enhancement | Users needs to manually update BSSI fields after changing U of M on Item Maintenance window. Now a warning message will be shown to the user after changing the UoM regarding updating the BSSI field manually. | Cards > Inventory > Item |  |  | CCIM Ticket: 120176
247 | Issue | Fixed Issue: Open SR Quantity not displayed on the Auto PO Preview and Auto PO Process windows. | Tools > Utilities > Material Management > Purchasing > Auto PO Preview |  |  | CCIM Ticket: 120109
248 | Issue | Fixed Issue: When created PO Preview from the Supply Requisition Process window, the prefixes of the PO Preview Number and the PO Number was not the same as the PO Preview Doc ID of the PO Preview window. | Transaction > Material Management > Supply Requisition > PO Preview |  |  | CCIM Ticket: 120120
249 | Issue | Fixed Issue: Unit cost was getting cleared on change of site id in purchase order entry. | Transaction > Purchasing > Purchase Order Entry |  |  | CCIM Ticket: 120059
250 | Issue | Fixed Issue: Users needed to enter Unit Cost and Account Number twice when creating Purchase Requisition for non-inventoried items. | Transaction > Purchasing > Purchase Requisition Entry |  |  | CCIM Ticket: 120107
251 | Enhancement | Open Par List automatically right after export. | Cards > Material Management > Inventory > Par List |  |  | CCIM Ticket: 120111
252 | Issue | Fixed Issue: Receive error "All call stacks are in use. Cannot start script." when changing Qty Shipped on a Receiving Transaction Entry for an item with a Contract. | Transaction > Purchasing > Receivings Transaction Entry |  |  | CCIM Ticket: 120131
253 | Issue | Fixed Issue: PO Tracking Smartlist not sorting correctly using Changed On column. The issue is fixed in new design. | Transaction > Purchasing > Purchase Order Entry |  |  | CCIM Ticket: 120173
254 | Issue | Fixed Issue: Overriding a Contract price in the Purchase Requisition Entry window does not remove the Contract ID from the line item. Also there was not any validation on Contract ID. | Transaction > Purchasing > Purchase Requisition Entry |  |  | CCIM Ticket: 120104 and 120103
255 | Issue | Fixed Issue: PO created using PO Preview button in the Supply Requisition Process window was not using the amounts according to PO Unit Cost Default setup. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |  | CCIM Ticket: 120115
256 | Issue | Fixed Issue: When canceling the remaining quantities of an Issue Preview, the audit report shows that the whole order was canceled instead of just the quantities remaining. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |  | CCIM Ticket: 120122
257 | Issue | Fixed Issue : PO numbers generated from Purchase Requisitions were not based on PO Document ID’s PO Next Number, also PO numbers were skipping irrespective of PO was created or not. | Transaction > Purchasing > Purchase Requisition Entry |  |  | CCIM Ticket: 120097 and 120106
258 | Enhancement | Issue Return creates two transactions (an Issue Return and a Department Transfer). Unable to see reference of which Issue Return number is associated to which Department Transfer by specifying the Return Number in Distribution Reference. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |  | CCIM Ticket: 120126
259 | Enhancement | PO Tracking existing Smartlist is not sorting correctly. The Change On field is not in order when I try and sort by that column. This is resolved as a part of new design for PO Tracking. | Transaction > Purchasing > Purchase Order Entry |  |  | CCIM Ticket: 111035, 120173
260 | Issue | Fixed Issue: "To Bins" does not appear in the Supply Requisition Process window. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |  | CCIM Ticket: 111053
261 | Enhancement | PO Tracking does not track accurately a re-opening of a Cancelled PO. Now the the issue is fixed in new design. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |  | CCIM Ticket: 120003
262 | Issue | Fixed Issue: Picklist does not include 'to bin' for delivery of items on supply areas. (picking and/or packing slips) | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  | Modified key5 of table "BS25_Supply_Requisition_Line_WORK" | CCIM Ticket: 120114
263 | Issue | Fixed Issue: From bin(replenishment site) was not captured in supply requisition issue preview. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |  | CCIM Ticket: 120113
264 | Issue | Fixed Issue: Security Task HMM_SL_POTRACK only has two of the current 6 Smartlists that should be included in this task. The issue has been fixed in new design of change PO tracking. | Transaction > Purchasing > Purchase Order Entry |  |  | CCIM Ticket: 120184
265 | Enhancement | Earlier, the Smart List of EDI Import was overwriting existing data of PO and its lines. Now, a separate line will be created for each import. | Transaction > Purchasing > Purchase Order Entry |  | Added field "Time" in the key 1 of table "BSSI_POP_Line_GHX" | CCIM Ticket: 120202
266 | Issue | Fixed Issue: When running Period end report for few minutes it gets stuck and blocks the access to the server. | Materials Management > Reports > Inventory > Period End |  |  | CCIM Ticket: 120206
267 | Issue | With "Disable Vendor Contract on Received PO Item" marked, Unit Cost still defaults back to Contract Price after changing "Qty Shipped" value in Receivings Transaction Entry window. |  |  |  | CCIM Ticket: 120022
268 | Issue | Display Issue - Incorrect Reference field info displayed in Inventory Transaction Inquiry when I browse through MMS historical records using First, Next, Previous, Last record navigation. |  |  |  | CCIM Ticket: 120046
269 | Issue | POP Receipt/Invoice Tax Breakdown Smartlist - does not include PO Return with Credit transaction as expected. |  |  |  | CCIM Ticket: 120087
270 | Issue | PO Return of Non-Stock item resulted in negative qty on hand |  |  |  | CCIM Ticket: 120091, 120069
271 | Issue | PO created from Auto PO Preview shows incorrect Taxable Purchases and Tax amount in Purchase Order Tax Summary Entry |  |  |  | CCIM Ticket: 120137
272 | Issue | Flat fee item showing quantities on hand after a PO Return |  |  |  | CCIM Ticket: 120153
273 | Enhancement | No Tax Breakdown window behind unit cost label for PO Return and PO Return w Credit |  |  |  | CCIM Ticket: 120183
274 | Issue | Inventory Utilities > Reconcile - messages from this utility could indicate data issues with previously processed transaction |  |  | BSSI_PORRemoveAdjustment | CCIM Ticket: 120196
275 | Issue | How can a person close a PO without changing it when Workflow is turned on? |  |  |  | CCIM Ticket: 120205
276 | Issue | Fixed Issue : Mass PO Transmission - PO should not be release with pending approval on processing | Transactions > Purchasing > Mass PO Transmission |  |  | CCIM Ticket: 130047
277 | Issue | Currency ID error message comes up when correcting GL account on PO generated from PO Preview. |  |  |  | CCIM Ticket: 111042
278 | Issue | Top up Request report : Multiple changes are made to the layout of the report |  |  |  | CCIM Ticket: 120009
279 | Issue | When a new PAR site created, then a new Par List was imported. Item/Site records are automatically created for Item at Par Site but Item/Site record was not automatically created for Item at Repl Site. | Cards> Materials Management >Inventory> Par List |  |  | CCIM Ticket: 120010
280 | Issue | Import Par List - Repl Site can be entered or imported for a site has not been marked as a Repl Site on the Site Maintenance window. | Cards> Materials Management >Inventory> Par List |  |  | CCIM Ticket: 120011
281 | Issue | Par List Maintenance - A user can switch from Stock to Non-Stock even with Qty on Hand and Trx History. The field has been locked. A user can change this setting only on the Item Quantities maintenance. | Cards> Materials Management >Inventory> Par List |  |  | CCIM Ticket: 120012
282 | Issue | Some information was missing when importing a par list. | Cards> Materials Management >Inventory> Par List |  |  | CCIM Ticket: 120030
283 | Issue | When you try to filter out inactive contracts from this Smartlist, received GPS Error: 58 as soon as I selected the Inactive field in the Column Name. Then SQL Error: 1038, then ODBC Error: 37000. Not able to filter. Not sure why this field is defined as a drop-down list value. |  |  |  | CCIM Ticket: 120031
284 | Issue | Account Substitution - Inventory Transaction (Return) - Non-Stock Item/Site - resulted in an unposted dept transfer entry |  |  |  | CCIM Ticket: 120062
285 | Enhancement | When rolling down Class ID information Tax Type information is deleted | Cards> Inventory >Item Maintenance |  |  | CCIM Ticket: 120100
286 | Issue | Issue Return did not produce correct journal entries for some items | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |  | CCIM Ticket: 120125
287 | Issue | With "Fill and Kill" marked on the Item-Quantities Maintenance window, non-received quantities are not canceled. | Transaction > Purchasing > Receiving Transaction Entry |  |  | CCIM Ticket: 120157
288 | Issue | System is picking up wrong interchange control number in the ISA section of the file | Transaction > Purchasing > Purchase Order Entry |  |  | CCIM Ticket: 120167
289 | Issue | Site that's not replenishment in the Site Maintenance card can be imported as Replenishment site through Par list import. | Cards> Materials Management >Inventory> Par List |  |  | CCIM Ticket: 130001
290 | Issue | In Purchase Requisition, it does not do the Primary and Secondary segment substitution | Transaction > Purchasing > Purchase Requisition Entry |  |  | CCIM Ticket: 130012
291 | Issue | When doing a return transaction, there is an empty line in Variance account. | Transaction > Purchasing > Purchase Returns Entry |  |  | CCIM Ticket: 130014
292 | Issue | (ACC.0748) Issues History - Summary SmartList - Displays data from the table IV30200 where BS25_IV_Document_Type in table B2511000 is issue . No data is displayed. |  |  |  | CCIM Ticket: 130019
293 | Enhancement | Added a EDI status message if the 850 is generated, but the 855 is not received yet. | Transaction > Purchasing > Purchase Order Entry |  |  | CCIM Ticket: 111014-A
294 | Issue | Fixed Issue: PO tax errors related to missing tax schedules and missing tax types. | Transaction > Purchasing > Purchase Order Entry |  |  | CCIM Ticket: 111024
295 | Issue | Fixed Issue: Issue in PAR List export when there are many apostrophes and commas in the description of the item. | Cards > Material Management > Inventory > Par List |  |  | CCIM Ticket: 111012
296 | Issue | Fixed Issue: Account Substitution - PO Entry - incorrect behavior when inventory offset account is blank in item maintenance | Transaction > Purchasing > Purchase Order Entry |  |  | CCIM Ticket: 120060
 |  | GP Series: Purchasing
239 | Issue | Fixed issue: Warning message "Are you sure you want to override the contract Unit Cost?" sometimes appearing on the POP window until the user presses Yes, even though the user has not changed the Unit Cost. | Transactions > Purchasing > Purchase Order Entry |  |  | BSS-26568-V9X8L2
242 | Issue | Fixed issue: User receives error message "A get/change first operation on table 'BS52_Contract_Hdr'" when entering a vendor ID containing an apostrophe in the line of a Purchase Requisition when there is a contract set up for that vendor. | Transactions > Purchasing > Purchase Requisitions |  |  | CCIM-3 CCIM Ticket: 130045
243 | Issue | Fixed Issue: User restriction was missing in Receivings Transaction Entry. User was able to change and select the restricted account which user was not able to select in Purchase Order Entry due to restriction. | Transaction > Purchasing > Receiving Transaction Entry |  |  | CCIM Ticket: 120067, 120050
 Build 679 - August 2019
  • Project
    • Added the following reports:
      • Put Away Report: This report is used for record tracking when items that are received are put away in their designated storage location.
      • Vendor Contract: The Expiring Vendor Contract report shows a list of all vendor contracts that are to expire.
      Path: Transaction>Purchasing > Receiving Transaction Entry
      Transactions > Purchasing > Purchasing All-In-One view/Transaction by Document
      Inquiry > Materials Management > Inventory > Delivery Ticket

      New Form/Report: BSSI_Put_Away_Delivery_Report; BSSI_Put_Away_Report
    • Added tracking on the Status for a purchase order when the purchase order is manually closed/canceled. Also, added tracking on the Ship To Address ID. Added new column Total Taxable Purchases on Tax SmartLists. (Internal)
      Path: Microsoft Dynamics GP > SmartList > HMM

      New Form/Report: Created SmartLists : PO Tracking Header Status and PO Tracking Line Details Status
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
212 | Issue | Adjustment JE was not created for the migrated POs while posting the receiving/shipment |  |  |  | Internal
213 | Issue | Fixed issue: The 'Enable Upload Processing' setting must be marked in the HMM company setup window in order to open the PO Preview and Mass PO Preview windows. | Transactions > Materials Management > Purchasing > PO Preview Transactions > Materials Management > Purchasing > Mass PO Preview |  |  |
216 | Issue | On receiving transaction entry window, defaulted the inventory account with inventory offset account for non-stock item-site if PO number is empty on the line. |  |  |  | IN-8481
 Build 678 July 2019
  • Project
    • Added additional user restrictions for segments and account substitution.(CCIM-302, CCIM-826) The following changes have been made:
      • Company Setup (new field Segment for Secondary)
      • User Security (added Secondary Segment and 5th Segment restrictions)
      • Item Maintenance (new field Secondary Segment)
      • Account substitution changes affect the following transaction windows: Item Transaction Entry, Item Transfer Entry, Item Transaction Distribution Entry, Supply Requisition Entry, PO Preview, Purchase Order Entry, Purchasing Item Detail Entry, and Purchase Requisition Entry
      Path: Tools > Setup > > Company and Cards > Inventory > Item
      Database Changes: Added field BSSI_Segment_for_Secondary to table BS25_Company_Setup and added field BSSI_Secondary_Segment to table BS25_IV_Item. Also, created two new tables named BSSI_UserSecuritySecondarySegment (B2533204) and BSSI_UserSecurityFifthSegment (B2533205).
    • Added the Accrued Purchase - Landed Cost Account to the Company Setup which is used in the item cost changes. (CCIMHFM-1)
      Path: Tools > Setup > > Company
      Database Changes: BS25_Company_Setup (B2501000)
    • Added Freight Tax and related functionality to the PO Entry and Purchasing Item Detail Entry windows. (CCIMHFM-1)
      Database Changes: BS25_POP_Hdr (B2520400), BS25_POP_Hdr_Hist (B2520500), BS25_POP_Line (B2520450), BS25_POP_Line_Hist (B2520550)
    • Applied the user restrictions on the secondary segment and 5th segment of the purchasing account for an item on the following windows: Purchase Requisition Entry, Purchase Order, Purchase Item Detail Entry, PO Preview, Supply Requisition Entry, Item Transfer Entry, and Inventory Transaction.(CCIM-302)
      Database changes: Created two new tables named BSSI_UserSecuritySecondarySegment (B2533204) and BSSI_UserSecurityFifthSegment (B2533205)
  • Inventory
    • Added ability to print labels in a different format. (CCIM-728) The following changes were made as of this enhancement:
      • Item Labels Report (new window)
      Path: Reports > Materials Management > Inventory > Item Labels Report
      New Form/Report: Forms (BSSI_Item_Label_Report); Reports: BSSI Bar Codes - 1'' x 2'', BSSI Bar Codes - Avery 31341, BSSI Bar Codes - Avery 5660, BSSI Item Bar Codes - Avery 31341.
    • On the Par List Maintenance window, added the ability to import a par list from a CSV file and added a report called Supply Area Top Up Report. The following changes have been made: (CCIM-727)
      • Import (new button)
      • Top Up Request (new Print action)
      Path: Cards> Materials Management >Inventory> Par List
      New Form/Report: Reports: BSSI_Par_List_Import_Log and BSSI_Supply_Area_TopUp
    • Added functionality to populate the par list data onto the Supply Requisition Entry window by clicking Populate Lines. (CCIM-768)
      Path: Transactions > > Supply Requisition > Supply Requisition Entry
    • Improved the purchase order change tracking by adding the Tax Rebate Percentage and Tax Rebate Amount columns to Smart Lists PO Tracking Tax Details and PO Tracking Tax Header to track the old and new values.(CCIM-118)
      Path: > SmartList > HMM
  • Purchasing
    • Added the Item Cost Breakdown window that shows the details of the cost for an item. You can access this window from the following windows:
      • Purchase Order Entry (Unit Cost expansion [image] button)
      • Purchase Order Inquiry Zoom (Unit Cost expansion [image] button)
      • Receivings Transaction Inquiry Zoom (Unit Cost expansion [image] button)
      • Purchasing Invoice Entry (Unit Cost expansion [image] button)
      • Purchasing Invoice Inquiry Zoom (Unit Cost expansion [image] button)
    • Added the Goods Received/Not Invoiced Report window, which is used for tracking items that have been received, but have not yet received the invoice.
    • Added a SmartList (Expiring Vendor Contracts List) that shows all vendor contracts that are to expire within 30 days of running the report.
    • Added the Put Away report for when items that are received are put away to a designated storage location. You can print this report from the following windows:
      • Receivings Transaction Entry (Delivery Ticket button)
      • Receivings Transaction Inquiry Zoom (Delivery Ticket button)
      • Delivery Ticket Printing (Print button)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
207 | Issue | Fixed Issue: HMM - Default unit cost is incorrect when quantity isn't entered in PO Preview | Transactions > Materials Management > Purchasing > PO Preview |  |  | IN-8124
 Build 677 - June 2019
  • Project
    • Added an indicator icon for the GHX EDI Status on the header of the Purchase Order Entry window so that the status is easier to identify. (CCIM-118)
      Path: Transactions > Purchasing > Purchase Order Entry
    • Added a column to show the Import Date on the POP Line GHX History SmartList. (CCIM-118)
      Path: Transactions > Purchasing > Purchase Order Entry > GHX EDI Status Expansion button
      Database change: Added field DATE1, TIME1, BSSI_Interchange_Ctrl_Number, and BSSI_POTrans_Ctrl_Number to table BSSI_POP_Line_GHX (BS257002)
    • Updated the EDI 855 import log report to show both the OLD and NEW GHX EDI status if a status is already saved against a purchase order or an item. (CCIM-118)
      Path: Tools > Utilities > > Purchasing > GHX EDI Import
    • Updated the POP Line GHX History SmartList to only show data from the last 30 days.(CCIM-118)
      Path: Transactions > Purchasing > Purchase Order Entry > GHX EDI Status Expansion Button > GHX EDI Status Expansion button
    • Improved the GHX EDI Import window, so that multiple 855 formatted files (that exist in the same import folder) can be imported and processed. (CCIM-118)
    • On the Return Transaction Entry window, added the ability to return materials received in a non-stock consumption site has been added. (CCIM-118)
      Path: Tools > Utilities > > Purchasing > GHX EDI Import
    • Added user restrictions to approval workflows. (CCIM-118) With the user restrictions, you can select only certain users for participation in a workflow process based on the Active Directory group to which they belong. The following windows are affected:
      • Configuration Setup (new window)
      • User Workflow Authorization (new window)
      • Workflow Maintenance (restrictions for the workflows)
      • Workflow User Selection (restrictions for selecting users)
      • Purchasing Invoice Entry Extra (new Workflow button)
        For information on the above s, Help
      • Mass PO Transmission (new field Workflow Status, updated Process button)
      Path: Transactions > Purchasing > Mass PO Transmission
      Transactions > Purchasing > Mass PO Preview
      Database changes: New tables: BSSI_POTransmissionAudit (BSSI0400) and BSSI_PO_Transmission_Report_TEMP (BSSI0401)
    • Added the ability to use a par list when creating a supply requisition.(CCIM-118) The Populate Lines button has been added to the Supply Requisition Entry window.
    • Added security tasks and roles. (CCIM-118)
    • Added functionality to allow the user to process purchasing returns at non-stock item-site combinations. (CCIM-118)
      Path: Transactions > Purchasing > Returns Transaction Entry
      Database Changes: Added new two new tables: BSSI_PORNonStockItemSite (BS258001) and BSSI_PORRemoveAdjustment (BS258002)
    • Added the functionality to track the changes in Header values as well as Item Detail lines values when the PO Status is Released. Changed values can be seen in the SmartLists. This functionality is only available when (HFM) is also installed and used in . (CCIM-118)
      Path: Transactions > Purchasing > Purchase Order Entry
      New Form/Report: Created new SmartLists - Navigation Path: Microsoft Dynamics GP > SmartList > HMM. Named: PO Tracking Line Details, PO Tracking Header, PO Tracking Tax Details, and PO Tracking Tax Header.
      Database Changes: Created three new tables BSSI_POTrack_HDR (B2570100), BSSI_POTrack_LINE (B2570110) and BSSI_POTrack_Tax (B2570160).
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
180 | Issue | Fixed Issue: Script error when posting the Batch when HMM is not installed.Also Added security checks to several scripts. | Transactions > Inventory > Batches |  |  | IN:5863, IN:5864
 |  | GP Series: Project
181 | Issue | Fixed Issue: Closing the PO Preview in unsaved state left orphaned line items in the database. Various other QoL improvements on the PO Preview widow. | Transactions > Materials Management > Purchasing > PO Preview |  |  | IN-5956
182 | Issue | Fixed issue: Purchase Requisitions does not substitute "Department" account number for "non stock" item. | Transactions > Purchasing > Purchase Requisition |  |  | IN-7747
183 | Issue | Fixed issue: Item Transaction Entry does not substitute "Department" account number for both "stock" and "non stock" items. | Transactions > Inventory > Transaction Entry |  |  | IN-7748
184 | Issue | Fixed issue: Wrong Facility ID is assigned when 'Facility ID from Site Segment' is unmarked in HMM Company Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |  | IN-7847
185 | Issue | Fixed issue: Facility ID is disabled when 'Facility ID from Site Segment' is unmarked in HMM Company Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |  | IN-7846
186 | Issue | Fixed issue: Facility ID is enabled causing errors when creating PO when MEM is enabled | Transactions > Purchasing > Purchase Requisitions |  |  | IN-7826
187 | Issue | Fixed issue: Wrong facility used to substitute in account for PO created. | Transactions > Materials Management > Purchasing > PO Preview |  |  | IN-7827
188 | Issue | Fixed issue: GL account is cleared out at detail line. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-7751
189 | Issue | Fixed Issue: Missing security check on a popRequeistionEntry window trigger script. | Transactions > Purchasing > Purchase Requisition |  |  | IN-7828
195 | Issue | Fixed Issue: Can't delete the row until the required fields are filled | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |  | IN: 7815
198 | Issue | Fixed issue - HMM - Cursor is stuck in Site ID field | Transactions > Purchasing > Purchase Order Entry |  |  | IN-7814
202 | Issue | Fixed Issue: Unit Cost was not updating according to HMM PO setup . | Transactions > Purchasing > Purchase Requisitions |  |  | IN-8097
 |  | GP Series: Purchasing
194 | Issue | Fixed Issue: Unhandled script exception error when clicking "PO Document ID" link | Transactions > Purchasing > Purchase Requisitions |  |  | IN: 7845
 Build 676 - April 2019
  • Project
    • Added the ability to change the size of the User Security window.(Internal
      Path: Tools > Setup > Materials Management > User Security
    • Added the ability to generate the EDI file in the GHX format: for sending purchase orders to vendors, an 850 format is generated, and for importing purchase orders, an 855 format is required. (CCIM-118)The following windows are affected:
      • EDI Setup (new window)
      • GHX EDI Import (new window)
      • Purchase Order Entry (updated information for the Process button)
      • Mass PO Transmission (updated information for the Process button)
      • PO Preview List View (updated information for the Process button)
      Report: GHX EDI 855 Import Log.
      Database changes:
      • Added field BSSI_GHXEDIStatus to table BS25_POP_Hdr (B2520400)
      • Added field BSSI_GHXEDIStatus to table BS25_POP_Line (B2520450)
      • Added table BSSI_EDI_Setup (BS257001)
      • Added table BSSI_POP_Line_GHX (BS257002)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
170 | Issue | Fixed issue: Delivery Ticket Segment lookup button is misaligned compared to its corresponding field. Also Delivery Ticket Segment label gets cut off if Required Fields are set to Font Style "bold" in the User Display Preferences window. | Tools > Setup > Materials Management > Company, click Purchase Order button |  |  | IN-7446
171 | Issue | Fixed Issue: Supply Requisition Document Type next available number rolls back to a previous number taken if that transaction was deleted. | Transactions > Purchasing > Purchase Order Entry |  |  | BSS-23505-M7Q8H9
172 | Issue | Fixed issue: The inventory transaction created from posting a Purchasing Receipt to a non-stock item-site combination is not assigned a MEM Entity ID when HMM and MEM are used together. | Transactions > Purchasing > Receivings Transactions Entry |  |  | BSS-23585-K5Y7B8
173 | Issue | Corrected the spelling and grammar on the error message that occurs when the user attempts to open the User Security window when the HFM product is not installed. | Tools > Setup > Materials Management > User Security |  |  | IN-7744
174 | Issue | Fixed issue: The user receives the error message "Segment number is missing in OHRS Segment Setup" multiple times when setting User Security restrictions on the Primary Segment or Facility Segment when they are not defined in the OHRS Setup window in HFM. The error message is correct but should only appear once. | Tools > Setup > Materials Management > User Security |  |  | IN-7745
 |  | GP Series: Purchasing
175 | Issue | Fixed issue: When entering Purchase Order lines manually on the purchase entry window, the second line entered will be deleted if it contains an item-site combination with a restricted account. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-7750
176 | Issue | Fixed issue: When entering Purchase Order lines manually on the purchase entry window, the purchasing restriction prompt will appear multiple times for the second and subsequent lines entered if the item-site combination entered contains a restricted account. It should only appear once. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-7751
177 | Issue | Fixed issue: The user receives the error message "The Facility segment is restricted for the inventory/inventory offset account of this item-site combination. Please select another item" when entering a restricted item-site combination from the Supply Requisition Entry window. The message should read "Please select another item/site" instead since the message can occur either when entering the item or when entering the site. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |  | IN-7753
 Build 675 - February 2019
  • Project
    • Added restrictions on item class, facility segment, and primary segment for the Purchase and Inventory account on the following windows: (CCIM-302)
      • PO Preview
      • Purchase Requisition Entry
      • Purchase Order Entry
      • Supply Requisition Entry
      • Inventory Transaction Entry
      • Inventory Transfer Entry

      Path: Tools > Setup > Materials Management > User Security
      New Form/Report: Added User Security form
      Database Changes: Added tables BSSI_UserSecurityFacilitySegment (B2533203), BSSI_UserSecurityItemClass (B2533201), and BSSI_UserSecurityPrimarySegment (B2533202)
 Build 674- January 2019
  • Project
    • On the User Setup window, the maximum length for the Handheld User ID and Handheld Pin has increased to 16 characters.(Internal)
      Path: Tools > Setup > Material Management > User
      Database Changes: Increased Length of BS25_HandHeld_User_Pin and BS25_HandHeld_User_ID fields and added Dummy Record field to the BS25_Users_DTL table (B2500401) and BS25_Users_MSTR table (B2500400)
  • Purchasing
    • The value of the Purchase Order Format setting on the Purchase Order Processing Setup window determines the purchase order document format used when processing purchase orders on the following windows: (HMM-1108)
      • Purchase Order Entry
      • Mass PO Transmission
      • PO Preview List View
 Build 673 - December 2018
  • Project
    • When is not present in the Dynamics.set file, but the BSSILabelPrintAddin1.dll is in the Addins subfolder of the folder, would fail upon loading. This item has been fixed, and works as expected. (HMM-1393)
  • Purchasing
    • When is used with , the Ship To and Bill To address from the Entity Setup window can be used when creating Purchase Order documents from Purchase Order Preview documents. (BSS-20980-X9R4X5)
 Build 672 - September 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
163 | Issue | Fixed issue: User receives warning message "Account substitution didn't take place" when posting an inventory transfer created from an issue preview transaction. |  |  |  | BSS-21666-C4R9D8
 |  | GP Series: Project
160 | Issue | Fixed issue: User receives error message "Long integer out of range" when printing a large quantity of piggyback labels at once. |  |  |  | BSS-21846-H0H5M3
161 | Issue | Fixed issue: Bin location labels are blank and print to the wall label printer when the Bin Locations setting is set to Laser on the HMM Purchase Order Setup window. |  |  |  | IN-6884, IN-6889
162 | Issue | Fixed issue: Bin location labels ignore the Number Copies field in the Label Printing Process list view when the Bin Locations setting is set to Label on the HMM Purchase Order Setup window. |  |  |  | IN-6884
 Build 671 - August 2018
  • Project
    • SQL stored procedures are automatically installed when the installation wizard is run. Previously, the stored procedures had to be manually installed. (CCIM-129)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
156 | Issue | Fixed issue: User receives the error message "There are not enough quantities" when transferring from a Non-Stock site to a Non-Stock site. | Transactions > Materials Management > Handheld Uploads > Transfer |  |  | BSS-21668-Z1N1T6
157 | Issue | Fixed issue: Patient Trackable Inquiry was incompatible with MultiBin environments, and alternate forms were missing. Also fixed filtering in the listView and lookups for that window. | Inquiry > Materials Management > Purchasing > Patient Tracking |  |  | BSS-21621-C1H7D5 IN6604 IN6608 IN6611
158 | Issue | Fixed issue: Quantities on the Purchase Order reports are incorrect when transmitting Purchase Orders multiple times from the Mass PO Transmission window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |  | BSS-21748-D0L3Y7
159 | Issue | Fixed issue: The accrued purchases account is empty when importing receivings transactions from the Non PO Receivings Import window. |  |  |  | BSS-21690-W4N3X4
 Build 670 - July 2018
  • Project
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead. (Internal)
    • Added support for the Product Category field on the shelf label. (BSS-20869-P0R2T2)
    • Add the Vendor ID column on the Auto PO Preview and Auto PO Process windows. Also, when purchase orders are created on the PO Preview List View and PO Preview windows, any vendor notes are copied to the purchase order record. (HMM-1161)
  • Materials Management Integration (MMI) 5.0.6
    • Updated logo assets used in the installer and provided a modernized layout of the main window. (HMM-1332)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
150 | Issue | Fixed issue: report was wrongly labeled for some fields in the window and printed reports. Fixed the errors that happened when using certain lookups. Fixed warning message grammar and spelling. | Reports > Materials Management > Inventory > Calculate Expense |  |  | BSS-21295-H4P3C9
151 | Issue | Fixed issue: GL distribution descriptions were incorrect when an item with a zero dollar rounded cost was present in any Item Transaction that went to GL. | Transactions > Financial > General |  |  | BSS-19106-D1D7G7
152 | Issue | Fixed issue: ABC Analysis Inquiry window for Receipts had wrong labels, broken date range, missing fields, and item consolidation instead of item-vendor | Inquiry > Materials Management > Inventory > ABC Analysis |  |  | BSS-21296-G4F4V4
 Build 669 - May 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
147 | Issue | Fixed issue: The Vendor Description on the Item Vendors Maintenance window is overwritten by the main item description when an item is saved from the Item Maintenance window. This happens only for the Primary Vendor of the item. | Cards > Inventory > Vendors |  |  | BSS-20956-D0H9V9
 Build 668 - May 2018
  • Purchasing
    • Modified and provided additional consolidation options for purchase orders. Review the Purchase Order Consolidation setting on the Purchase Order Setup window. (HMM-1122 and HMM-1192)
    • Added the Print button, so that purchase orders can be printed from the Mass PO Transmission window. (HMM-1112)
  • Project
    • Added a feature that automatically sets the shelf quantity on the Requisition Inventory screen to zero (0). As a result, you do not need to set the shelf quantity value to zero when you submit a requisition for inventory. (HMM-924) This change is for handheld build 1.32b and affects the following screens:
      • Setup screen on the MCL handheld device
      • User Setup [image] screen on the HMM Web-Based Handheld Portal
      This change is added to build 603.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
143 | Issue | Fixed issue: Department substitution does not happen on the Item Transaction Entry window for transactions using Reason Codes. | Transactions > Inventory > Transaction Entry |  |  | BSS-20391-R0S7C0
 Build 667 - March 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
141 | Issue | Fixed issue: The Journal Entry is created twice for Department Transfers to non-stock sites when a Transaction Entry batch already exists with the same Batch ID as the Transfer Entry that the Department Transfer is processed from. |  |  |  | BSS-19392-R8D7Z3
142 | Issue | Fixed issue: The Item Usage Inquiry window does not display any data. | Inquiry > Materials Management > Supply Requisition > Item Usage |  | Updated BS25_Get_Dept_Transfers_Year_To_Date stored procedure | BSS-19392-R8D7Z3
 Build 666 - February 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
139 | Issue | Fixed issue: User receives error "Illegal address for field 'BSSI_IV_TransactionType'" when posting an inventory transaction and immediately closing the batch entry window. | Transactions > Inventory > Batches |  |  | "BSS-19725-H4Y7T8 IN-4157"
 |  | GP Series: Project
138 | Issue | Fixed issue: 'Include Supply Requisititions in Quantity Used for Stock Sites' option affecting non-stock item-site combinations on the Inventory Turnover Report. | Reports > Materials Management > Inventory > Turnover |  |  | BSS-19680-W6D3M1
140 | Issue | Fixed the issue that PO hasn't been created or transmitted in the Mass PO Preview window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |  | IN-4411, BSS-19732-V7P3F1
 Build 665 - December 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
136 | Issue | Fixed Issue: Make the Windows User ID field and Windows User Password field not required. Also increase the allowed length for both fields since many User IDs would not fit in the Windows User ID field, and users may want to choose longer passwords than what is currently allowed. | Tools > Setup > Materials Management > User |  | New size for fields BSSI_Window_User_ID and BSSI_Window_User_Password | BSS-19233-N5D9C7
137 | Issue | Fixed issue: User receivs error "Invalid To Entity ID" when attempting to process records from the Upload Requisition Entry window, even though the To Entity field appears to be populated correctly. This issue only affects users using both Multi-Entity Management and HMM. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |  | BSS-19451-H7Y5V7
 Build 664 - December 2017
  • Project
    • Added support for the Vendor Combiner and Modifier window. (BSS-19138-C0G0D1)
      Path: Tools > Utilities > Purchasing > Vendor Combiner and Modifier
    • Increased the character limit on shelf labels. As a result, item numbers with up to 10 characters can be printed. The alternate label file is available upon request. (BSS-19198-J0D2M3)
 Build 663 - November 2017
  • Project
    • Added an SSRS report to track inventory turnover. The following windows have been created or changed: (HMM-933)
      • Inventory Turnover
      • Report Setup
      • Company Setup

      Path: Reports > > Inventory > Turnover
      New form/report: Added the BSSI_IVTurnoverReport form and the BSSI_InventoryTurnoverReport.rdl SSRS report
      Database changes: New stored procedure BSSI_ivFillStockInquiryScrollingWindowTempTable.sql;
      New table BSSI_IVTurnover_SETP (B2500710)
    • Added functionality to automatically update the entity on transactions that are uploaded from a web-based handheld device, based on the entity of the site. Changes include adding the entity ID field to the alternate version of the Site Maintenance window, adding the entity ID field to the web-based handheld windows, and moving the Entity ID and To Entity ID boxes from the header to the line in the handheld processing windows in . (HMM-447)
      Database Changes: Added _Facility_ID and _To_Facility fields to the following tables):
      • BS25_IV_TRX_Issue (B2510010)
      • BS25_IV_TRX_Update (B2510009)
      • BS25_Upload_Hist (BS254055)
      • BS25_Upload_Work (BS254050) (BSSI_Facility_ID field already existed here)
      • BSSI_IV_TRX_Return (B2510040)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: HMM
128 | Issue | Fixed issue: Department transfers are assigned to the wrong entity when processing SR documents while using HMM and MEM together. |  |  |  | BSS-18948-K9X7L6
129 | Issue | Fixed issue: The Entity ID and To Entity ID fields are not copied over into the Supply Requisition Process window when selecting the SR Process button on the Supply Requisition Maintenance window. |  |  |  | IN-4829
130 | Issue | Fixed issue: User receives error message 'Please enter a Range' when selecting the SR Process Button on the Supply Requisition Maintenance window with no record selected. |  |  |  | IN-4830
131 | Issue | Fixed issue: The scrolling window on the Supply Requisition Maintenance window becomes locked when the SR Document Number is changed from the default next number. |  |  |  | IN-4831
 Build 662 - October 2017
  • Project
    • When is used with , a feature is added that changes the Facility ID label of any box on an window or report to the label specified on the Setup window in . (HMM-982)
      New Form/Report: Many windows are updated. The only report updated is the Patient Trackable Report.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: HMM
127 | Issue | Fixed issue: The SR Document Type does not prefix the generated SR Document Number on the Supply Requisition Entry window, and the user is unable to select fields in the scrolling window. |  |  |  | BSS-18489-W7W9D3
 Build 661 & 5.0.4 (MMI) - August 2017
  • Project
    • Added functionality to populate the Bin To box on supply requisitions created from the Auto PO Preview – Transfer Preview Processing window, the Upload Requisition Inventory window , or the MMI console.
      The value used comes from the Bin field on the Item Quantities Maintenance window. (HMM-926)
      Path: Transactions > > Supply Requisition > Supply Requisition Entry
 Build 660 - July 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: HMM
120 | Upgrade | Upgraded HMM to GP 2016R2 July 2017 Hotfix. |  |  |  | HMM-998
121 | Issue | Fixed issue: The system allocates negative quantities for items when running the Inventory Sync process in HMM. | Transactions > Materials Management > Handheld Uploads > Inventory Sync Process |  |  | CAS-17711-S7H1J1
124 | Issue | Fixed issue: Transmission Method is empty on Purchase Orders created using Mass PO Preview window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |  | CAS-17911-S3F8C9
 Build 5.0.3 (MMI) - July 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: HMM
122 | Issue | Fixed issue: User receives error message violation of PRIMARY KEY constraint PKB2514100/PKB2514200 when importing supply requisitions using the MMI services. |  |  |  | CAS-17189-L8X4C9
123 | Issue | Fixed issue: Errors occur when installing the MMI stored procedures to the database. |  |  |  | HMM-992
 Build 5.0.2 (MMI) - May 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: HMM
118 | Issue | Fixed issue: The Materials Management Integration (MMI) creates duplicate data in GP when importing multiple supply requisitions at one time. |  |  |  | CAS-17189-L8X4C9
 Build 651 - May 2017
    • Improved the performance for the Supply Requisition Process window. If you do not enter any search criteria, loading records in the scrolling window is faster. (CAS-16542-W5G5N6)
      Path: Transactions > > Supply Requisition > SR Process
 Build 650a - April 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: HMM
117 | Issue | Fixed issue: The POP Purchase Order Other Form and POP Purchase Order Blank Form reports were not appearing in the Alternate/Modified Forms and Reports window. | > Tools > Setup > System |  |  | CAS-17349-D6Z9T7
 Build 650 - April 2017
    • Improved the performance of exporting the list view on various windows to a Microsoft Excel file. (Internal)
  • Project
    • Added the ability to return an item from non-stock site to stock site through the Item Transfer Entry window. (HMM-653)
      Path: Transaction > Inventory > Transaction Entry
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
114 | Upgrade | Upgrade from GP 2016 RTM to GP 2016 R2. |  |  |  |

GP 2016 SP0

Build 608 - February 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
113 | Issue | Fixed the issue that vendorID is wrong when creating PO in the PO Preview List Window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |  | CAS-15279-Q8Q4T9
 Build 607 - January 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
110 | Issue | Fixed the issue that allow to create PO with empty Vendor. | Transactions > Materials Management > Purchasing > PO Preview Transactions > Materials Management > Purchasing > Mass PO Preview Transactions > Materials Management >Handheld Uploads > Requisition Inventory |  |  | CAS-15843-C6K8Q2
111 | Issue | Fixed issue that the Extended Cost doesn't round up in the PO Preview Entry window. | Transactions > Materials Management > Purchasing > PO Preview |  |  | CAS-15871-C3B1Y7
112 | Issue | Fixed issue where user doesn’t have to manually clear the B2514112 table when user process Requisition from SR Process window and encounter any issues. | Transactions > Materials Management > Supply Requisition > Supply Requisition Process Window |  |  | CAS-15863-K0M2Z3
 Build 606 - November 2016
  • Project
    • Incorporated the following changes from the Riverview customization (HMM-289):
      • Added Primary Vendor Update on the Systems Paths window
      • Added Primary Vendor on the Import window
      • Added RL Document Number on the Purchase Order Entry window
      • Added PO Preview Doc ID on the Purchase Order Setup window
      • Fixed for some inconsistencies in the 832 Import process and reports
      • Added functionality to allow manual entries in the Upload Direct Charge window
      • Added columns to the scrolling window of the Item Usage Inquiry window
      • Added Location to the Inventory Requisition Calculations - Expense report
      • Added sorting to the Requisition Report window
      New Form/Report: BS25_PrimaryVendorUpdate report and BS25_PrimaryVendor_Exception_Report report
      Database changes:
      • Added column BS25_Default_PO_HH_ID to table BS25_PO_Setup (B2501011)
      • Added column BS25_Primary_Vendor_Update_Path to table BS25_System_Setup (B2500100).
      • Added column BSSI_RLDocNumber to tables BS25_POP_Line (B2520450) and BS25_POP_Line_Hist (B2520550).
    • Added the Include New PO Qty in Auto PO Process option to the Auto PO Preview - Transfer Preview Template window, which allows you to include new purchase order quantities when previewing the Auto PO process. (HMM-670)
      Path: Tools > Utilities > > Auto PO Preview
    • Added the Enable Prompt Override Purchase/Originating Cost option to the Company Setup window, which allows you to suppress message when Last Originating Cost is selected. (HMM-773)
      Path: Tools > Setup > > Company
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
104 | Issue | Fixed issue: The default value of the Transaction Type field on the Auto PO Preview - Transfer Preview Template window is getting cleared when the user clicks Clear on the window but the default value should be the same as when the user first opens the window. | Tools > Utilities > Materials Management > Auto PO Preview |  |  | internal (pre-existing issue discovered while implementing enhancement HMM Quantity on Order (HMM-670))
106 | Issue | Fixed issue: Purchasing Unit Cost is not updated after saving PO Preview with "Enable prompt override Purchase cost" is checked and "Purchasing Unit Cost" is selected in Purchase Order Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |  | internal (pre-existing issue discovered while implementing enhancement HMM -773) IN-3135
107 | Issue | Fixed issue: Purchasing Unit Cost is set to zero when user selects No to prompt "Do you wish to update the Purchasing Unit Cost?" | Transactions > Materials Management > Purchasing > PO Preview |  |  | internal (pre-existing issue discovered while implementing enhancement HMM -773) IN-3136
 Build 605 - October 2016
  • Project
    • Added a duplicate record validation on the Upload Requisition Inventory window. By default the validation is not used. However, you can turn on the functionality by selecting Enable Duplicate Record Validation on Upload Requisition Inventory on the Supply Requisition Setup window. Two records are considered duplicates when they have the same Transaction Date, User ID, Item Number, and Site. (HMM-728)
      Added column BS25_DupRecValUploadReq to table B2501010
      Path: Transactions > > Handheld Uploads > Requisition Inventory
      Tools > Setup > > Company, click Supply Requisition
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
103 | Issue | Fixed issue: User receives the error message 'There are not enough quantities' on the exception report when processing items between sites using the Upload Transfer window in HMM, even where there are enough items available to be transferred. | Transactions > Materials Management > Handheld Uploads > Transfer |  |  | CAS-15302-M7T4K1
 Build 604 - September 2016
  • Project
    • Added account substitutions for PO created from requisitions. (HMM-722)
      Path: Transactions > Purchasing > Purchase Requisitions
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
101 | Issue | Fixed issue: 'Bin To' field not being populated for line items on the Supply Requisition Entry window when the 'To Site' for the line item was populated from on the 'Destination Site' field in the window header. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |  | CAS-15034-B0N5V2
 Build 603 for 2016 (August 2016)
  • Project
    • On the Supply Requisition Process window, added the ability to display columns in "classic" order (as in for 2010 and earlier). To use the classic order, you must manually change a flag in SQL. (HMM-718)
      Path: Transactions > > Supply Requisition > Supply Requisition Process
 Build 602 - July 2016
  • Purchasing
    • On the Purchase Order Entry window, added support for fax printers that work using fax printer address only. (ESC-00009 - Item-24)
      Path: Transactions > Purchasing > Purchase Order Entry
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
97 | Issue | Fixed issue: Address not being assigned properly to the PO based on selection in the 'Ship To' field on the Purchase Order Entry window. | Transactions > Purchasing > Purchase Order Entry |  |  | ESC-00009 - Item-17
98 | Issue | Fixed issue: User would experience error message "Illegal address for field 'BS52_Rebate_Contract_ID' in script 'BSSI_SOPPOPreviewScrollFill'" on Purchase Orders Preview window. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |  | Internal
 Build 601 - June 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Materials Management
93 | Issue | Fixed issue that customer cannot save the note for the contract in the contract maintenance window. | Materials Management > Cards > Purchasing > Contract |  |  | CAS-13057-F2P2K3
95 | Issue | Fixed the issue that Supply Requisition Entry allows the customer to enter the invalid vendor at line level. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |  | IN-1643
 |  | GP Series: Project
91 | Upgrade | Upgraded from GP 2015 R2 YE to GP 2016 SP0. |  |  |  | Internal
94 | Issue | Fixed an issue where Requisition entry doesn't pull the contract amount correctly and is always using Current cost of the item. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |  | ESC-00009 - Item-11
 |  | GP Series: Purchasing
92 | Issue | Fixed Issue: User experiences error message "Object has no reference" when closing the Purchase Order Entry window with the PO Type set to Blanket, Drop Ship, or Drop Ship Blanket. | Transactions > Purchasing > Purchase Order Entry |  |  | iN-1409

See also

What's New or Changed


for 2018

GP 2018 R2

2022 May: Build 733
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
223 | Issue | Issue Fix : Password and Pin data were not saving as encrypted in tables from the HMM User Setup window. |  |  | Increased the size of password and pin fields in tables BS25_Users_MSTR BS25_Users_DTL | BSSIGP-5073
 2021 April: Build 732
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
222 | Issue | Issue Fix : Fixed the issue to remove the data from the parallel table as soon as user unassigns a site from the Items List. | Inventory > Items (Items Action List) |  |  | HMM-2004
 2020 March: Build 731
  • Added additional custom fields (User Description and Site Description) to the shelf label. (HMM-1764)
    • Shelf Labels: Overview (updated information about the custom fields)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
220 | Issue | Fixed the issue that Auto PO Preview doesn’t consider the purchasing option in the Item Purchasing Options Maintenance and not rounding to nearest Purchase U of M. | Tools > Utilities > Materials Management > Purchasing > Auto PO Preview Tools > Utilities > Materials Management > Purchasing > Auto PO Process |  |  | BSS-27701-C5L6N6
 2019 December: Build 730
  • Project
    • When copying a contract on the Contract Maintenance window, you can specify the new contract ID number. The following changes have been made:
      • Contract Maintenance (change to how the Copy button works)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
214 | Issue | Fixed issue: Inventory account was incorrect in the distributions for non stock Items in Return Transaction . Also User was able to change Site ID on header after entering the items in the scrolling window. |  |  |  | Internal
215 | Issue | Fixed issue: Warning message "Are you sure you want to override the contract Unit Cost?" sometimes appearing on the POP window until the user presses Yes, even though the user has not changed the Unit Cost. | Transactions > Purchasing > Purchase Order Entry |  |  | BSS-26568-V9X8L2
216 | Issue | Fixed issue: User receives error message "Invalid month '13' in date function" when opening the ABC Analysis Inquiry window while the user date is set to a day December. | Inquiry > Materials Management > Inventory > ABC Analysis |  |  | CCIM-3
217 | Issue | Fixed issue: User is prompted to save or delete when opening and closing the Contract Maintenance window without making any changes. | Cards > Materials Management > Purchasing > Contract |  |  | CCIM-3
218 | Issue | Fixed issue: User receives error message "Invalid column name 'inactive'" when deleting vendor contracts in an environment running a database with a case-sensitive collation. | Cards > Materials Management > Purchasing > Contract |  |  | CCIM-3
 2019 November: Build 729
  • Project
    • Added reference of Department Transfer document number to the Return Transaction.(CCIM-911) Path: Inquiry > Inventory > Transaction
    • When copying a contract on the Contract Maintenance window, you can specify the new contract ID number. The following changes have been made:
      • Contract Maintenance (change to how the Copy button works)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
210 | Issue | Fixed Issue: HH uploaded items are missing in Pos. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |  | BSS-25377-V9Z0L2
212 | Issue | Fixed issue : Transfer Batch now uses User Date instead of System Date when Return batch is posted. | Transactions > Inventory > Batches |  |  | CCIM-911
213 | Issue | Fixed issue : The Processing Log Report prints when creating return inventory transaction without associating with patient ID. | Transactions > Inventory > Transaction Entry |  |  | Internal
 2019 October: Build 728
    • Added the ability to import patient admission. The following windows have been update for this enhancement: (HMM-1468)
      • Setup (renamed Transaction Type to Import Type, and added the Patient option)
      • Added import file format details for patient admission.
  • Project
    • Added the ability to export patient billing data. The following windows have been update for this enhancement: (HMM-1468)
      • Patient Maintenance (added Sex options Other and Unknown)
        Path: Cards > > Inventory > Patient
      • System Paths (added Patient option to Trx Type)
        Path: Tools > Setup > > System > System Paths button
      • Patient Trackable Inquiry (added Patient Tracking button)
        Path: Inquiry > Inventory > Transaction > Patient Info Expansion button
      • Patient Billing Inquiry (new window)
      • Added export file details for patient billing.
      Path: Various > Patient Lookup button
      Inquiry > Inventory > Transaction > Patient Info Expansion button
      Transaction > Inventory > Transaction Entry | Transaction > Inventory > Batches

      New form: BSSI_Patient_Billing_Inquiry

      Newreport: BSSI_Patient_Export_Log, BSSI_Patient_Processing_Log
      Database changes: BSSI_PatientIssueLine (B2520310), BSSI_PatientIssueLine_Bin (BS252032), BSSI_PatientIssueLine_Serial_Lot(BS252031), BSSI_Log_PatientExport_Temp (TEMP), BSSI_Log_PatientIssueLineTemp (TEMP)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
204 | Issue | Fixed issue: The current user is assigned as the buyer for PO Previews created from the Auto PO Process when they are not a valid buyer in the system. | Tools > Utilities > Materials Management > Purchasing > Auto PO Process |  |  | CCIMHMM-7
205 | Issue | Fixed issue "Qty greated than Par Qty" when uploading Requisition Inventory on the Handheld Portal with both "Bypass Upload window" and "Disable Par Qty Validation" enabled. |  |  |  | Internal
206 | Issue | Fixed issue: The General Posting Journal report does not print when the Post Through GL setting is enabled and the Enable Inventory Posting feature of HMM is used to automatically post inventory transactions. |  |  |  | CCIMHMM-7
207 | Issue | Fixed issue: When processing Supply Requisitions from the Inventory Transfer Entry window the Supply Requisition processing will attempt to complete even in cases where the transaction has not been successfully saved or deleted. | Transactions > Inventory > Transfer Entry |  |  | CCIM-3
208 | Issue | Fixed Issue: The Document Date is empty in some inquiries for Non-Stock to Non-Stock department transfer transactions. | Inquiry > Inventory > Item Transaction |  |  | CCIM-3
210 | Issue | Fixed Issue: HH uploaded items are missing in Pos. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |  | BSS-25377-V9Z0L2
212 | Issue | Fixed issue : Transfer Batch now uses User Date instead of System Date when Return batch is posted. | Transactions > Inventory > Batches |  |  | CCIM-911
 2019 October: Build 727
  • Inventory
    • Added the ability to export patient billing data. The following windows have been update for this enhancement: (HMM-1468)
      • Patient Maintenance (added Sex options Other and Unknown)
      • System Paths (added Patient option to Trx Type)
      • Patient Trackable Inquiry (added Patient Tracking button)
      • Patient Billing Inquiry (new window)
      • Added export file details for patient billing.
    • Created the ability to create preference cards, which is a template or frequently requested items. The following windows have been update for this enhancement: (HMM-1411)
      • Preference Card (new window)
        Path: Cards> > Inventory > Preference Cards
      • Item Transaction Entry (new field Preference Card)
        Path: Transactions > Inventory > Transaction Entry
      • Label Printing Process (new Document Type option Preference Card Label)
        Path: Transactions > > Labels > Print Labels
      Path: Home> > Issuing (Handheld portal)
      Database changes: BSSI_Preference_Card_DTL (B2500802), BSSI_Preference_Card_HDR (B2500801), BSSI_Preference_Card_Temp (B2500803), BSSI_Preference_Label (temp)
    • In addition to account substitution of the facility and department segments, the division segment is added. This segment is added for 5th segment account substitution of the inventory and inventory offset accounts. All three segments represent the department, location, and division associated with an inventory site.(HMM-1635) The following windows are updated with the Division box:
      • HMM Company Setup
      • Site Maintenance
      For more information, see Account Substitution: Examples.
      Paths:
      • Tools > Setup > Materials Management > Company
      • Cards > Inventory > Site
      • Transactions > Purchasing > Purchase Order Entry
      • Transactions > Purchasing > Purchase Requisitions
      • Transactions > Purchasing > Receiving Transaction Entry
      • Transactions > Inventory > Transaction Entry
      • Transactions > Materials Management > Purchasing > PO Preview
      • Transactions > Materials Management > Supply Requisition > Supply Requisition Entry
      • Transactions > Inventory > Stock Count Entry"
      Database changes:
      • BS25_Company_Setup (B2501000)
      • BS25_IV_Location_Setup (B2540700)
  • Purchasing
    • Added functionality to improve the supply requisition process when working with Web-Based Handheld or Requisition Portal. (HMM-1400) The following window has been updated:
      • Purchase Requisition Entry (added Convert Non IV button and a column named NonIV in the scrolling window)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
196 | Issue | On receiving transaction entry window, defaulted the inventory account with inventory offset account for non-stock item-site if PO number is empty on the line. |  |  |  | IN:8481
197 | Issue | On Delivery Ticket Printing window, data shown on list view should be sorted by Receipt Numbers by default on click of Redisplay Button. | Transactions > Materials Management > Inquiry > Delivery Tikcet Printing |  |  | Internal
198 | Issue | With "Disable Vendor Contract on Received PO Item" marked, Unit Cost still defaults back to Contract Price after changing "Qty Shipped" value in Receivings Transaction Entry window. |  |  |  | CCIM Issue# 120022
201 | Issue | Fixing blank batch when processing a Receiving Upload Transaction in a non-MEM environment. | Transactions > Materials Management > Handheld Uploads > Receiving Transactions |  |  | BSS-26064-P3B0Y0
202 | Issue | Fixed issue: The 'Enable Upload Processing' setting must be marked in the HMM company setup window in order to open the PO Preview and Mass PO Preview windows. | Transactions > Materials Management > Purchasing > PO Preview Transactions > Materials Management > Purchasing > Mass PO Preview |  |  | CCIM-3
 2019 June: Build 726
  • Inventory
    • Added the ability to track items that are in-transit, such that the quantities that are in transit with a specified site are included when calculating par quantities and quantities to order. (HMM-1016) The following windows are affected:
      • Site Maintenance (new option Default In-Transit Site)
      • Par List Maintenance (new in-transit site columns and field Default In-Transit Site)
      • Supply Requisition Entry (new option at the header level In-Transit Site, and at the line level In-Transit Site and Qty Alloc for Receipt)
      • Upload Requisition Inventory (new option In-Transit Site and In Transit Quantity and update to Process button)
      • Auto PO Preview – Transfer Preview Processing (update to Process button, and updated Open SR Quantity description)
      • Supply Requisition Process (added Receive action, updated Action Qty and added Shipping Comment and In-Transit Site to list view, updated Redisplay and Process buttons)
      • Item Transfer Entry (updated Quantity field, and Save and Delete buttons)
      • Inventory Batch Entry (updated Post and Delete buttons)
      • Item Quantities Maintenance (added In-Transit for purchasing and base U of M)
      • Item Inquiry (added In-Transit for purchasing and base U of M)
      • Supply Requisition Transaction Inquiry (added/updated the Receive action, In-Transit and Shipping Comment columns in the list view, and Redisplay button)
      • Supply Requisition History Inquiry (added/updated the Receive action, In-Transit and Shipping Comment columns in the list view, and Redisplay button)
      • Replenishment Level option (updated to include the in-transit quantities for the Par Level/Open SR (documents) and By Min/Max/On Order/Open SR descriptions; see Auto PO Preview - Transfer Preview Template and Auto PO Preview – Transfer Preview Processing.
      • Additional changes in the Requisition Portal and Web-Based Handheld
      Tables Updated: BS25_IV_Item_Qty, BS25_IV_Location_Setup, BS25_Supply_Requisition_HDR_WORK, BS25_Supply_Requisition_Line_HIST, BS25_Supply_Requisition_Line_TEMP, BS25_Supply_Requisition_Line_WORK, BS25_Template_Line, BS25_Template_Line_Excell_TEMP
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
191 | Issue | Fixed Issue: Can't delete the row until the required fields are filled. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |  | IN:7815
192 | Issue | Fixed issue - HMM - Cursor is stuck in Site ID field. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-7814
193 | Issue | Fixed Issue: Unit Cost was not updating according to HMM PO setup. | Transactions > Purchasing > Purchase Requisitions |  |  | IN-8097
195 | Issue | Fixed Issue: HMM - Default unit cost is incorrect when quantity isn't entered in PO Preview | Transactions > Materials Management > Purchasing > PO Preview |  |  | IN-8124
 |  | GP Series: Purchasing
190 | Issue | Fixed Issue: Unhandled script exception error when clicking "PO Document ID" link. | Transactions > Purchasing > Purchase Requisitions |  |  | IN:7845
 2019 April: Build 725
  • Project, MMI (build 6.0.3
    • Added functionality to track Patient related information on transactions created from the Supply Requisiton Portal as well as the MMI utility.(HMM-1372)
      Database changes: Added BS25_HandHeld_User_ID field to tables: BSSIP_SR_Header.table, BSSIP_SR_Header_HIST.table, BSSIP_SR_Lines.table, and BSSIP_SR_Lines_HIST.table.
  • Project
    • On the Non PO Receivings Import window, added the ability to choose the PO Receipt type. (BSS-23876-C6X2D4)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
178 | Issue | Fixed Issue: Script error when posting the Batch when HMM is not installed.Also Added security checks to several scripts. | Transactions > Inventory > Batches |  |  | IN:5863, IN:5864
 |  | GP Series: Project
179 | Issue | Fixed Issue: Closing the PO Preview in unsaved state left orphaned line items in the database. Various other QoL improvements on the PO Preview widow. | Transactions > Materials Management > Purchasing > PO Preview |  |  | IN-5956
180 | Issue | Fixed issue: Purchase Requisitions does not substitute "Department" account number for "non stock" item. | Transactions > Purchasing > Purchase Requisition |  |  | IN-7747
181 | Issue | Fixed issue: Item Transaction Entry does not substitute "Department" account number for both "stock" and "non stock" items. | Transactions > Inventory > Transaction Entry |  |  | IN-7748
182 | Issue | Fixed issue: Wrong Facility ID is assigned when 'Facility ID from Site Segment' is unmarked in HMM Company Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |  | IN-7847
183 | Issue | Fixed issue: Facility ID is disabled when 'Facility ID from Site Segment' is unmarked in HMM Company Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |  | IN-7846
184 | Issue | Fixed issue: Facility ID is enabled causing errors when creating PO when MEM is enabled | Transactions > Purchasing > Purchase Requisitions |  |  | IN-7826
185 | Issue | Fixed issue: Wrong facility used to substitute in account for PO created. | Transactions > Materials Management > Purchasing > PO Preview |  |  | IN-7827
186 | Issue | Fixed issue: GL account is cleared out at detail line. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-7751
187 | Issue | Fixed Issue: Missing security check on a popRequeistionEntry window trigger script. | Transactions > Purchasing > Purchase Requisition |  |  | IN-7828
 2019 March: Build 724
  • Purchasing
    • Added functionality to the Purchase Requisition Entry window to display the Non-Inventory status of line items in the window's line scroll.(HMM-1400)
      Path: Transactions > Purchasing > Purchase Requisitions
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
174 | Issue | Fixed issue: Delivery Ticket Segment lookup button is misaligned compared to its corresponding field. Also Delivery Ticket Segment label gets cut off if Required Fields are set to Font Style "bold" in the User Display Preferences window. | Tools > Setup > Materials Management > Company, click Purchase Order button |  |  | IN-7446
175 | Issue | Fixed Issue: Supply Requisition Document Type next available number rolls back to a previous number taken if that transaction was deleted. | Transactions > Purchasing > Purchase Order Entry |  |  | BSS-23505-M7Q8H9
176 | Issue | Fixed issue: The inventory transaction created from posting a Purchasing Receipt to a non-stock item-site combination is not assigned a MEM Entity ID when HMM and MEM are used together. | Transactions > Purchasing > Receivings Transactions Entry |  |  | BSS-23585-K5Y7B8
 2019 February: Build 723
  • Handheld Devices
    • Added the Round Up Partial Quantities on Upload option on the Supply Requisition Setup window. This option determines whether partial (fractional) quantity values uploaded from a handheld device (on the Upload Requisition Inventory window) are rounded up or down. (HMM-1375)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
173 | Issue | Fixed Issue: User is able to modify rebate contract ID with an invalid ID. User is also able to modify manufacturer contract number | Transactions > Purchasing > Purchase Order Entry |  |  | Internal
 2019 January: Build 722
  • Handheld Devices
    • Improved the functionality for the HTML5 handheld devices. (HMM-1348) The following windows have been affected:
      • User Setup (Handheld User ID and Handheld PIN increased the maximum four-digit limitation to 16 characters)
      Path: Tools > Setup > Material Management > User
      Database Changes: Increased Length of BS25_HandHeld_User_Pin and BS25_HandHeld_User_ID fields and added Dummy Record field to the BS25_Users_DTL table (B2500401) and BS25_Users_MSTR table (B2500400)
  • Purchasing
    • The value of the Purchase Order Format setting on the Purchase Order Processing Setup window determines the purchase order document format used when processing purchase orders on the following windows: (HMM-1108)
      • Purchase Order Entry
      • Mass PO Transmission
      • PO Preview List View
 2018 December: Build 721
  • Purchasing
    • When is used with , the Ship To and Bill To address from the Entity Setup window can be used when creating Purchase Order documents from Purchase Order Preview documents. (BSS-20980-X9R4X5)
 2018 November: Build 720
  • Project
    • When is not present in the Dynamics.set file, but the BSSILabelPrintAddin1.dll is in the Addins subfolder of the folder, would fail upon loading. This item has been fixed, and works as expected. (HMM-1393)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
167 | Upgrade | Upgraded from GP 2018 RTM July 2018 Hotfix (18.00.0496) to GP 2018 R2 (18.00.0628). |  |  |  | HMM-1392

2018 RTM

Build 710 - September 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
166 | Issue | Fixed issue: User receives warning message "Account substitution didn't take place" when posting an inventory transfer created from an issue preview transaction. |  |  |  | BSS-21666-C4R9D8
 |  | GP Series: Project
162 | Upgrade | Upgraded from GP 2018RTM (18.00.0400) to GP 2018RTM July 2018 Hotfix (18.00.0496). |  |  |  | HMM-1351
163 | Issue | Fixed issue: User receives error message "Long integer out of range" when printing a large quantity of piggyback labels at once. |  |  |  | BSS-21846-H0H5M3
164 | Issue | Fixed issue: Bin location labels are blank and print to the wall label printer when the Bin Locations setting is set to Laser on the HMM Purchase Order Setup window. |  |  |  | IN-6884, IN-6889
165 | Issue | Fixed issue: Bin location labels ignore the Number Copies field in the Label Printing Process list view when the Bin Locations setting is set to Label on the HMM Purchase Order Setup window. |  |  |  | IN-6884
 2021 December: Build 708
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
167 | Enhancement | The lot quantity uploaded from the Web Based Handheld Portal to the Upload Issue Trx window will be reduced from the available lot quantity when the same or different user downloads the master data again from the portal. |  |  | Added field "BSSI_ConsiderUploadedQty" to table BSSIP_HandheldSetup | FN-001122
 2021 June: Build 707
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
166 | Enhancement | The lot information uploaded with Issuing Transaction from the Handheld portal will allocate lots automatically according to the Date Received of a lot during processing on Upload Issuing Trx window. It will happen only if the Summarize Lot Information option is selected on the User Setup page of the portal against a particular handheld user who uploaded the transaction. |  |  | Added field "BSSI_MergeLots" to table BSSIP_HandheldSetup Added field "BSSI_HHUser" to table BSSI_IV_TRX_Issue_Dtl | FN-001122
 2018 September: Build 706
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
165 | Issue | Fixed issue: User receives warning message "Account substitution didn't take place" when posting an inventory transfer created from an issue preview transaction. |  |  |  | BSS-21666-C4R9D8
 |  | GP Series: Project
164 | Issue | Fixed issue: Bin location labels ignore the Number Copies field in the Label Printing Process list view when the Bin Locations setting is set to Label on the HMM Purchase Order Setup window. |  |  |  | IN-6884
163 | Issue | Fixed issue: Bin location labels are blank and print to the wall label printer when the Bin Locations setting is set to Laser on the HMM Purchase Order Setup window. |  |  |  | IN-6884, IN-6889
162 | Issue | Fixed issue: User receives error message "Long integer out of range" when printing a large quantity of piggyback labels at once. |  |  |  | BSS-21846-H0H5M3
 2018 August: Build 705
  • Project
    • SQL stored procedures are automatically installed when the installation wizard is run. Previously, the stored procedures had to be manually installed. (CCIM-129)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
158 | Issue | Fixed issue: User receives the error message "There are not enough quantities" when transferring from a Non-Stock site to a Non-Stock site. | Transactions > Materials Management > Handheld Uploads > Transfer |  |  | BSS-21668-Z1N1T6
159 | Issue | Fixed issue: Patient Trackable Inquiry was incompatible with MultiBin environments, and alternate forms were missing. Also fixed filtering in the listView and lookups for that window. | Inquiry > Materials Management > Purchasing > Patient Tracking |  |  | BSS-21621-C1H7D5 IN6604 IN6608 IN6611
160 | Issue | Fixed issue: Quantities on the Purchase Order reports are incorrect when transmitting Purchase Orders multiple times from the Mass PO Transmission window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |  | BSS-21748-D0L3Y7
161 | Issue | Fixed issue: The accrued purchases account is empty when importing receivings transactions from the Non PO Receivings Import window. |  |  |  | BSS-21690-W4N3X4
 2018 July: Build 704
  • Project
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead. (Internal)
    • Added support for the Product Category field on the shelf label. (BSS-20869-P0R2T2)
  • Materials Management Integration (MMI) 5.0.6
    • Updated logo assets used in the installer and provided a modernized layout of the main window. (HMM-1332)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
153 | Issue | Fixed issue: report was wrongly labeled for some fields in the window and printed reports. Fixed the errors that happened when using certain lookups. Fixed warning message grammar and spelling. | Reports > Materials Management > Inventory > Calculate Expense |  |  | BSS-21295-H4P3C9
154 | Issue | Fixed issue: GL distribution descriptions were incorrect when an item with a zero dollar rounded cost was present in any Item Transaction that went to GL. | Transactions > Financial > General |  |  | BSS-19106-D1D7G7
155 | Issue | Fixed issue: ABC Analysis Inquiry window for Receipts had wrong labels, broken date range, missing fields, and item consolidation instead of item-vendor | Inquiry > Materials Management > Inventory > ABC Analysis |  |  | BSS-21296-G4F4V4
 2018 May: Build 70
  • Purchasing
    • Add the Vendor ID column on the Auto PO Preview and Auto PO Process windows. Also, when purchase orders are created on the PO Preview List View and PO Preview windows, any vendor notes are copied to the purchase order record. (HMM-1161)
    • Items that are set to inactive cannot be added to purchase order previews. Also, if an existing purchase order preview has an inactive item, the purchase order cannot be created. (HMM-1256) This change affects the following windows:
      • PO Preview
      • PO Preview List View
      • Auto PO Preview - Transfer Preview Template
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
148 | Issue | Fixed issue: The Vendor Description on the Item Vendors Maintenance window is overwritten by the main item description when an item is saved from the Item Maintenance window. This happens only for the Primary Vendor of the item. | Cards > Inventory > Vendors |  |  | BSS-20956-D0H9V9
 2018 May: Build 702
  • Purchasing
    • Modified and provided additional consolidation options for purchase orders. Review the Purchase Order Consolidation setting on the Purchase Order Setup window. (HMM-1122 and HMM-1192)
    • Added the Print button, so that purchase orders can be printed from the Mass PO Transmission window. (HMM-1112)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
144 | Issue | Fixed issue: Department substitution does not happen on the Item Transaction Entry window for transactions using Reason Codes. | Transactions > Inventory > Transaction Entry |  |  | BSS-20391-R0S7C0
 2018 April: Build 701
  • Purchasing
    • Added the Print button, so that purchase orders can be printed from the Mass PO Transmission window. (HMM-1112)
  • Project
    • Added a feature that automatically sets the shelf quantity on the Requisition Inventory screen to zero (0). As a result, you do not need to set the shelf quantity value to zero when you submit a requisition for inventory. (HMM-924) This change is for handheld build 1.32b and affects the following screens:
      • Setup screen on the MCL handheld device
      • User Setup screen on the Web-Based Handheld Portal
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
143 | Upgrade | Upgrade from GP 2016 R2 YE17 to GP 2018 RTM |  |  |  | HMM-1228

See also

What's New or Changed


for 18.2

Build 812: July 30,2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Handheld
241 | Issue Fixed | Fixed Issue : Records were saving with TIME in UTC format which is 7-8 hours ahead than actual time which was resulting into data not filtering for the creation date. | Transaction > Materials Management > Handheld Uploads > Transfer |  |  | HMM-1945
243 | Issue | Fixed Issue: Downloading master data on the Handheld Portal was taking too long. Optimized the service script responsible for getting PAR data. |  |  |  | HMM-2086
 |  | GP Series: Purchasing
242 | Issue Fixed | Fixed Issue : PO-Transaction Entry was not saving the substituted inventory account for NonStock Items on Saving and Printing operations on the Purchase Order. | Transactions > Purchasing > Purchase Order Entry |  |  | HMM-1946

Build 813: June, 2023
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Handheld
244 | Refactoring | Fixed Issue :Password and PIn data were not saving as encrypted in tables from HMM User Setup window. |  |  |  | FN-001878

Build 812: July 30,2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Handheld
241 | Issue Fixed | Fixed Issue : Records were saving with TIME in UTC format which is 7-8 hours ahead than actual time which was resulting into data not filtering for the creation date. | Transaction > Materials Management > Handheld Uploads > Transfer |  |  | HMM-1945
243 | Issue | Fixed Issue: Downloading master data on the Handheld Portal was taking too long. Optimized the service script responsible for getting PAR data. |  |  |  | HMM-2086
 |  | GP Series: Purchasing
242 | Issue Fixed | Fixed Issue : PO-Transaction Entry was not saving the substituted inventory account for NonStock Items on Saving and Printing operations on the Purchase Order. | Transactions > Purchasing > Purchase Order Entry |  |  | HMM-1946
 Build 811: December 02, 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Handheld
240 | Issue Fixed | Fixed Issue: The total counted quantity for an item did not add up to the individual lot counted quantities. | a. Transactions > Inventory > Stock Count Schedule |  |  | HMM-1931
 Build 810: October 11, 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
239 | Enhancement | Added Item Description field to Requisition Inventory page and added new option on User Setup which will allow the user to hide and show the optional fields on the Requisition Inventory page. |  |  | Added field "BSSI_HideOptionalFields" to table BSSIP_HandheldSetup. | HMM-1905
 Build 809: September 11, 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
238 | Issue Fixed | Fixed issue: Bin Quantity is not correctly issued out when receiving to a non-stock item-site combination in a multiple bins environment. | Transactions > Purchasing > Receivings Transaction Entry |  |  | BSS-30162-T1W5Y5
 Build 808: July 03, 2020

No updates to the Readme.

Build 807: May 25, 2020
  • Purchasing
    • When editing an item on the Purchase Order Entry , the promised date for the item is no longer automatically recalculated.
      To change the promised date for an item, use the Promised Date Update button [image] beside the Date box, or manually edit it on the Purchasing Item Detail .
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
237 | Issue Fixed | Fixed and issue where a user changes the “Promise Date” for a PO, rolls down the promise date to the line items, then updates one of those line items, the updated line item does not show the “Promise Date” as specified for the PO. | Transactions > Purchasing > Purchase Order Entry |  |  | BSS-28745-S2F6C2-FW
 2020 April: Build 806
  • Added enhancements that were in 2016 R2. These changes include:
    • GHX EDI (HMM-1807)
      • Purchase Order Entry: Overview
      • GHX EDI Import: Overview
      • EDI Setup: Overview
      • New report: BSSI_GHXEDI_Import; BSSI_EDI_Setup
      • Database changes: Added field: "BSSI_GHXEDIStatus" to tables BS25_POP_Hdr and BS25_POP_Line.
        Added Tables: BSSI_EDI_Setup; BSSI_POP_Line_GHX
    • Added the ability to use a par list when creating a supply requisition.(CCIMHMM-71) The Populate Lines button has been added to the Supply Requisition Entry window.
    • Added functionality to allow the user to process purchasing returns at non-stock item-site combinations. (CCIMHMM-71)"Transactions>Purchasing>Returns Transaction Entry
      Path: Transactions > Purchasing > Returns Transaction Entry and Transactions>Inventory>Transaction Entry
      Database Changes: Added new two new tables: BSSI_PORNonStockItemSite (BS258001) and BSSI_PORRemoveAdjustment (BS258002)
    • On the Return Transaction Entry window, added the ability to return materials received in a non-stock consumption site has been added. (CCIM-118)
      Path: Tools > Utilities > > Purchasing > GHX EDI Import
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
234 | Issue Fixed | Inventory Batch stuck; unable to post | Transactions > Purchasing > Purchase Order Entry | Added field: "IV Document Type" to table: "BS25_Inv_Adj_Trans_TEMP" |  | BSS-27918-D2M5V4
236 | Enhancement | Migrated Bin Changes from GP 2016 R2 to GP 2018.2. | Transaction > Materials Management > Supply Requisition > Supply Requisition Entry Transaction > Materials Management > Supply Requisition > Supply Requisition Process |  | Modified Key5 of table BS25_Supply_Requisition_Line_WORK and replaced field ToBin with BS25_SR_Delivery_To_Bin in the key. | HMM-1844
 Build 805: March 26, 2020
  • Project
    • Added option to use the or email transmission feature for purchase orders. (HMM-1315)
      • PO Fax/Email: Overview (added Email Transmission Method)
      • Purchase Order Entry: Overview (edited descriptions for the Transmission Method field and Process button)
      • PO Preview List View: Overview (edited description for the Process button)
      • Mass PO Transmission: Overview (edited description for the Process button)
      • Setting Up Information for Purchase Orders through Fax or Email (updated steps)
      • Database changes: Added BS25_Use_HMM_Email field to BS25_System_Setup table
    • Added enhancements that were in 2016 R2. These changes include:
      • Par list import and export: added the ability to import a par list from a CSV file and added a report called Supply Area Top Up Report.(HMM-1806)
        • Par List Maintenance: Overview (new button Import and print action Top Up Request)
        • Importing Par List Data
        • Importing Data: Par List
        • New reports: BSSI_Par_List_Import_Log; BSSI_Supply_Area_TopUp
      • Secondary segment account substitution: added additional user restrictions for segments and account substitution. (HMM-1810)
        • [%=Products.HMM_Short%] Company Setup: Overview (new field Segment for Secondary)
        • Item Maintenance: Overview (new field Secondary Segment)
        • User Security: Overview (added Secondary Segment restriction)
        • Database changes: Added field BSSI_Segment_for_Secondary to table BS25_Company_Setup. Added field BSSI_Secondary_Segment to table BS25_IV_Item.
 Build 804: February 27,2020
  • Added additional custom fields (User Description and Site Description) to the shelf label. (HMM-1764)
    • Shelf Labels: Overview (updated information about the custom fields)
Issues Fixed
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Project
225 Issue Fixed the issue that Auto PO Preview doesn’t consider the purchasing option in the Item Purchasing Options Maintenance and not rounding to nearest Purchase U of M.

Tools > Utilities > Materials Management > Purchasing > Auto PO Preview

Tools > Utilities > Materials Management > Purchasing > Auto PO Process

BSS-27701-C5L6N6
226 Issue

Fixed issue: The Inventory Transaction Inquiry window doesn't show the correct Facility ID for the posted inventory transaction.

Fixed issue: The inventory transaction created from posting a Receivings Trx Entry batch/ Inventory Transfer Entry batch to a non-stock item-site combination is not assigned a MEM Entity ID.

Transactions > Purchasing > Purchasing Batch

Transactions > Inventory > Batches

Inquiry > Inventory > Transaction

 BSS-27197-Y5K6H3
228 | Issue | Fixed the issue that shelf label cannot be printed more than once without closing Label Printing Process window. | Transactions > Materials Management > Labels > Print Labels | BSS-27604-B5G8Z6 (Label Printer dll version 18.0.2.0)
Build 803: January 29, 2020
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
223 | Enhancement | Modifications for fetching the data in batches to avoid time out issues on Portal. |  |  |  | HMM-1284
224 | Issue | Fixed the issue that BSSI_MobDevGetPreferences's SpecialUserType service properties is not self services. |  |  |  | Internal
 Build 802: January 08, 2020
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
220 | Enhancement | Resize the User ID column in Upload Requisition Inventory | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |  | HMM-1756
221 | Issue | Fixed issue: User receives error message "A get/change first operation on table 'BS52_Contract_Hdr'" when entering a vendor ID containing an apostrophe in the line of a Purchase Requisition when there is a contract set up for that vendor. | Transactions > Purchasing > Purchase Requisitions |  |  | CCIM-3
222 | Issue | Fixed issue: The Fill and Kill setting on the Item Quantities Maintenance window is not considered when processing Purchase Receipts. |  |  |  | CCIM-3
 Build 801: December 10, 2019
  • Project
    • When copying a contract on the Contract Maintenance window, you can specify the new contract ID number. The following changes have been made:
      • Contract Maintenance (change to how the Copy button works)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
214 | Issue | Fixed issue: Inventory account was incorrect in the distributions for non stock Items in Return Transaction . Also User was able to change Site ID on header after entering the items in the scrolling window. | Transactions > Inventory > Transaction Entry |  |  | Internal
215 | Issue | Fixed issue: Warning message "Are you sure you want to override the contract Unit Cost?" sometimes appearing on the POP window until the user presses Yes, even though the user has not changed the Unit Cost. | Transactions > Purchasing > Purchase Order Entry |  |  | BSS-26568-V9X8L2
216 | Issue | Fixed issue: User receives error message "Invalid month '13' in date function" when opening the ABC Analysis Inquiry window while the user date is set to a day December. | Inquiry > Materials Management > Inventory > ABC Analysis |  |  | CCIM-3
217 | Issue | Fixed issue: User is prompted to save or delete when opening and closing the Contract Maintenance window without making any changes. | Cards > Materials Management > Purchasing > Contract |  |  | CCIM-3
218 | Issue | Fixed issue: User receives error message "Invalid column name 'inactive'" when deleting vendor contracts in an environment running a database with a case-sensitive collation. | Cards > Materials Management > Purchasing > Contract |  |  | CCIM-3

See also

What's New or Changed


Hold Payables Transaction: Buttons


Hold Payables Transaction: Fields


Hold Payables Transaction: Overview
Transactions > Purchasing > Holds

Use this window to put a hold on the payables invoices. An entity scrolling window allows the you to select the entity to which payables transactions can be put on hold. The transactions displayed on the window are restricted based upon selected entities on scrolling window. The entities corresponding to each document are displayed as well on the scrolling window.

When you use the vendor lookup, the vendors are displayed based on user access if vendor security is turned on in the Setup window.


Advanced Intercompany Accounts Setup: Buttons

The exported data has the same CSV file format as a file that you can import. For information on the file format, see Importing Data: Advanced IC Account Setup.

Import

Opens the Advanced IC Account Setup Import window, where you import the intercompany accounts from the selected CSV file.


Advanced Intercompany Accounts Setup: Fields

Control Account

Select to indicate that the account is a control account. This option affects how the intercompany Due To and Due From accounts are applied when intercompany transactions are processed.

Three control accounts exist: account receivables, accounts payables, and accrued. These control accounts are used only in the following functional areas:

  • POP (Purchasing)
  • SOP (Sales)
  • Payables (Purchasing)
  • Receivables (Sales)
  • GL (Financials)

Not available when the Trigger Account is empty or when Financials is selected in Select Modules. The Financials module does not use control accounts.

Destination Entity ID

Displays the destination entity for an intercompany transaction:

  • When the Trigger Account has a value, this value is automatically updated and is read-only.
  • When the Trigger Account does not have a value, you can select a destination entity. You can select any entity to which you have access.

Select Modules

Select the modules with which you want the advanced intercompany functionality to work. Options are Purchasing, Sales, Inventory, and Financials. To select more than one module, press Shift and select the modules you want.

Trigger Account

Select the account that you want to use to trigger (or cause) the intercompany functionality to be used. When account security is used, you can select only from the accounts to which you have access.

List View

Due To/From Account

Select the Due To/From account:

  • When Control Account is cleared, select a Due To/From account. You can select only from the accounts that are associated with the same entity in Transaction Entity ID or Destination Entity ID.
  • When Control Account is selected, you can select only from the accounts that belong to the same entity as the control account.

Due From/To Account

Select the Due To/From account:

  • When Control Account is cleared, ,you can select only from the accounts that belong to the same entity as the Trigger Account.
  • When Control Account is selected, select a Due To/From account. You can select only from the accounts that are associated with the same entity in Transaction Entity ID or Destination Entity ID.

Transaction Entity ID

Select the entity for the intercompany transaction. You can select only from the entities to which you have access.


Advanced Intercompany Accounts Setup: Overview
Tools > Setup > > Company > Basic Intercompany > select Advanced Intercompany button
Tools > Setup > > Company > Advanced Intercompany

Available as of 2016 R2 and when Use Advanced Intercompany is selected on the Setup window.

Use this to set up the Due To and Due From accounts by trigger or control account or by module. For payments using the Payables Manual Payment Entry, Build Payment Batch, Edit Payment Batch, or Edit Vendor Payment , or for sales using the Cash Receipts Entry , you can set up the control account for either CASH or RECV. However, it is better to set up the control accounts for CASH. If the CASH account is set up as the control account, then RECV account cannot be set up as the control account. And vice versa, if the RECV account is set up as the control account, the CASH account cannot be set up as the control account.

See also

Mapping Intercompany Distribution Accounts (Basic)

Mapping Intercompany Distribution Accounts (Standard)

Setting Up Due To and Due From Accounts for Advanced Intercompany

Importing Due To and Due From Account Information for Advanced Intercompany

Advanced Intercompany Flow

Advanced Intercompany: Control Accounts


Advanced IC Account Setup Import: Buttons


Advanced IC Account Setup Import: Fields

First Row is Header

Import File


Advanced IC Account Setup Import: Overview
Tools > Setup > > Company > Advanced Intercompany > Import button

Available as of 2016 R2 and when Use Advanced Intercompany is selected on the Setup window.

Use this window to import Due To and Due From account information from a spreadsheet. This option is useful when you want to use the same account information that exists in a different program.

For import file details, see Importing Data: Advanced IC Account Setup.

See also

Importing Due To and Due From Account Information for Advanced Intercompany

Importing Data: Advanced IC Account Setup


Intercompany Bridge Allocation Template: Buttons


Intercompany Bridge Allocation Template: Fields

Allocation ID

Specify a unique ID for the allocation template. Or select an existing allocation template ID.

Allocation By

Select the type of allocation: Percentage or Amounts.

Description

Specify a description for the allocation template.

Totals

Displays the sum of the Allocation % and Allocation Amount. The total sum of the Allocation % must be less than or equal to 100%.

If the total allocation percentage is less than 100%, the remainder of the allocation is distributed to the default account for the transaction to which the template is applied.

Scrolling Window

Account Number

Select an account number to use. You can select only from the accounts to which you have access. If you leave the account number empty, the allocation is distributed to the default account for the transaction to which the template is applied.

If you use the Intercompany Bridge module with and you do not select an account, you must enter an Entity ID.

Account Segment

Select an account segment.

Available when you use the Intercompany Bridge module with .

Allocation %

Displays the allocation percentage. When Allocation By is Percentage, you can edit the percentage. The percentage must be a postive value less than 100%.

Allocation Amount

Displays the allocation amount . When Allocation By is Amounts, you can edit the amount. The amount must be a positive value.

Company ID

Select a company in which the intercompany bridge functionality is used. You can select only from the companies to which you have access.

Department ID

Select the department ID. This value is used for account substitution and is optional.

Available when you use the Intercompany Bridge module with .

Entity ID

Displays the entity associated with the Account Number. When you select an account number the value is automically entered. If you do not select an account number, you must enter an entity.

Available and required when you use the Intercompany Bridge module with .

Segment Value

Select a segment value.

Available when you use the Intercompany Bridge module with .


Intercompany Bridge Allocation Template: Overview
Setup > > Company > Intercompany Bridge > Allocation Template
Tools > Setup Company > Entity Allocation Setup > select Intercompany Allocation button

Use this window to create and maintain allocation templates used for the intercompany bridge functionality when you work with payables, receivables, inventory, financials, and banking transactions.

See also

Creating an Allocation Template

Intercompany Bridge Distributions without an Allocation Template: Example

Intercompany Bridge Only: Example

Intercompany Bridge with : Example

Intercompany Bridge Where Some Databases Use : Example 1

Intercompany Bridge Where Some Databases Use : Example 2


Auto Employee ID Setup: Buttons


Auto Employee ID Setup: Fields

Enable Intercompany Auto Numbering Employee ID

Indicates whether employee IDs that are automatically created are unique among different company databases:

  • : Employee IDs are automatically created using the Next Employee ID specified on this window.
  • : Employee IDs are manually created. When you create an employee ID, you can enter it manually.

Next Employee ID

Specify the next employee ID to use for the automatic number sequence. Maximum length 15 characters.


Auto Employee ID Setup: Overview

Setup > > Intercompany Bridge > Auto Employee ID Setup

Available as of 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Setup window.

Use this window to specify the automatic number sequence for new employee records that use the intercompany bridge functionality.

This employee automatic number feature is similar to the Auto Assign Employee ID option in . When used, this functionality overrides the employee numbering, and validates that all new employee IDs are unique among all company databases that use Intercompany Bridge.

See also

Creating a Unique Employee Record (Intercompany Bridge)


Centralize AR Priority: Buttons

Insert

Moves the selected company from the Child Companies list to the Priority list.

Remove

Removes the selected company from the Priority list to the Child Companies list.


Centralize AR Priority: Fields

Child Companies

Displays all companies and their descriptions.

Parent Company

Originating Company ID

Displays the originating company ID from the Intercompany Bridge Centralize Receivables window.

Priority

Displays all companies in priority order for appling invoices by companies.


Centralize AR Priority: Overview
Tools > Setup > > Intercompany Bridge > Centralize Receivable > Priority button

Available as of 2015 R2.

Use this window to set the priority for applying invoices by companies. By default the invoices are applied based on the due dates.

In this window, you set up the preference for the invoices to be applied from the destination companies. The originating company always has the priority. If the setup for this window is not done, invoices are applied by due date (old to new) only.

See also

Setting Up Centralize Receivables Relationships for Multiple Companies

Importing Centralize Receivables Relationships for Multiple Companies

Copying Centralize Receivables Relationships to other Entities

Setting the Priority for Applying Invoices by Companies

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example


Intercompany Bridge Centralize Receivables Setup: Buttons

Copy

Opens the Copy Centralize Receivables window, where you can copy the settings from the selected entity to other entities. Available only when is used with the Intercompany Bridge module.

Import

Imports centralize receivables settings from a CSV file. You can use the import functionality to add new entries or update existing entries. Review the CSV file format.

The CSV file that you import must have the following columns:

  • Originating Company ID
  • Originating Entity ID
  • Destination Company ID
  • Destination Entity ID
  • Consolidate (1 indicates documents are consolidated, 0 indicates documents are not consolidated)

Available only when is used with the Intercompany Bridge module.

Priority

Opens the Centralize AR Priority window.


Intercompany Bridge Centralize Receivables Setup: Fields

Child Companies/Entities

Destination Companies

Displays a list of destination companies to which you have access. When you select a company, the list of entities associated with the company appear in the Destination Entities list.

Destination Entities

Displays a list of entities associated with the selected destination company. Only the enties to which you have access appear in the list. Available when is used with the Intercompany Bridge module.

Select the entities that you want to have a child entities to the originating company.

Parent Company/Entity

Consolidate Documents

Select to consolidate debit memos and credit memos by entity and/or company when the centralize AR process executes. When this check box is cleared, the debit memos and credit memos are not consolidated.

Originating Company ID

Select the originating company database. This value is required and you can select only from the company databases to which you have access.

Originating Entity ID

Select the entity for the originating company database. If the Originating Company ID is a database, this value is required. You can select only from the entities associated with the originating company database to which you have access.


Intercompany Bridge Centralize Receivables Setup: Overview
Tools > Setup > > Intercompany Bridge > Centralize Receivable

Available as of 2015 R2.

Use this window to setup the centralize receivable relationship for multiple companies (across separate databases).

See also

Setting Up Centralize Receivables Relationships for Multiple Companies

Importing Centralize Receivables Relationships for Multiple Companies

Copying Centralize Receivables Relationships to other Entities

Setting the Priority for Applying Invoices by Companies

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example


Intercompany Bridge Copy: Buttons

Process

Copies the Due To and Due From accounts based on the companies and entities selected in the Copy From section to the companies and entities selected in the Copy To section. After the accounts are copied, a log report that shows the copied accounts and any errors is generated.


Intercompany Bridge Copy: Buttons

Process

Copies the centralize receivables settings to the selected entities. After the data is copied, an log report showing the results appears.


Intercompany Bridge Copy: Fields

Copy From

Originating Company ID

Displays the originating company ID from the Intercompany Bridge Centralize Receivables window.

Originating Entity ID

Displays the originating entity from the Intercompany Bridge Centralize Receivables window.

Copy To

Originating Entities

Displays a list of all entities associated with the originating company ID. Only the entities to which you have access appear in the list.

Select the entities to which you want to copy the centralize receivables settings.


Intercompany Bridge Copy: Overview
Tools > Setup > > Intercompany Bridge > Centralize Receivable > Copy button

Available as of 2015 R2.

Use this window to copy the centralize receivables settings from the selected entity to other entities.

See also

Setting Up Centralize Receivables Relationships for Multiple Companies

Importing Centralize Receivables Relationships for Multiple Companies

Copying Centralize Receivables Relationships to other Entities

Setting the Priority for Applying Invoices by Companies

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example


Intercompany Bridge Copy: Fields

Copy From

Select the origination and destination company and entities from where the Due To and Due From accounts are to be copied.

Available and required when the database for the originating company is a database. These boxes are not available when a non- database is selected or when only the Intercompany Bridge module is purchased and used.

Destination Company ID

Select the destination company ID. The default company ID is from the Intercompany Bridge Setup window.

Entity ID (Destination Company ID)

Select an entity associated with the destination company ID. Only the entities to which you have access are available.Available only when the database for the destination company is a database.

Entity ID (Originating Company ID)

Select an entity associated with the originating company ID. Only the entities to which you have access are available. Available only when is used for the database. Available only when the database for the originating company is a database.

Originating Company ID

Select the originating company ID. The default company ID is from the Intercompany Bridge Setup window.

Copy To

Select the destination company and entities to where the Due To and Due From accounts are to be copied.

Destination Companies

Displays a tree view of destination company databases. Select the destination company databases to which you want to copy the Due To and Due From accounts.

Destination Entities

Displays a list of the entities, description, and company name to where the entity belongs. Select the destination entities to which you want to copy the Due To and Due From accounts.

Available only when the database for the originating company is a database.


Intercompany Bridge Copy: Overview
Setup > > Company > Intercompany Bridge > Setup > Copy button

Use this window to copy the destination Due To and Due From accounts from one company-entity combination to another company-entity combination.

For the accounts to successfully be copied, the number of segments and the length of the segments of the accounts must be the same for both the Copy From and Copy To accounts.

Available as of 2015 R2 and only when the Intercompany Bridge module is purchased and set up on the Setup window.

See also

Copying Due To and Due From Accounts for Intercompany Bridge

Example: Copy Intercompany Bridge Accounts - All Companies Have Databases

Example: Copy Intercompany Bridge Accounts - Some Companies Have Databases


Creating a Unique Employee Record

Available as of 2016 (16.00.0620).

If you use the intercompany bridge functionality, you can ensure that employee IDs that are created are unique among all databases. The automatic employee numbering that you set up overrides the automatic employee number set up in :

  1. Open the Auto Employee ID Setup window (Setup > > Intercompany Bridge > Auto Employee ID Setup).
  2. Select Enable Intercompany Auto Numbering Employee ID, specify the Next Employee ID, and click OK.
  3. In the Employee Maintenance window, create an employee record using the steps from the documentation.

When you create the record, a check is performed on the employee ID to ensure that it is unique among all the company databases.

See also

Reassigning an Employee to a Different Entity

Transferring an Employee Record from One Company Database to Another


Intercompany Employee Transfer Options: Buttons

All

Moves all the information from the Available Data list to the Selected Data list. Information that is moved to the Selected Data list is copied to the new employee record.

Insert

Moves the selected information from the Available Data list to the Selected Data list. Information that is moved to the Selected Data list is copied to the new employee record.

Remove

Removes the selected information from the Selected Data list to the Available Data list. Information that is removed from the Selected Data list is not copied to the new employee record.

Remove All

Removes all the information from the Selected Data list to the Available Data list. Information that is removed from the Selected Data list is not copied to the new employee record.

Close


Intercompany Employee Transfer Options: Fields

Destination Company ID

Displays the destination company ID.

Destination Employee ID

Displays the destination employee ID.

Available Data

Displays a list of the available information that exists in the destination company that can be copied to the destination employee record.

Selected Data

Displays a list of the selected information to be copied to the destination employee record. The information that is identical between the source and destination records are automatically in the Selected Data list, but you can change the selected data as needed.


Intercompany Employee Transfer Options: Overview
Tools > Utilities > > Intercompany Bridge > Payroll > Intercompany Employee Transfer Wizard > Copy expansion button

Available as of 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Setup window.

Use this window to review the information that can be copied from the source employee record to the destination employee record that is being created. You can insert or remove the data you want to assign to the employee record. This window is available by selecting the expansion button for any of the following data in the Copy section of the Intercompany Employee Transfer Wizard:

  • pay codes
  • deductions
  • benefits
  • local tax
  • state tax
  • PTO codes
  • additional information
  • vacation and sick time

See also

Transferring an Employee Record from One Company Database to Another


Intercompany Employee Transfer Wizard: Buttons

Copy expansion button

Depending on the information that you are copying, the expansion button opens one of the following windows:

  • Intercompany Employee Transfer Options for pay codes, deductions, benefits, local tax, state tax, and PTO codes information.

    • This window is for selecting the information that you want to copy from the source employee record to the destination employee record.

  • Exclude Fields window for human resources, additional information, and vacation or sick information.

    • This window is for selecting the fields that you do not want to copy to the destination employee record.

New Employee ID expansion button

Opens the Exclude Fields window where you can select the fields that you do not want to copy to the destination employee record.

Process

Creates a copy of the employee record in the destination company with all the selected information as specified. Also if Inactivate Employee After Transfer is selected, makes the source employee record in the source company inactive.


Intercompany Employee Transfer Wizard: Fields

Copy

Select the information that you want to copy from the source employee ID to the new destination employee ID.

You can copy the following employee information:

  • Pay Codes
  • Deductions
  • Benefits
  • Address
  • Direct Deposit
  • Dependents
  • Local Tax
  • State Tax
  • PTO Codes
  • Human Resources
  • I-9
  • Additional Information
  • Vac/Sick
  • Education
  • Attendance Summary
  • Tax Information

Destination Company ID

Select the destination company ID.

Employee Class

Select the employee class to associate with the new employee record. Any information from the employee class is rolled down to the new employee record.

  • Department
  • Position
  • SUTA State
  • Worker’s Comp Code
  • Minimum Pay
  • Work Hours per Year
  • Last Rev. Date
  • Spouse
  • Employee Type
  • Assignment Code
  • Time on Behalf Code
  • Cash Account
  • Accrue Vacation
  • Accrue Sick Time
  • Assigned Codes

If an employee class is not selected, the information (if it exists) is copied from the originating company.

Employee ID

Select the source employee ID that you want to transfer. You can select only from the employees that are associated with the entities to which you have access.

Entity ID (Destination Company)

Entity ID (Source Company)

New Employee ID

Displays the unique ID for the new employee record in the destination company. The default value is the same employee ID as from the source company.

  • If the employee ID does not exist in the destination database, the same ID from the source company is used and it cannot be changed.
  • If the employee ID exists in the destination database, a warning message appears and one of the following situations can occur:
    • If automatic numbering is used, the employee ID is updated with the next employee ID available.
    • If automatic numbering is not used, the employee ID is cleared, and you can specify a unique value.
      A check is performed to ensure that the value you type does not exist in any other company database.


Intercompany Employee Transfer Wizard: Overview
Tools > Utilities > > Intercompany Bridge > Payroll > Intercompany Employee Transfer Wizard

Available as of 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Setup window.

Use this wizard to copy an employee record from a source company to a destination company.

See also

Transferring an Employee Record from One Company Database to Another


Exchange Rates: Buttons


Exchange Rates: Fields

Currency ID

Specify the currency ID.

Exchange Rate

Specify the exchange rate as a decimal.

Rate Calculation Method

Select the calculation method used to calculate the currency exchange: Multiply or Divide.


Exchange Rates: Overview
Reports > > Intercompany Bridge > Sales > Receivables Trial Balance > Print Currency In expansion button

Available as of 2015 R2.

Use this window to enter the currency to which you have access, and enter the exchange rate and the rate calculation method. You cannot use this window to enter the functional currency of the current company.

If an exchange rate table does not exist between the functional currency and the reporting currency of the current company and the originating company, the exchange rate set up in this window is used. These exchange rates are saved with the report options. If the exchange rate table is defined, the settings on this window are ignored.

On the Receivables Trial Balance Report Options window, the exhcange rate is used as follows:

  • When Print Currency In is Reporting, the report is printed in the reporting currency along with the original currency amounts. The exchange rate conversion is performed using the exchange rates set up in . Or if the exchanges rates are not set up, then the exchange rates from this window are used.

    • You can set up the reporting currency on the Multicurrency Setup window in .

  • When Report is Summary and In Detail is cleared, the summary report prints only in the functional or reporting currency, based on which option is selected for Print Currency In. The data in the report is summarized by customer for hte selected companies and entities.

See also

Setting Up Exchange Rates

Exchange Rate: Example

Printing the Receivables Trial Balance


Exclude Fields: Buttons


Exclude Fields: Fields

Exclude

Select to exclude the information from rolling down changes when a change is made to the master record. This option is useful when the field for the destination company must have a different value from the originating company.

When this option is cleared, changes are automatically rolled down to the records for the destination companies.

Field Name

Displays the name of the box from the window where the master record originates.


Exclude Fields: Overview

Tools > Setup > > Intercompany Bridge > Master Record Setup > Vendors/Customers/Items expansion button

Tools > Utilities > > Intercompany Bridge > Payroll > Intercompany Employee Transfer Wizard > New Employee, Human Resources, Additional Information, or Vac/Sick expansion button

Use this window to select the information that you do not want to roll down to the records in the destination companies when a change is made to the master records.

See also

Setting Up Master Record Rolldown

Transferring an Employee Record from One Company Database to Another


Intercompany Bridge Distribution Allocation Template: Buttons


Intercompany Bridge Distribution Allocation Template: Fields

Allocation ID

Displays the allocation temlate ID.

Allocation By

Displays the allocation method: Percentage or Amounts.

Description (Allocation ID)

Displays the description of the allocation template.

Document Type

Displays the document type for the GL transaciton.

Document Number

Displays the document number for the GL transaction.

Totals

Displays the sum of the Allocation % and Allocation Amount. The total sum of the Allocation % must be equal to 100%.

Scrolling Window

Account Number

Displays the account number used. You can select only from the accounts to which you have access. If you do not select an account and are using , you must enter an Entity ID.

If the same account is used in more than one line, the accounts are consolidated into a single line.

Account Segment

Displays the account segment.

Available when you use the Intercompany Bridge module with .

Allocation %

Displays the allocation percentage. When Allocation By is Percentage, you can edit the percentage. The percentage must be a postive value equal or less than 100%.

Allocation Amount

Displays the allocation amount . When Allocation By is Amounts, you can edit the amount. The amount must be a positive value.

Company ID

Displays the company in which the intercompany bridge functionality is used. You can select only from the companies to which you have access.

Department ID

Dipslays the department ID. This value is used for account substitution and is optional.

Available when you use the Intercompany Bridge module with .

Entity ID

Displays the entity associated with the Account Number. When you select an account number the value is automically entered. If you do not select an account number, you must enter an entity.

Available and required when you use the Intercompany Bridge module with .

Segment Value

Displays a segment value.

Available when you use the Intercompany Bridge module with .


Intercompany Bridge Distribution Allocation Template: Overview
Transaction > Financial > General > Allocation ID expansion button

Use this window to review the allocation template used for the selected line on the Payables Transaction Entry or GL Transaction Entry window.

The values in this window are based on the original template that was set up on the Intercompany Bridge Allocation Template window. You can change the values as needed for the specific transaction without affecting the original template.

See also

Creating an Allocation Template

Intercompany Bridge Distributions without an Allocation Template: Example

Intercompany Bridge Only: Example

Intercompany Bridge with : Example

Intercompany Bridge Where Some Databases Use : Example 1

Intercompany Bridge Where Some Databases Use : Example 2


Detail Inquiry (Intercompany Bridge): Buttons


Detail Inquiry (Intercompany Bridge): Fields

List View

For any line, you can select the Journal Entry, Currency ID, or Entity ID to get detailed information about the transaction.

Entity ID

Displays the entity associated with the transaction.


Detail Inquiry (Intercompany Bridge): Overview
Inquiry > > Intercompany Bridge > Financial > Detail

Available as of 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Setup window.

Use this window to view detailed information about posted General Ledger transactions during an open fiscal year for the selected General Ledger account. The accounts and companies are restricted by account and entity security, so you can only view and select from the companies and accounts to which you have access.

This window is similar to the Detail Inquiry window. For information about the options on this window, review the Fields tab and also, see the documentation for the Detail Inquiry window.


Summary Inquiry (Intercompany Bridge): Buttons


Summary Inquiry (Intercompany Bridge): Fields


Summary Inquiry (Intercompany Bridge): Overview
Inquiry > > Intercompany Bridge > Financial > Summary

Available as of 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Setup window.

Use this window to view summary information about posted General Ledger transactions during an open fiscal year for the selected General Ledger account. The accounts and companies are restricted by account and entity security, so you can only view and select from the companies and accounts to which you have access.

This window is similar to the Summary Inquiry window. For information about the options on this window, review the Fields tab and also, see the documentation for the Summary Inquiry window.


Master Records Setup: Buttons

Master Record Expansion button

Opens the Exclude Fields window, where you can select the fields that you want to exclude from rolling down changes when the master record is edited.


Master Records Setup: Fields

Destination Company ID

Select the destination company ID. The destination company ID is used as the recipient to where the master records are rolled down.

Master Record Name

Select the check box to indicate that the master records are to be rolled down from the originating company to the destination company.

Currently the following master records can be rolled down:

  • Customers
  • Items
  • Vendors
  • Segment (as of 2016 (16.00.0620)
  • Benefits (as of 2016 (16.00.0620)
  • Employee (as of 2016 (16.00.0620)

Originating Company ID

Select the originating company ID. The originating company ID is used as the source from where the master records are rolled down.


Master Records Setup: Overview
Tools > Setup > > Intercompany Bridge > Master Record Setup

Use this window to roll down master records from one company database to another company database. After you the master records, you use this window to check if the roll down to other companies is required.

Each line you set up, rolls the changes down in one direction only. If you want the actions to be reversable, you must set up the roll down change in the opposite direction as well. View example.

The first line is set up as follows:

  • Originating Company ID is Comp1
  • Destination Company ID is Comp2
  • Vendor, Customers, and Items are all selected

When you make a change to a vendor record in Comp1, the changes can be rolled down to the vendor record in Comp2. However, if you make a change to a customer record in Comp2, the changes are not rolled down to the customer record in Comp1. As a result, the customer record for each Comp2 and Comp1 are different and not longer synchronized. The reason this situation occurs is because the roll down functionality is set up in one direction only (for example, changes to records in Comp1 are rolled down to records in Comp2, but not vice versa).

If you want changes in the customer record in Comp2 to roll down to the customer record in Comp1, you must also have a line where Comp2 is the originating company, such as:

  • Originating Company ID is Comp2
  • Destination Company ID is Comp1
  • Customers is selected (Vendors and Items can be selected if needed)

See also

About - Bank Transfer Intercompany Bridge

Setting Up Master Record Rolldown


IC Payables Transaction Entry Extra: Buttons

Allocation ID expansion button

Opens the Intercompany Bridge Distribution Allocation Template window, where you can review and change allocation amounts for the transaction in real time without affecting the original template.


IC Payables Transaction Entry Extra: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

  • For version of earlier than 2015 R2, or when Intercompany Bridge is cleared, you select an entity allocation template, which is created on the Entity Allocation Setup window.
  • As of 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

To change the percentage allocation assigned to the voucher select the expansion button [image], which opens the Entity Allocation Setup window.

Description (Allocation ID)

Displays a description of the allocation template.

Receipt Number

Displays the receipt number for the transaction. Available when this window is opened with the Receivables Transaction Entry window.

Voucher Number

Displays the voucher number. Available when this window is opened with the Payables Transaction Entry window.


IC Payables Transaction Entry Extra: Overview
Transactions > Purchasing > Transaction Entry

Use this window to select the intercompany bridge allocation template ID to use for the transaction.

This window appears with the following windows:

  • Payables Transaction Entry
  • Receivables Transaction Entry

Available as of 2015 R2 and when only the Intercompany Bridge module is purchased and used. If you are using with the Intercompany Bridge module, this window does not appear.

If you use with the Intercompany Bridge module, the Payables Transaction Entry Extra window appears, which is available as of 2016 R2. Or you can use the alternate version of the Payables Transaction Entry window.

See also

About - Bank Transfer Intercompany Bridge


Intercompany Payables Trial Balance Report: Buttons

Print Currency expansion button

If Reporting Currency is selected, opens the Exchange Rates window.

Save

Saves the settings on the window.


Intercompany Payables Trial Balance Report: Fields

Report

Select the type of report you want to generate: Detailed or Summary.


Intercompany Payables Trial Balance Report: Overview
Reports > > Intercompany Bridge > Purchasing > Payables Trial Balance

Available as of GP2016 R2 ( build 604s05 ) or 2018 ( build 701s04).

Use this window to print the aged trial balance report or the historical aged trial balance report for multiple companies. The resulting report shows records organized by company or entity, shows subtotals by company or entity, and shows the totals for all companies.

This window is similar to the Payables Trial Balance Options window in , and the boxes and options available on this window work in the same way as they do on the Payables Trial Balance Options window. For a description of the boxes and options that are the same, see the documentation for the Payables Trial Balance Options window. For a description of the Intercompany Bridge boxes, select the Fields link.

When you generate the reports, the Aging Periods defined on the Payables Management Setup window must have the same structure for all companies that are on the report. If a company that is to appear on the report has a different aging period structure, that company does not appear on the report.

See also

Printing the Receivables Trial Balance


Intercompany Receivables Trial Balance: Buttons

Print Currency expansion button

If Reporting Currency is selected, opens the Exchange Rates window.

Save

Saves the settings on the window.


Intercompany Receivables Trial Balance: Fields

Report

Select the type of report you want to generate: Detailed or Summary.


Intercompany Receivables Trial Balance: Overview
Reports > > Intercompany Bridge > Sales > Receivables Trial Balance

Available as of 2015 R2.

Use this window to print the aged trial balance report or the historical aged trial balance report for multiple companies. The resulting report shows records organized by company or entity, shows subtotals by company or entity, and shows the totals for all companies.

This window is similar to the Receivables Trial Balance Options window in , and the boxes and options available on this window work in the same way as they do on the Receivables Trial Balance Options window. For a description of the boxes and options that are the same, see the documentation for the Receivables Trial Balance Options window. For a description of the Intercompany Bridge boxes, select the Fields link.

When you generate the reports, the Aging Periods defined on the Receivables Management Setup window must have the same structure for all companies that are on the report. If a company that is to appear on the report has a different aging period structure, that company does not appear on the report.

See also

Exchange Rate: Example

Printing the Receivables Trial Balance


Intercompany Bridge Sales Apply: Buttons

Auto Apply

Applies the remaining payment amount to hte invoices based on the due date priority.

Process

Creates the debit or credit memo, and applies the amounts to the selected invoices.

Unapply

Automatically unapplies the invoices.


Intercompany Bridge Sales Apply: Fields

Customer ID

Displays the customer ID from the Cash Receipt Entry or Apply Sales Documents windows. Read-only.

Customer Name

Displays the name associated with the customer ID. Read-only.

Originating Entity ID

Displays the originating entity. Read-only. This box has a value when is turned on and used.

Originating Entity Name

Displays the name of the originating entity. Read-only.

Payment Amount

Displays the amount of the payment, credit, or return document from the Cash Receipt Entry window. Read-only.

Unapplied Amount

Displays the unapplied amount from the Apply Sales Documents window. Read-only.

Companies List View

Displays a list of companies to which you have access. The default list of companies is based on the settings on the Intercompany Bridge Centralize Receivables window. You can change the list of companies that appear in the list view. However, any changes affect the Entities List View and the scrolling window.

If the Intercompany Bridge Centralize Receivables window is not setup, this list view shows all companies, but none are selected.

If the Customer ID is not mapped to any customer on the destination company in the Master Records Mapping window, the company cannot be selected.

Entities List View

Displays a list of entities to which you have access for the selected companies in the Company List View. The entities selected are based on the settings on the Intercompany Bridge Centralize Receivables window. You can change the list of entities that appear in the list view. However, any changes affect the scrolling window.

For the originating company, the entities that appear in the liset are based on the Centralize AR Setup window.

Scrolling Window

Amount Remaining

Displays the remaining amount of the invoice. Read-only.

Applied from

Displays the credit document number (payment/return/credit memo) that is applied to the invoice.

Apply Amount

Displays lessor of the amount remaining on the invoice or the unapplied amount of the payment.

If you select Auto Apply, you can define this value. For more information, see the description for the Apply Sales Document window.

Apply To

Select the invoice to which you want to apply the sales document. The line is selected when you select Auto Apply or cleared when you select Unapply from this window or the Cash Receipt Entry or Apply Sales Documents windows.

Apply to Document

Displays the invoices from the selected destination company. Read-only.

Co. ID

Displays the company ID to which the invoice belongs. Read-only.

Currency

Displays the currency for the invoice. Read-only.

Due Date

Displays the date on which the invoice is due. Read-only.

Entity ID

Displays the entity assigned to the displayed invoice. Read-only.

Exchange Rate

Displays the exchange rate for the payment, credit, or return document. Read-only.

Original Document Amount

Displays the original total invoice amount. Read-only.

Terms Available

Displays the discount available for the invoice based on the Due Date. Read-only. For more information, see the description for the Apply Sales Document window.

Terms Taken

Displays a calculated discount based on the Due Date. This value is calculated in the same way that calculates it on the Apply Sales Document window. You can change this value.

Writeoffs

Specify the write-off amount. This amount is verified based on the customer set up in . Also, the write-off amount might require a password. The functionality for the writeoff is the same as on the Apply Sales Document window.


Intercompany Bridge Sales Apply: Overview
Transactions > Sales > Cash Receipts > Apply button
Transactions > Sales > Apply Sales Document

Available as of 2015 R2.

Use this window to apply a sales document to one or more sales document for other company databases.

See also

About - Bank Transfer Intercompany Bridge

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example


Intercompany Bridge Setup: Buttons

Copy

Opens the Intercompany Bridge Copy window.

Import

Opens the Intercompany Bridge Setup Import window.


Intercompany Bridge Setup: Fields

Accounts

Originating Company/Entity

Destination Company/Entity

Destination Company ID

Select the destination company ID for intercompany transactions. The company name appears to the right of the ID.

Destination Entity List

Displays all entities associated with the Destination Company ID. Only the entities to which you have access are available in this list.

Available only when the database of the destination company is a database. This list box is not available when a non‑ database is selected or when only the Intercompany Bridge module is purchased and used.

Entity ID

Select the entity from which intercompany transactions originate. Only entities associate with the Originating Company ID are available. The entity name appears to the right of the ID. You can select only from the entities to which you have access.

Available and required when the database for the originating company is a database. This box is not available when a non- database is selected or when only the Intercompany Bridge module is purchased and used.

Originating Company ID

Post through GL

Indicates whether intercompany transactions are automatically posted through to the General Ledger accounts of the destination company:

  • : All intercompany transactions to automatically post through to the General Ledger accounts of the destination company.
  • : All intercompany transactions must be manually posted.

    • Having this option cleared can be useful when intercompany transactions originate from other company databases because it allows you to review the transaction before posting it.


Intercompany Bridge Setup Import: Buttons


Intercompany Bridge Setup Import: Fields

First Row is Header

Import File


Intercompany Bridge Setup Import: Overview
Setup > > Company > Intercompany Bridge > Setup > Import button

Use this window to import Due To and Due From account information from a CSV file. This option is useful when you want to use the same account information that exists in a different program.

For import file details, see Importing Data: Intercompany Bridge Setup.

See also

Importing Due To and Due From Account Information for Intercompany Bridge

Importing Data: Intercompany Bridge Setup


Intercompany Bridge Setup: Overview
Setup > > Company > Intercompany Bridge > Setup

Use this window to set up the Due To and Due From accounts between multiple companies and entities for the Intercompany Bridge module. These accounts are used when processing transactions that span multiple databases.

See also

About - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Setting Up Intercompany Bridge Only

Setting Up Due To and Due From Accounts for Intercompany Bridge

Copying Due To and Due From Accounts for Intercompany Bridge

Backing Out and Correcting an Intercompany Journal Entry: Example


Master Records Mapping: Buttons

Delete

Deletes the master record mapping for the specified originating company to the selected destination company.

Excel

Exports the data on window to an Excel spreadsheet:

  • Export All Destinations: When you select this option, you can choose to export only the mapped records or export all records (regardless if they are mapped from the originating company). If the record is mapped, the mapping information is available. If the record is not mapped, the destination values are empty.
  • Export Selected: Exports only the selected mapped master records.

You can edit the spreadsheet as needed and then import the updated file by selecting Import.

Import

Opens the Master Records Import window where you browse for the Excel file that you want to import. After you select a file, the mapping relationships for the master records between the originating company and the destination companies are imported into the window.

After the file is imported, a log report that shows the status of the imported lines appears. If the record mapping exists, it is not imported and a message appears on the log report for the record.

Before you import the Excel file, you can delete the row from this window.

The import file must have the following format:

  • Header section
    • Originating company ID
    • Master Record Type
  • Line Section
    • Originating Master ID
    • Destination Master ID


Master Records Mapping: Fields

Destination Companies (Tree View)

Displays the destination companies to which the master records are to be mapped. By default, all companies to which you have access (except the originaing company) appear in the tree view.

Master Record Type

Select the type of master record you want to map: Vendor, Customer, or Item.

Originating Company

Select the originating company from which the master records originate. The default value is the company on which you are currently logged. You can select only the companies to which you have access.

Scrolling Window

Destination Master ID

Displays the vendor, customer, or item master record IDs for the destination company that are mapped from the originating company. You can change the ID as needed. The vendor ID maximum limit is 15 characters, while the customer and item IDs maximum limit is 30 characters.

Originating Master ID

Displays the vendor, customer, or item master record IDs for the originating company that are mapped to the destination company. You can change the ID as needed. The vendor ID is limited to 15 characters, while the customer and item IDs are limited to 30 characters.

All master IDs to which you have access appear in the list.

If you are using the full verson of , this security is based on the Vendor Security, Customer Security, and Item Security settings on the Security tab of the Setup window.


Master Records Mapping: Overview
Cards > > Intercompany Bridge > Master Records Mapping

Use this window to map the vendor, customer, and item records from one company to other companies. After you set up this window, any newly created master vendor, customer, and item records are automatically mapped between companies.

Any changes to the master record mappings are not rolled down. You must use the synchronize process to roll down any changes.

You cannot map master records from the same vendor to another vendor in the same combination of originating and destination database.

See also

About - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Setting Up the Records Mapping Between Companies

Importing the Intercompany Bridge Mapping

Exporting the Intercompany Bridge Mapping


Master Records Import: Buttons


Master Records Import: Fields

First Row is Header

Import File


Master Records Import: Overview
Cards > > Intercompany Bridge > Master Records Mapping > Import button

Use this window to import master record mapping information from a spreadsheet.

See also

Setting Up the Records Mapping Between Companies

Importing the Intercompany Bridge Mapping

Exporting the Intercompany Bridge Mapping


Standard Intercompany Copy: Buttons


Standard Intercompany Copy: Fields

Copy Records From

Specify the Source Originating Entity from which you want to copy the records.

Copy Records To

Select one or more Target Originating Entity to which you want to copy the records.


Standard Intercompany Copy: Overview

Tools > Setup > > Company > Standard Intercompany > Copy button

Tools > Setup > > Company > Basic Intercompany > select Standard Intercompany > Copy button

Available in 2018 R2 ( build 703s01 and newer).

If account substitution is used, all account substitutions for entity segments of the accounts is performed during the copy process.

See also

Mapping Intercompany Accounts (Standard)

Standard Intercompany Accounts Setup: Examples

Copying Intercompany Accounts


Standard IC Account Setup Import: Buttons


Standard IC Account Setup Import: Fields

First Row is Header

Import File


Standard IC Account Setup Import: Overview
Tools > Setup > > Company > Standard Intercompany > Import button

Available in 2018 R2 ( build 703s01 and newer).

Use this window to import Due To and Due From account information from a CSV file. This option is useful when you want to use the same account information that exists in a different program.

For import file details, see Importing Data: Intercompany Bridge Setup.

See also

Importing Due To and Due From Account Information for Intercompany

Importing Data: Intercompany Bridge Setup


Standard Intercompany Accounts Setup: Buttons

Browse buttons

Allows you to view the next or previous record. When you use the browse buttons to view the different records, the records change based on the Originating Entity ID.

Copy

Opens the Standard Intercompany Account Copy window, where you copy the distribution accounts from one entity to another entity.

The exported data has the same CSV file format as the file that you can import. For information on the file format see, Importing Data: Standard Intercompany Account Setup.

Import

Opens the Standard IC Account Setup Import window that allows you to import intercompany account data.


Standard Intercompany Accounts Setup: Fields

Accounts

Originating Entity

Destination Entity

Destination Entity ID

Displays entities (with their descriptions) that can be considered destination entities for the specified originating entity. Only the entities to which you have access are available in this list.

Originating Entity ID


Standard Intercompany Accounts Setup: Overview

Tools > Setup > > Company > Standard Intercompany

Tools > Setup > > Company > Basic Intercompany > Standard Intercompany button

Available in 2018 R2 ( build 703s01 and newer).

Currently, this setup window only works with the following modules:

  • Financial (all transaction types except transactions for Fixed Assets)
  • Payables (all transaction types)

See also

Mapping Intercompany Accounts (Standard)

Standard Intercompany Accounts Setup: Examples

Importing Due To and Due From Account Information for Intercompany

Importing Data: Standard Intercompany Account Setup

Basic Intercompany Accounts Setup: Overview

Advanced Intercompany Accounts Setup: Overview


Transaction Entry Zoom (Intercompany Bridge): Buttons


Transaction Entry Zoom (Intercompany Bridge): Fields

Audit Trail Code

Displays the audit trail code.

Batch ID

Displays the batch ID in which the transaction is processed.

Currency ID

Displays the currency for the transaction.

Description (Entity)

Displays the description of the entity.

Entity ID

Displays the entity associated with the transaction.

Journal Entry

Displays the journal entry number associated with the transaction.

Original Journal Entry

Displays the journal entry number associated with the originating transaction.

Reference

Displays the reference information.

Transaction Date

Displays the date on which the transaction occurred.

Source Document

Displays the source document ID.

List View

Displays the details of the transaction:

  • Account
  • Debit
  • Credit
  • Description
  • Distribution Reference


Transaction Entry Zoom (Intercompany Bridge): Overview
Inquiry > > Intercompany Bridge > Financial > Detail > select the Journal Entry column heading

Available as of 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Setup window.

Use this window to review the transaction details for any line within the list view of the Detail Inquiry (Intercompany Bridge) window. All options on this window are read-only.


Master Records Synchronization: Buttons

Insert

Adds the selected destination companies to the Include for Synchronization list.

Originating Company Expansion button

Opens a window that shows all master records that have an existing mapping. If needed, you can exclude master records for synchronization. By default, all mapped master records are selected for synchronization.

Process

Synchronizes the data discrepancies in the master records between the originating and destination companies in the Include for Synchronization list. The data from the master records of the originating company is rolled down to the master records of the destination companies. Any fields that have been excluded are not synchronized.

After the synchronization is completed, a report showing the changes and any errors is generated.

Remove

Removes the selected destination companies from the Include for Synchronization list.

Verify

Checks the data between the originating and all destination companies for discrepancies. Any fields that have been excluded are not checked. After the verification process completes, a report showing the discrepancies is generated.

For a list of fields that are checked, review Rolling Down the Master Record.

The report shows the following information:

  • Master Record Type
  • Originating company
  • Originating Master Record ID
  • Destination Company ID
  • Destination Master Record ID
  • Discrepancy - provides additional information on the data discrepancy (for example, the address, short name, 1099 address, Vendor Account information are different)


Master Records Synchronization: Fields

Destination Companies

Displays the company IDs and names for all destination companies for which rolldown has been set up on the Master Records Setup window. The list of companies appears after you select the Originating Company. Only the companies to which you have access appear in this list.

Include for Synchronization

Displays the company IDs and names for the destination companies that you want to synchronize. A company appears in this list after you select it from the Destination Companies list and select Insert.

Master Record Type

Select the type of master record you want to synchronize:

  • Vendors
  • Customers
  • Items
  • Benefits (available as of 2016 (16.00.0620))
  • Main Segment (available as of 2016 (16.00.0620))

Originating Company

Select the originating company ID from which data is synchronized. You can select only from the companies to which you have access.


Master Records Synchronization: Overview
Tools > Routines > >Intercompany Bridge > Master Records Synchronization

Use this window to synchronize the master records between an originating company and the destination companies.

See also

Rolling Down the Master Record

Synchronizing Master Records with Data Discrepancies


for 2015

GP 2015 R2

Build xxx - DoNotShow - on hold until further
  • Loan Management
    • Added the ability to import the remaining loan amount. (LM-1145)
      Path: Tools > Utilities > Loans Management > Loan Import
 2018 May: Build 521
  • Loans Management
    • Added the ability to add and renew or void charges to loans. (LM-1185) The following is a list of changes:
      • Renamed the Mass Charge Renewal Processing window to Mass Add/Renew Charge Processing
      • Added the Import Charges window for importing new charges
    • Add the Loan Reports window, where you can generate the following reports: (LM-1083, LM-1019)
      • Loan Maturity
      • Loan Summary
      • Loan Activity
 2018 March: Build 520
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
97 | Issue | Fixed the issue that reversal Accrual JE was missing for non-recalculated loan. | Transactions > Loans Management > Cash Receipt Processing |  |  | IN-5390
98 | Issue | Fixed the issue that interest type was wrong in the loan inquiry window | Inquiry > Loans Management > Loan |  |  | Internal
99 | Issue | Fixed the issue that Interest type and interest calculation method were editable after loan posting. | Transactions > Loans Management > Loan Transaction Entry |  |  | Internal
100 | Issue | Fixed the issue that interest amount was wrong for fixed interest loan after changing interest rate in the Loan Maintenance window. | Transactions > Loans Management > Cash Receipt Processing |  |  | BSS-18729-F0T3L2
101 | Issue | Fixed the issue that summary values were wrong in Loan Maintenance and Loan Inquiry window. | Inquiry > Loans Management > Loan Cards > Loans Management > Loan Maintenance |  |  | LM-1318
102 | Issue | Fixed the issue that paid off amount was wrong in the Loan Inquiry window. | Inquiry > Loans Management > Loan |  |  | Internal
103 | Issue | Fixed the issue that payment schedule was wrong after last second scheduled payment. | Transactions > Loans Management > Cash Receipt Processing |  |  | Internal
104 | Issue | Fixed the issue that Payment Schedule hasn’t been updated correctly after voiding the loan payoff payment. | Transactions > Sales > Posted Transactions |  |  | IN-1304
105 | Issue | Fixed the issue that some values keep changing when click the scroll window in the Loan Payment Zoom window. | Transactions > Loans Management > Loan Transaction Entry > Preview > Payment Schedule > Document Number extension button |  |  | Internal
106 | Issue | Fixed issues in the Loan Maintenance window. | "Cards > Loans Management > Loan Maintenance " |  |  | IN-1961,1957,1946
107 | Issue | Fixed the issue that charges which is not included in the loan interest calculation was missing after processing payment. | "Transactions > Loans Management > Cash Receipt Processing " |  |  | Internal
108 | Issue | Fixed the issue that charge amount in the payment schedule was wrong after processing payment if multiple charge IDs have been attached to the loan. | "Transactions > Loans Management > Cash Receipt Processing " |  |  | Internal
109 | Issue | Fixed the issue that user received error message 'Must declare the scalar variable '@Status', 'Cannot find either column dbo or the user-defined function or aggregate "dbo.Bssifnismfpdisabled" when importing cash payment. | eConnect |  |  | Internal
110 | Issue | Fixed the issue that cash receipt doesn't happen for non-recalculated loan in the Cash Receipt Import window. | Utilities > Loan Management > eConnect Import Process |  |  | Internal
111 | Issue | Fixed the issue that skip payment process doesn't create correct payment schedule. | Cards > Loans Management > Loan Maintenance |  |  | Internal
 2018 January: Build 519
  • Investment Management
    • On the Investment Maintenance window, change the label from Days Count Conversion to Day Count Convention
      Path: Cards > Investment Management > Portfolio Management > Investment Maintenance
    • Changed the investment market value web service used by the Mass Revaluation Processing window from Yahoo web service (which is discontinued) to Quandl web service. (IM-234)
      Path: Transactions > Investment Management > Portfolio Management > Investment Revaluation
      Tools > Setup > Investment Management > Portfolio Management > Investment System Setup

      Database changes: Added these columns to table BSSI_Investment_System_Setup (B0500109):BSSI_nWebServiceTimeout, BSSI_strWebServiceAPIKey
  • Loan Management
    • When the loans lookup window is opened from the Receivables Posted Transaction Maintenance window, the loans are filtered by the customer number. (internal - see feature FN-00282)
      Path: Transactions > Sales > Posted Transactions; click the Loan Number lookup button
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
89 | Issue | Fixed Issue: Investment Portfolio Performance Report had realized gains/losses that where being calculated into the quarters where the asset was bought instead of sold. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IM-402
 |  | GP Series: Loan Management
86 | Issue | Fixed the issue that cannot import loan via SmartConnect if EmployeeID is NULL. |  |  |  | BSS-18516-V2F1X4
88 | Issue | Fixed the issue that the interest can be accrued more than once. | Transactions > Loans Management > Accruals Processing |  |  | internal (see JIRA LM-1148)
92 | Issue | Fixed the issue that payment schedule was wrong when creating loan without using template. | Transactions > Loans Management > Loan Transaction Entry |  |  | Internal
93 | Issue | Fixed the issue that payment amount was wrong when exporting payment schedule to excel file | Transactions > Loans Management > Loan Transaction Entry > Preview > Payment Schedule |  |  | Internal
94 | Issue | Added restriction that disbursement loan doesn’t work with recalculated interest. | "Transactions > Loans Management > Loan Transaction Entry Tools > Setup > Loans Management > Loan Setup Cards > Loans Management > Loan Class" |  |  | Internal
95 | Issue | Fixed an issue where if multicurrency is enable currency ID shouldn't be empty. | Transactions > Loans Management > Loan Transaction Entry |  |  | IN-4989
96 | Issue | Fixed the issue that using the scheduled principal amount to calculate the accrued amount for recalculated loan. Instead using current principal amount to calculate the accrued amount. | Transactions > Loans Management > Accruals Processing |  |  | Internal
 2017 September: Build 518
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
82 | Issue | Fixed Issue: Investment Portfolio Report for Investment Activity does not order list by date. Dividends were also not being calculated into unit cost and quantity changes for equities. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IM-296
83 | Issue | Fixed Issue: Investment Portfolio Report for Portfolio Performance did not display the correct amount of realized and unrealized gains and losses. Beginning and ending market value also did not take into account variable prices of any purchase. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IM-298
84 | Issue | Fixed Issue: Investment Portfolio Report for Investment Revaluation does not show the correct realized gains/losses. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IM-299
 |  | GP Series: Loan Management
85 | Issue | Fixed the issue that Mass Transaction Processing Window Batch ID lookup doesn't open Payroll Batch window. | Transactions > Loan Management > Mass Transaction Processing |  |  | BSS-18230-N3P9R5
 2017 August: Build 517a
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
81 | Issue | Fixed Issue: Investment Portfolio Report for Asset Allocation does not use the latest revaluated price when calculating the market value if any buy or sell actions was performed on the asset after a revaluation. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IM-252
 2017 July: Build 517
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
80 | Issue | Fixed the issue that the Assets Allocation SSRS report doesn't work for multiple investments | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | CAS-18048-J4W0L6
 |  | GP Series: Loan Management
76 | Issue | Fixed the issue that historic loans don't show in the lookup window. | Inquiry > Loan Management > Loan |  |  | IN-1256
77 | Issue | Fixed the issue that "This Customer does not have any Existing Loan" pops up when looking for the closed loan." | Inquiry > Loan Management > Loan |  |  | CAS-17532-F1X2B8
78 | Issue | Fixed the issue that user received "Exception" message after clicking "Display" button if they entered SQL keyword(s) in the range. | Transactions > Investment Management > Portfolio Management > Investment Revaluation |  |  | CAS-17758-S1T3Y8
79 | Issue | Fixed the issue that payment records have been deleted when voiding the previous payment for multiple loans. | Transactions > Sales > Posted Transactions |  |  | IN-4282
 2017 May: Build 516
  • Investment Management
    • Previously on the Investment Transaction window, the Next Interest Payment Date entered could not be 29, 30, or 31. This restriction has been removed. You can now enter a Next Interest Payment Date of 29, 30, or 31. (Internal)
      Path: Transactions > Investment Management > Portfolio Management > Investment Transactions
      Database Changes: Updated stored procedures: BSSI_GetInvAmorSchedule360Par, BSSI_GetInvAmorScheduleActual, BSSI_GetInvAmorScheduleActualPar, BSSI_GetInvAmorSch
  • Project
    • Added Importer Mapping Template window for the ILM Importer. Also, added the ability to calculate interest rate by using Interest Payment Amount box on the Investment Maintenance window. (IM-113)
      Path: Utilities > Investment Management > Importer Mapping Template; Cards > Investment Management > Protfolio Management > Investment Maintenance
  • Sales
    • Modified the void payment functionality so that you can void a past payment (not the most recent) for non-recalculated loans. (LM-1033)
      Path: Transactions > Sales > Posted Transactions
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
73 | Issue | Fixed issue: Fixed Income investment types having an interest payment frequency At Time of Maturity not displaying in Accruals Processing window after being posted. | Transactions > Investment Management > Portfolio Management > Accruals Processing |  |  | IM-224
 2017 April: Build 515
  • Project
    • Improved the performance of exporting the list view on various windows to a Microsoft Excel file. (Internal)
  • Sales
    • Modified the void payment functionality so that you can void a past payment (not the most recent) for non-recalculated loans. (LM-1033)
      Path: Transactions > Sales > Posted Transactions
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
69 | Issue | Fixed the issue that Loan Transaction doesn't save Posting Accounts after clicking "OK" button in the Loan Accounts Maintenance window. | Transactions > Loans Management > Loan Transaction Entry |  |  | CAS-16796-G3T7P3
70 | Issue | Fix the rounding issue that is caused the Accrued Interest amount to be wrong. | Transactions > Loans Management > Accruals Processing |  |  | CAS-16943-S5L5G6
 2017 February: Build 514
  • Project
    • Added the ability to select or clear the check box for items in the scrolling windows. (LM-1018)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
66 | Issue | Added missing column "Stubbed" to Amortization Schedule in Excel and Print edit. | Cards > Investment Management > Portfolio Management > Investment Maintenance |  |  | IN-3514
 2017 January: Build 513
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
63 | Issue | Fixed issue: Investment activity report from Investment maintenance window has got wrong date range. | Cards > Investment Management > Investment maintenance |  |  | JIRA: IM-128
64 | Issue | Fixed issue: Changed As of date to Revaluation date in revaluation processing window. | Transaction > Investment Management > Investment Revaluation |  |  | JIRA: IM-128
65 | Issue | Fixed issue: When user import FI Investment Purchase Transaction using IM importer, the system wasn’t creating amortization schedule. | Transaction > Investment Management > Investment Transaction > IM Importer |  |  | JIRA: IM-128
 2016 November: Build 512
  • Project
    • Added the Description column for the investment to the Mass Revaluation Processing window. Also, corrected the value that appears in the Market Value cell. For the Investment Activity Report, added the Investment Description. (IM-80)
      Path: Reports > Investment Management > Portfolio Management > Investment Portfolio Reports Transactions > Investment Management > Portfolio Management > Investment Revaluation
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
56 | Issue | Fixed issue: User receives error message 'The formal parameter "@l_vISSUEDATE" was not declared as an OUTPUT parameter' when importing an Investment using the Investment Importer. Alternatively, GP crashes with no error message. |  |  |  | IN-3053
57 | Issue | Fixed issue: Book Value and Market Value fields were getting truncated rather than rounded in the Investment Lot window. | Cards > Investment Management > Portfolio Management > Investment Maintenance > Preview > Investment Lot |  |  | IN-3046
58 | Issue | Fixed issue: Book Value and Market Value fields were getting truncated rather than rounded in the Investment Revaluation window. | Transactions > Investment Management > Portfolio Management > Investment Revaluation |  |  | IN-3047
59 | Issue | Fixed issue: User receives error message "Input string was not in a correct format" when using the Investment Importer to import an Investment Transaction or a Brokerage Transaction. |  |  |  | IN-3368
60 | Issue | Fixed issue: ILM SSRS deployment wizard shows wrong project name. |  |  |  | IN-3430
62 | Issue | Fixed issue: Portfolio Reports don't print reports if investment number is greater than 15 character. Fixed issue: the report is overlapping when printing from a printer. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IN-3434
 2016 September: Build 511
  • Project
    • Made enhancements to the loan lookup. (LM-917)
      Path: Cards> Loan Management > Loan maintenance >Loan Lookup
    • Added validation to ensure that a purchase exists before sales or stock dividend are allowed. (IM-43)
      Path: Transactions > Investment Management > Portfolio Management > Investment Transactions
    • Added the following validation to the Mass Revaluation Processing window:
      • Quantity validation (IM-43)
      • As of Date validation to deal with future dates and non-trading dates(IM-53)

      Path: Transactions > Investment Management > Portfolio Management > Investment Revaluation
    • Removed the Negative Amortization field from the Loan Transaction Entry window. (Internal)
      Path: Transactions > Loan Management > Loan Transaction Entry
    • Added the ability to customize the decimal places for the unit price of an investment. To set the decimal places, use the Default Unit Price Decimal Places setting on the Investment System Setup window. (IM-31)
      Path: Tools > Setup > Investment Management > Portfolio Management > Investment System Setup
 2016 August: Build 510
  • Project
    • Added interest calculation for investments with the At the Time of Maturity interest payment frequency. stored procedures. (IM-20)
      Path: Cards > Investment Management > Portfolio Management > Investment maintenance
      Transactions > Investment Management > Portfolio management > Investment Transaction
    • Added improvements to the Customer Statement report. (LM-846)
      Path: Inquiry > Loan Management > Customer Ledger Card/Print Statements
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
45 | Issue | Fixed an issue where mass loan closure window didn't consider posted invoice while displaying pending charges. | Transactions > Loan Management > Mass Loan Closing |  |  | IN-2534
46 | Issue | Fix the issue that "Schedule Number" doesn't filter out the data for MEM in the Mass Transaction Processing. | Transactions > Loan Management > Mass Transaction Processing |  |  | CAS-14363-J4W5D5
47 | Issue | Fix the issue that Lot number doesn't increase after posting equity transaction. | Transactions > Investment Management > Portfolio Management > Investment Transactions |  |  | IN-1600
48 | Issue | Fix the issue when printing the accrual Log report without MEM, it shows an error Entity "Not Found". | Transactions > Loan Management > Accruals Processing |  |  | IN-2477
 2016 July: Build 509
  • Project
    • Added a SQL script to the installation compressed (zipped) folder to facilitate the installation of the stored procedures. (Internal)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
38 | Issue | Corrected the payment schedule for loans imported using loan import that have lasted longer than originally scheduled. | Tools > Utilities > Loans Management > Loan Import |  |  | LM-885
39 | Issue | Fixed issue: User receives error "Invalid object name 'DYNAMICS..taErrorCode'" when installing ILM stored procedures in a company with a GP database named something other than 'DYNAMICS'. |  |  |  | IN-1307
41 | Issue | Prevented a "divide by zero" error from occurring. | Transactions > Loans Management > Cash Receipt Processing |  |  | IN-2555
42 | Issue | Total Transaction Entry is now calculated correctly when commission is added manually. | Transactions > Investment Management > Portfolio Management > Investment Transactions |  |  | IN-2476
43 | Issue | Fixed input to round() so Transaction Total is rounded correctly. Improved error message when a quantity is entered before a Brokerage Account has been entered. | Transactions > Investment Management > Portfolio Management > Investment Transactions |  |  | IN-2562
44 | Issue | Fixed issue where principal amount is 0 if it is less than interest amount. | Transactions > Loan Management > Loan Transactions Entry |  |  | IN-2537
 2016 June: Build 508
  • Project
    • (Internal)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
35 | Issue | Fixed and issue where the user would get an "Unhandled object exception: Class not registered" error message when exporting the Payment Schedule or Amortization Preview to Excel from the Web Client. | Transactions > Loans Management > Loan Transaction Entry > Preview > Payment Schedule / Amortization Schedule |  |  | CAS-13615-M9P7C3
36 | Issue | Fixed an issue where the installer pops up every time when user login to GP, even though new version of ILM is not installed. |  |  |  |
37 | Issue | Fixed an issue where using Loan Import would cause GP to crash. | Tools > Utilities > Loans Management > Loan Import |  |  | LM-429
 2016 May: Build 507
  • Project
    • On the Loans Transaction Entry window, added the Apply Payment option, which lets you choose whether charges for a recalculated loan is paid first. (ILM-753)
      Path: Transactions > Loans Management > Loan Transaction Entry
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
29 | Issue | Fixed an issue where we have enabled Check number field if payment type is Credit card in cash receipt processing window. | Transactions > Loans Management > Cash receipt Processing |  |  | CAS-12997-T5B7J4
 |  | GP Series: System
30 | Issue | Fixed an issue where the Checkbook field on Cash Receipt Processing Window wasn't being used when creating cash receipts. | Transactions > Loans Management > Cash receipt Processing |  |  | CAS-13327-D5H4J1
31 | Issue | Updated calculation of charges to work for recalculated loans. | Transactions > Loans Management > Loan Transaction Entry > Payment Schedule |  |  | LM-804
 2016 March: Build 506
  • Project
    • Added the journal entry number to the BSSI_ChargeRenewalProcessingLog report. (ILM-756)
      Path: Transactions > Loans Management > Mass Charge Renewal and Transactions > Loans Management > Add Renew Extra Charge
      Database changes: Added column Journal Entry (JRNENTRY) to tables BSSI_AddRenewExtraChargeTbl (B2900516) and BSSI_LLMChargeSummaryTbl_Temp (TEMP)
    • Added the Batch ID in the Accruals Processing window and also in the Mass Charge Renewal Processing window (ILM-756)
      Path: Transactions > Loans Management > Mass Charge Renewal
      Transactions > Loans Management > Accruals Processing
 2016 February: Build 505
  • Project
    • Added enhancement where loans with multiple interest rates can be added. (ILM-591)
    • Added enhancement where the interest rate for a fixed interest rate loan can be changed based on the effective date. (ILM-591)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
22 | Issue | Fixed an issue where the Loan Disbursement Account was blank after importing a loan even if it is populated under the Posting Account ID used when importing the loan. | Transactions > Loans Management > Loan Transaction Entry > Posting Account ID Zoom Button |  |  | CAS-11233-F2T3R7
23 | Issue | Fixed an issue where stubbed payments were still visible when the user would preview the Payment Schedule. | Transactions > Loans Management > Loan Transaction Entry > Preview > Payment Schedule |  |  | CAS-11233-F2T3R7
24 | Issue | Fixed an issue where the Billing End Date for payments was not the last day of the month, but rather the first day of the following month. | Transactions > Loans Management > Loan Transaction Entry > Preview > Payment Schedule |  |  | CAS-11233-F2T3R7
 2015 December: Build 504
  • Project
    • Added ability to import new loans through eConnect. (ILM-531)
 2015 November: Build 503
  • Project
    • Added ability to allow payments that are less than the interest amount.
    • Added ability to provide an interest rebate on a loan if it is paid within a specified rebate period.
 Build 502 - July 2015
  • Project
    • Upgraded from 2015SP0 to 2015R2.
 Build 501
  • Project
    • Upgraded from 2013SP2 to 2015SP0.

See also

What's New or Changed


for 2016

GP 2016 R2

2020 August: Build 626
 |  | Issues Fixed |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes
 |  | GP Series: Loan Management
151 | Issue | Fixed the issue: Error message "A get/change operation on table 'BSSI_UPR_TRX_Batch_HDR' cannot find the table." appears when posting a payroll check in GP if the ILM dictionary is in GP but is not installed in the company. | Transactions > Payroll > Print Check |  | LM-1604
 2020 June: Build 625
 |  | Issues Fixed |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes
 |  | GP Series: Loan Management
150 | Issue | Fixed an issue where installing ILM into two companies and the company you are currently logged into did not have the product previously installed, user receives error "The stored procedure GrantAccess() of form SQL Maintenance: 69: Pass Through SQL returned the following results: DBMS: 15151" | BSSI installation wizard |  | BSS-26375-Q9Q5H6
 2020 March: Build 624
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
145 | Issue | Issue Fixed issue : Error message "Invalid Product ID %d" shows up when building batch for investment. | Transactions > Investment Management > Fund Management > Investment Distribution |  |  | BSS-27356-T2K4P8
 |  | GP Series: Loan Management
146 | Issue | Fixed the issue that the posted loan has been deleted from loan master table, but schedule still exists in the database. | Transactions > Loans Management > Loan Transaction Entry |  |  | BSS-28249-D7X7W6
147 | Issue | Fixed the issue that when processing Accruals, SQL error message 'A save operation on table BSSI_LeaseLoanAccrualsDTL has created a duplicate key ' pops up. | Transactions > Loans Management > Accruals Processing |  |  | BSS-28173-N7T3S9
148 | Issue | Fixed the issue that Customer ledger card report is skipping the loan accural line of the loan for period which has more than one lines of accruals. Also fixed the issue for Accrual Inquiry where when user prints the report from Print button, it is not including the all accrual lines of the loans for the period which has more than one accruals. | Inquiry > Loan Management > Accurals Inquiry > Loan Management > Customer Legder Report |  |  | BSS-28333-V2K2S3
 2020 January: Build 623
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
143 | Issue | Fixed the issue that arrears report showed wrong balance amount when a non-recalculated loan has been paid in advance. | Inquiry > Loan Management > Arrears |  |  | BSS-27415-K1W1S7
144 | Issue | Fixed the issue that the interest amount, interest balance amount were wrong in the Customer Ledger report when a loan includes unpaid interest. | Inquiry > Loan Management > Customer Ledger Card/Print Statements |  |  | BSS-27356-T2K4P8
 2019 November: Build 622
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: SSRS
142 | Issue | Fixed the issue that Unpaid Interest amount is incorrect in the Loan Activity report | Reports > Loan Management > Loan Activity |  |  | BSS-25791-S3Q4K6
 2019 July: Build 621
  • Investment Management
    • Added ability to show date format based on the report server language setup and removed the empty pages for Payment Schedule SSRS report. (BSS-24793-W0R9Y7)
      Path: Inquiry > Loan Management > Customer Ledger Card/Print Statements
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
140 | Issue | Print payment schedule sorted by due date | Transactions > Loan Management > Loan Transaction Entry > Preview Payment Schedule > Print |  |  | BSS-24200-D3P1M8
 2019 April: Build 620
  • Loan Management
    • Added the ability to create a sales invoice for the remaining principal amount for a loan when a loan is imported.(LM-1145)
      Path: Utilities > Loan Management > Loan Importer
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
139 | Issue | Fixed issue: Error message "Incorrect Registration keys. Please obtain the correct keys by contacting regkeys@binarystream.com" pops up when searching the loan column in the non performing loan SmartList. | Smartlist > Investments & Loan Management |  |  | BSS-24196-V4Y5Y4
 2019 January: Build 619
  • Loan Management
    • Added Customer Name to the Customer Statement report. (LM-1512)
      Path: Inquiry > Loan Management > Customer Ledger Card/Print Statements
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
137 | Issue | Fixed the issue: the Receivable Inquiry Amount Remaining is incorrect when link a loan to partially paid invoice(s). | Inquiry > Sales > Transaction By Document |  |  | BSS-23095-P2C1X7
138 | Issue | Fixed issue: Summary amount in Collections Main different from Tran Inquiry |  |  |  | BSS-23337-S6S9H5
 2018 November: Build 618
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
135 | Issue | Fixed the issue: Receivable Inquiry Amount Remaining is incorrect when link a loan to multiple invoices. | Inquiry > Sales > Transaction By Document |  |  | BSS-22451-P5V7W0
 2018 August: Build 617
  • Loan Management
    • Added the Current Loan Amount and the Loan Payoff Amount to the Loan Summary report. (LM-1019)
      Path: Reports > Loan Management > Loan Activity
 2018 June: Build 616
  • Loan Management
    • Added the Last Payment Date to the list view on the Arrears Inquiry window. Also, added Last Payment Date and Entity ID to the Loan/Investment Arrears Report and the Details Arrears Report. (LM-1110)
    • Add the Loan Reports window, where you can generate the following reports: (LM-1019)
      • Loan Maturity
      • Loan Summary
      • Loan Activity
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
130 | Issue | Fixed the validation issues that Disbursement Loan should not work with revolving loan; AR Linked Loan should not work with revolving loan. | "Transactions > Loans Management > Loan Transaction Entry Cards > Loan Management > Loan Maintenance" |  |  |
131 | Issue | Fixed the issue that interest rate and loan amount doesn't show in the Customer Ledger Report. | Inquiry > Loans Management > Customer Ledger Card / Print Statements |  |  |
2018 March: Build 615
  • Investment Management
    • Simplified the process for how fixed investments are created. The following changes have been added: (IM-203)
      • Investment Class (new window)
      • Investment Maintenance (added Investment Class box)
      • Copy Investment (new window)
      • Portfolio Reports (added Investment Class option for Portfolio Snapshot and Portfolio Performance reports)
      New Form/Report: BSSI_InvestmentClass_Maintenance
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
127 |  | Fixed the issue that Payment Schedule hasn’t been updated correctly after voiding the loan payoff payment. | Transactions > Sales > Posted Transactions |  |  | IN-1304
128 |  | Fixed the issue that skip payment process doesn't create correct payment schedule. | Cards > Loans Management > Loan Maintenance |  |  | Internal
 2018 March: Build 614
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
123 | Issue | Fixed the issue that charges which is not included in the loan interest calculation was missing after processing payment. | "Transactions > Loans Management > Cash Receipt Processing " |  |  | Internal
124 | Issue | Fixed the issue that charge amount in the payment schedule was wrong after processing payment if multiple charge IDs have been attached to the loan. | "Transactions > Loans Management > Cash Receipt Processing " |  |  | Internal
125 | Issue | Fixed the issue that user received error message 'Must declare the scalar variable '@Status', 'Cannot find either column dbo or the user-defined function or aggregate "dbo.Bssifnismfpdisabled" when importing cash payment. | eConnect |  |  | Internal
126 | Issue | Fixed the issue that cash receipt doesn't happen for non-recalculated loan in the Cash Receipt Import window. | Utilities > Loan Management > eConnect Import Process |  |  | Internal
 2018 March: Build 613
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
116 | Issue | Fixed the issue that Interest type and interest calculation method were editable after loan posting. | Transactions > Loans Management > Loan Transaction Entry |  |  | Internal
117 | Issue | Fixed the issue that interest amount was wrong for fixed interest loan after changing interest rate in the Loan Maintenance window. | Transactions > Loans Management > Cash Receipt Processing |  |  | BSS-18729-F0T3L2
118 | Issue | Fixed the issue that summary values were wrong in Loan Maintenance and Loan Inquiry window. | "Inquiry > Loans Management > Loan Cards > Loans Management > Loan Maintenance " |  |  | LM-1318
119 | Issue | Fixed the issue that paid off amount was wrong in the Loan Inquiry window. | Inquiry > Loans Management > Loan |  |  | Internal
120 | Issue | Fixed the issue that payment schedule was wrong after last second scheduled payment. | Transactions > Loans Management > Cash Receipt Processing |  |  | Internal
121 | Issue | Fixed the issue that some values keep changing when click the scroll window in the Loan Payment Zoom window. | Transactions > Loans Management > Loan Transaction Entry > Preview > Payment Schedule > Document Number extension button |  |  | Internal
122 | Issue | Fixed issues in the Loan Maintenance window. | "Cards > Loans Management > Loan Maintenance " |  |  | IN-1961,1957,1946
 2018 January: Build 612
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
113 | Issue | Fixed the issue that billing ending date of Payment/Amort. Schedule were wrong after posting second disbursement for the revolving loan. | Transactions > Loans Management > Loan Transaction Entry |  |  | IN-5235
114 | Issue | Fixed the issue that reversal Accrual JE was missing for non-recalculated loan. | Transactions > Loans Management > Cash Receipt Processing |  |  | IN-5390
115 | Issue | Fixed the issue that interest type was wrong in the loan inquiry window | Inquiry > Loans Management > Loan |  |  | Internal
 2018 January: Build 611
  • Investment Management
    • For an AP or AR document created on the AP/AR Creation window, the following changes have been added: (IM-403)
      • Uses the Accept/Purchase Date from the Investment Entry window as the date of the transaction.
      • Uses the sales account number from the Investment Accounts window. The default value is set up on the Investment System Setup window.

      Database changes: Added column Sales Account Index to table () to table ()

    • For transactions on the Investment Distributions window, the following changes have been made: (IM-403)
      • Added the Certificate Number column to the scrolling window.
      • Added a validation on the Units to Liquidate to check that the total sum of units to liquidate is less than or equal to the available units to liquidate. This validation applies to a single line or multiple lines of the same investment.
      • Prohibits the addition of a line that has an amount of zero interest ($0.00).
      • Updates and includes Analytical Accounting information to any AR or AP documents that are created.
    • On the Investment Maintenance window, change the label from Days Count Conversion to Day Count Convention. (Internal)
      Path: Cards > Investment Management > Portfolio Management > Investment Maintenance
    • Changed the investment market value web service used by the Mass Revaluation Processing window from Yahoo web service (which is discontinued) to Quandl web service. (IM-234)
      Path: Transactions > Investment Management > Portfolio Management > Investment Revaluation
      Tools > Setup > Investment Management > Portfolio Management > Investment System Setup

      Database changes: Added these columns to table BSSI_Investment_System_Setup (B0500109): BSSI_nWebServiceTimeout, BSSI_strWebServiceAPIKey
  • Loan Management
    • When the loans lookup window is opened from the Receivables Posted Transaction Maintenance window, the loans are filtered by the customer number. (internal - see feature FN-00282)
      Path: Transactions > Sales > Posted Transactions; click the Loan Number lookup button
    • Updated several Inquiry and Transaction windows with the Customer Class range and the Loan Status (LM-1104, LM-1107):
      • Mass Transaction Inquiry
      • Accruals inquiry
      • Arrears inquiry
      • Loan Inquiry
      • Mass Charge Renewal Processing
      • Mass Loan Closing Process
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
93 | Issue | Fixed Issue: Investment Portfolio Performance Report had realized gains/losses that where being calculated into the quarters where the asset was bought instead of sold. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IM-402
 |  | GP Series: Loan Management
90 | Issue | Fixed the issue that cannot import loan via SmartConnect if EmployeeID is NULL. |  |  |  | BSS-18516-V2F1X4
92 | Issue | Fixed the issue that the interest can be accrued more than once. | Transactions > Loans Management > Accruals Processing |  |  | internal (see JIRA LM-1148)
96 | Issue | Changed "Journal Entry Deferral" to "Journal Entry Deferral". |  |  |  | Internal
98 | Issue | Fixed the issue that incorrect Payment Schedule after processing payment for Fixed Period Variable Loan. | Transactions > Loans Management > Cash Receipt Processing |  |  | IN-4996
99 | Issue | Fixed the issue that Incorrect Amortization schedule created after running Loan Update Utility. | Tools > Utilities > Loans Management > Loan Update Utility |  |  | IN-5003
100 | Issue | Fixed the issue that incorrect payment amount - Variable - Semi-Yearly - Recalculate - Fixed Period loan. | Transactions > Loans Management > Cash Receipt Processing |  |  | IN-5082
101 | Issue | Fixed the issue that incorrect Payment schedule after processing payment for fixed period variable loan. | Transactions > Loans Management > Loan Transaction Entry |  |  | IN-4996
102 | Issue | Fixed the issue that GP crashes when importing loan from loan importer. | Tools > Utilities > Loans Management > Loan import |  |  | IN-4610;BSS-19467-X1V4T3
103 | Issue | fixed the issue that incorrect payment amount for variable yearly NonRecalculate fixed payment loan. | Transactions > Loans Management > Cash Receipt Processing |  |  | IN-4999
104 | Issue | Fixed the issue that incorrect payoff amount for variable loan. | Transactions > Loans Management > Cash Receipt Processing |  |  | IN-4982
105 | Issue | Fixed the issue that incorrect Amortization/Payment Schedule created for variable loan. | Transactions > Loans Management > Loan Transaction Entry |  |  | IN-4980, IN-4998
106 | Issue | Fixed the disbursement amount was wrong for interest only payment. | Transactions > Loans Management > Loan Transaction Entry |  |  | Internal
107 | Issue | Fixed the issue that payment schedule was wrong when creating loan without using template. | Transactions > Loans Management > Loan Transaction Entry |  |  | Internal
108 | Issue | Fixed the issue that payment amount was wrong when exporting payment schedule to excel file | Transactions > Loans Management > Loan Transaction Entry > Preview > Payment Schedule |  |  | Internal
109 | Issue | Added restriction that disbursement loan doesn’t work with recalculated interest. | "Transactions > Loans Management > Loan Transaction Entry Tools > Setup > Loans Management > Loan Setup Cards > Loans Management > Loan Class" |  |  | Internal
110 | Issue | Fixed an issue where if multicurrency is enable currency ID shouldn't be empty. | Transactions > Loans Management > Loan Transaction Entry |  |  | IN-4989
111 | Issue | Fixed the issue that using the scheduled principal amount to calculate the accrued amount for recalculated loan. Instead using current principal amount to calculate the accrued amount. | Transactions > Loans Management > Accruals Processing |  |  | Internal
 2017 September: Build 610
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
86 | Issue | Fixed Issue: Investment Portfolio Report for Investment Activity does not order list by date. Dividends were also not being calculated into unit cost and quantity changes for equities. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IM-296
87 | Issue | Fixed Issue: Investment Portfolio Report for Portfolio Performance did not display the correct amount of realized and unrealized gains and losses. Beginning and ending market value also did not take into account variable prices of any purchase. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IM-298
88 | Issue | Fixed Issue: Investment Portfolio Report for Investment Revaluation does not show the correct realized gains/losses. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IM-299
 |  | GP Series: Loan Management
89 | Issue | Fixed the issue that Mass Transaction Processing Window Batch ID lookup doesn't open Payroll Batch window. | Transactions > Loan Management > Mass Transaction Processing |  |  | BSS-18230-N3P9R5
 2017 August: Build 609
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
84 | Issue | Uncommented MJW triggers. |  |  |  | IM-253
85 | Issue | Fixed Issue: Investment Portfolio Report for Asset Allocation does not use the latest revaluated price when calculating the market value if any buy or sell actions was performed on the asset after a revaluation. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IM-252
 2017 July: Build 608
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
82 | Issue | Fixed issue: Clicking the entity check box does not mark/unmark it | Multiple forms and windows |  |  | IM-246
83 | Issue | Fixed the issue that the Assets Allocation SSRS report doesn't work for multiple investments | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | CAS-18048-J4W0L6
 |  | GP Series: Loan Management
76 | Issue | Fixed the issue that payment schedule of variable loan is wrong after first payment. | Transactions > Loan Management > Cash Receipt Processing |  |  | IN-4190
77 | Issue | Fixed issue: User receives error message "Illegal address for field 'BSSI_Apply_Crdlimit_TO'" when saving a customer card or opening the options tab using a plain GP form of 'Customer Maintenance'. | Cards > Sales > Customer |  |  | CAS-17925-W7N0N4
78 | Issue | Fixed the issue that historic loans don't show in the lookup window. | Inquiry > Loan Management > Loan |  |  | IN-1256
79 | Issue | " Fixed the issue that ""This Customer does not have any Existing Loan"" pops up when looking for the closed loan." | Inquiry > Loan Management > Loan |  |  | CAS-17532-F1X2B8
80 | Issue | Fixed the issue that user received "Exception" message after clicking "Display" button if they entered SQL keyword(s) in the range. | Transactions > Investment Management > Portfolio Management > Investment Revaluation |  |  | CAS-17758-S1T3Y8
81 | Issue | Fixed the issue that payment records have been deleted when voiding the previous payment for multiple loans. | Transactions > Sales > Posted Transactions |  |  | IN-4282
 2017 May: Build 607
  • Investment Management
    • Previously on the Investment Transaction window, the Next Interest Payment Date entered could not be 29, 30, or 31. This restriction has been removed. You can now enter a Next Interest Payment Date of 29, 30, or 31. (Internal)
      Path: Transactions > Investment Management > Portfolio Management > Investment Transactions
      Database Changes: Updated stored procedures: BSSI_GetInvAmorSchedule360Par, BSSI_GetInvAmorScheduleActual, BSSI_GetInvAmorScheduleActualPar, BSSI_GetInvAmorSch
  • Sales
    • Modified the void payment functionality so that you can void a past payment (not the most recent) for non-recalculated loans. (LM-1033)
      Path: Transactions > Sales > Posted Transactions
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Investment Management
74 | Issue | Fixed issue: Fixed Income investment types having an interest payment frequency At Time of Maturity not displaying in Accruals Processing window after being posted. | Transactions > Investment Management > Portfolio Management > Accruals Processing |  |  | IM-224
 2017 May: Build 606
  • Project
    • Improved the performance of exporting the list view on various windows to a Microsoft Excel file. (Internal)
    • Added loan payment schedule report. (ILM-733)
      Path: Inquiry > Loan Management > Customer Ledger Card/Print Statements
    • Added Importer Mapping Template window for the ILM Importer. Also, added the ability to calculate interest rate by using Interest Payment Amount box on the Investment Maintenance window. (IM-113)
      Path: Utilities > Investment Management > Importer Mapping Template; Cards > Investment Management > Protfolio Management > Investment Maintenance
  • Sales
    • Modified the void payment functionality so that you can void a past payment (not the most recent) for non-recalculated loans. (LM-1033)
      Path: Transactions > Sales > Posted Transactions
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
67 | Issue | Fixed the issue that Loan Transaction doesn't save Posting Accounts after clicking "OK" button in the Loan Accounts Maintenance window. | Transactions > Loans Management > Loan Transaction Entry |  |  | CAS-16796-G3T7P3
68 | Issue | Fixed the issue that Loan Transaction doesn't create Amortization & Payment Schedule for the simple interest loan. | Transactions > Loans Management > Loan Transaction Entry |  |  | IN-3727
69 | Issue | Fix the rounding issue that is caused the Accrued Interest amount to be wrong. | Transactions > Loans Management > Accruals Processing |  |  | CAS-16943-S5L5G6
 2017 April: Build 605
  • Project
    • Added functionality for revolving loan. (LM-987)
 2017 February: Build 604
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
64 | Upgrade | Upgraded ILM from 2016RTM to 2016 R2. |  |  |  |

GP 2016 RTM

2017 February: Build 603
  • Project
    • Added the ability to select or clear the check box for items in the scrolling windows. (LM-1018)
    • Added the Description column for the investment to the Mass Revaluation Processing window. Also, corrected the value that appears in the Market Value cell. For the Investment Activity Report, added the Investment Description. (IM-80
      Path: Reports > Investment Management > Portfolio Management > Investment Portfolio Reports Transactions > Investment Management > Portfolio Management > Investment Revaluation
    • Made enhancements to the loan lookup. (LM-917)
      Path: Cards> Loan Management > Loan maintenance >Loan Lookup
    • Added validation to ensure that a purchase exists before sales or stock dividend are allowed. (IM-43)
      Path: Transactions > Investment Management > Portfolio Management > Investment Transactions
    • Added the following validation to the Mass Revaluation Processing window:
      • Quantity validation (IM-43)
      • As of Date validation to deal with future dates and non-trading dates(IM-53)

      Path: Transactions > Investment Management > Portfolio Management > Investment Revaluation
    • Removed the Negative Amortization field from the Loan Transaction Entry window. (Internal)
      Path: Transactions > Loan Management > Loan Transaction Entry
    • Added the ability to customize the decimal places for the unit price of an investment. To set the decimal places, use the Default Unit Price Decimal Places setting on the Investment System Setup window. (IM-31)
      Path: Tools > Setup > Investment Management > Portfolio Management > Investment System Setup
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
54 | Issue | Fixed issue: User receives error message 'The formal parameter "@l_vISSUEDATE" was not declared as an OUTPUT parameter' when importing an Investment using the Investment Importer. Alternatively, GP crashes with no error message. |  |  |  | IN-3053
55 | Issue | Fixed UI issue: spelling and format. |  |  |  | Internal
56 | Issue | Fixed issue: Book Value and Market Value fields were getting truncated rather than rounded in the Investment Lot window. | Cards > Investment Management > Portfolio Management > Investment Maintenance > Preview > Investment Lot |  |  | IN-3046
57 | Issue | Fixed issue: Book Value and Market Value fields were getting truncated rather than rounded in the Investment Revaluation window. | Transactions > Investment Management > Portfolio Management > Investment Revaluation |  |  | IN-3047
58 | Issue | Fixed issue: User receives error message "Input string was not in a correct format" when using the Investment Importer to import an Investment Transaction or a Brokerage Transaction. |  |  |  | IN-3368
59 | Issue | Fixed issue: ILM SSRS deployment wizard shows wrong project name. |  |  |  | IN-3430
61 | Issue | Fixed issue: Portfolio Reports don't print reports if investment number is greater than 15 character. Fixed issue: the report is overlapping when printing from a printer. | Reports > Investment Management > Portfolio Management > Investment Portfolio Reports |  |  | IN-3434
62 | Issue | Added missing column "Stubbed" to Amortization Schedule in Excel and Print edit. | Cards > Investment Management > Portfolio Management > Investment Maintenance |  |  | IN-3514
 2016 July: Build 602
  • Project
    • Added interest calculation for investments with the At the Time of Maturity interest payment frequency. stored procedures. (IM-20)
      Path: Cards > Investment Management > Portfolio Management > Investment maintenance
      Transactions > Investment Management > Portfolio management > Investment Transaction
    • Added improvements to the Customer Statement report. (LM-846)
      Path: Inquiry > Loan Management > Customer Ledger Card/Print Statements
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
43 | Issue | Fixed issue where principal amount is 0 if it is less than interest amount. | Transactions > Loan Management > Loan Transactions Entry |  |  | IN-2537
44 | Issue | Fixed an issue where mass loan closure window didn’t consider posted invoice while displaying pending charges. | Transactions > Loan Management > Mass Loan Closing |  |  | IN-2534
45 | Issue | Fix the issue that "Schedule Number" doesn't filter out the data for MEM in the Mass Transaction Processing. | Transactions > Loan Management > Mass Transaction Processing |  |  | CAS-14363-J4W5D5
46 | Issue | Fix the issue that Lot number doesn't increase after posting equity transaction. | Transactions > Investment Management > Portfolio Management > Investment Transactions |  |  | IN-1600
47 | Issue | Fix the issue when printing the accrual Log report without MEM, it shows an error Entity "Not Found". | Transactions > Loan Management > Accruals Processing |  |  | IN-2477
 2016 June: Build 601
  • Project
    • Added a SQL script to the installation compressed (zipped) folder to facilitate the installation of the stored procedures. (Internal)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
37 | Upgrade | Upgrade from GP 2015 R2 t0 GP 2016 SP0. |  |  |  |
38 | Issue | Fixed issue: User receives error "Invalid object name 'DYNAMICS..taErrorCode'" when installing ILM stored procedures in a company with a GP database named something other than 'DYNAMICS'. |  |  |  | IN-1307
40 | Issue | Prevented a "divide by zero" error from occurring. | Transactions > Loans Management > Cash Receipt Processing |  |  | IN-2555
41 | Issue | Total Transaction Entry is now calculated correctly when commission is added manually. | Transactions > Investment Management > Portfolio Management > Investment Transactions |  |  | IN-2476
42 | Issue | Fixed input to round() so Transaction Total is rounded correctly. Improved error message when a quantity is entered before a Brokerage Account has been entered. | Transactions > Investment Management > Portfolio Management > Investment Transactions |  |  | IN-2562

See also

What's New or Changed


for 2018

GP 2018 R2

2019 November: Build 715
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: SSRS
145 | Issue | Fixed the issue that Unpaid Interest amount is incorrect in the Loan Activity report | Reports > Loan Management > Loan Activity |  |  | BSS-25791-S3Q4K6
 2019 July: Build 714
  • Investment Management
    • Added ability to show date format based on the report server language setup and removed the empty pages for Payment Schedule SSRS report.
      Path: Inquiry > Loan Management > Customer Ledger Card/Print Statements
 2019 June: Build 713
  • Investment Management
    • Added the ability to process transactions for the reinvestment of interest income in a single transaction. (IM-511) The following changes have been made:
      • Investment Reinvest (new window)
      • Investment Account Transactions (added the Investment Reinvest transaction type and button with the same name)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
141 | Issue | Fixed issue: Error message "Incorrect Registration keys. Please obtain the correct keys by contacting regkeys@binarystream.com" pops up when searching the loan column in the non performing loan SmartList. | Smartlist > Investments & Loan Management |  |  | BSS-24196-V4Y5Y4
142 | Issue | Print payment schedule sorted by due date | Transactions > Loan Management > Loan Transaction Entry > Preview Payment Schedule > Print |  |  | BSS-24200-D3P1M8
 2019 February: Build 712
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
140 | Issue | Fixed issue: The Rec. Interest Amount doesn't include the paid 'Unpaid Interest" Amount. | Inquiry > Loan Management > Cash Flow |  |  | BSS-23722-P3V7H1
 2019 January: Build 711
  • Loan Management
    • Added Customer Name to the Customer Statement report. (LM-1512)
      Path: Inquiry > Loan Management > Customer Ledger Card/Print Statements
    • Added the ability to create a sales invoice for the remaining principal amount for a loan when a loan is imported.(LM-1145)
      Path: Utilities > Loan Management > Loan Importer
    • Added the ability to import the remaining loan amount. (LM-1145)
      Path: Tools > Utilities > Loans Management > Loan Import
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
138 | Issue | Fixed the issue: the Receivable Inquiry Amount Remaining is incorrect when link a loan to partially paid invoice(s). | Inquiry > Sales > Transaction By Document |  |  | BSS-23095-P2C1X7
139 | Issue | Fixed issue: Summary amount in Collections Main different from Tran Inquiry |  |  |  | BSS-23337-S6S9H5
 2018 November: Build 710
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Loan Management
134 | Upgrade | Upgraded ILM from 2018 RTM to 2018 R2. |  |  |  |
135 | Issue | Fixed the issue: Receivable Inquiry Amount Remaining is incorrect when link a loan to multiple invoices. | Inquiry > Sales > Transaction By Document |  |  | BSS-22451-P5V7W0
 2018 August: Build 703
  • Loan Management
    • Added the Current Loan Amount and the Loan Payoff Amount to the Loan Summary report. (LM-1019)
      Path: Reports > Loan Management > Loan Activity
 2018 June: Build 702
  • Loan Management
    • Added the Last Payment Date to the list view on the Arrears Inquiry window. Also, added Last Payment Date and Entity ID to the Loan/Investment Arrears Report and the Details Arrears Report. (LM-1110)
2018 June: Build 701
  • Loan Management
    • Add the Loan Reports window, where you can generate the following reports: (LM-1083, LM-1019)
      • Loan Maturity
      • Loan Summary
      • Loan Activity

See also

What's New or Changed


and Integration Manager Overview

If you use Microsoft Integration Manager, you can modify the existing Integration Manager integration to work with using scripts that provides.

The Integration Manager scripts allow you to perform the following activities:

  • Apply amount for an item
  • Apply discount for an item
  • Apply write off for an item

Before setting up Integration Manager scripts, ensure you complete the prerequisite activities.

When you set up the Integration Manager scripts, you perform the following activities:

  1. Install SQL Scripts
  2. Map Fields using Integration Manager VB Scripts
  3. Modify Source Files

  • Before you run the integration, ensure that no other users are processing cash receipts that belong to the batch ID that you want to process with Integration Manager.
  • When you run an integration with Integration Manager, you must be logged on to the correct company in for the processing to work correctly.

See also

Integration Manager Prerequisite Activities

Installing Integration Manager SQL Stored Procedures

Mapping Fields Using Integration Manager Scripts

Modifying Source Files

Records Imported with Script Errors

Support Limitations for Integration Manager


Import: Buttons

Import

The import action depends on the the file(s) selected:

  • If only a contract file is selected, creates a contract based on the data in the file.
  • If only a contract customer file is selected, attaches the customers to the contract displayed on the Contract Maintenance window.
  • If both a contract file and contract customer file are selected, creates a contract and attaches the customers to the newly created contract.

Only lines that do not contain errors can be imported. After the import process completes, any lines that contained errors are not imported and are printed on the exception report.


Import Data: Buttons

Charge Rate Schedule

Open the Rate Schedule Import window.

CPI Schedule

Opens the CPI Import window.

Meter Reading

Opens the Meter Reading Import window.

Process button

Imports the specified file.

Sales Audit

Opens the Sales Audited Import window.

Sales Report

Opens the Sales Reporting Import window.


Import Data: Fields

First Row Is Column Headings

File Path

File Type

Select the file type that you are importing (for example, meter, revenue, insurance).

You can import only one file at a time.


Import Data: Overview
Tools > Utilities > > System > Import Data

Use this utility to import records from CSV files. Each type of record is imported in a separate file.

During the import, if a required field is blank or if a required record is missing, the record is not imported, and an entry is created in the error log. After the import process is completed, the import information and all errors is displayed.

The file that you import must be a comma delimited file. For the file details, review the following articles:

  • Import Data: File Format
  • Import Data: Revenue Lease File Format
  • Import Data: Expense Lease File Format

Defaults:

  • The default status for imported properties and units records must be Due Diligence.
  • The default status for revenue leases and expense leases must be Prospect.
  • The accounts for imported lease charges are taken from the setup and are subject to default substitution.
  • By default, charge details have a type of None.

As of 2015 R2, if the Revenue Lease Charge or Expense Lease Charge IDs that are imported do not match the type of lease, the record is not imported and an error message appears on the log report. For example, a revenue lease record is imported, but the revenue lease charge associated with the lease is an expense type charge. When the record is processed, an error occurs, and the record is not imported. The error message appears on the report after the import process is completed.

See also

Import Data: File Formats

Importing Data


Importer: Buttons

Setup

Browse

Allows you to navigate to the folder location where the Excel and XML files are to be saved.

Excel Template

Create

Creates an Excel template.

Open

Opens the template that you selected in the file list.

Refresh List

Updates the file list with list of files currently in the Excel folder location.

Process

Process

Validates file to ensure that the format of the data can be imported, and then imports the data into the program. If the file validation fails, the data is not imported and an error message appears.

After the import process completes, a log report showing the results of the import is generated.

Refresh List

Updates the file list with list of files currently in the Excel folder location.

Validate

Validates the file to ensure that the format of the data can be imported into the program.

About

Online Help

Opens the documentation for the program. You then perform a search to get more information about the Importer and other content.


Importer: Fields

Setup

Use this window to specify the file location for where the Excel and XML files are saved.

File Location

Specify the location where Excel and XML files are to be saved. Subfolders for Excel, Logs, XML, and XMLArchive files are automatically created.

Excel Template

Use this window to create Excel templates for your imports. You use these template files for entering data.

You must select a File Location on the Setup page before you can access this page.

Existing Excel Template

Select the Excel template you want to use to import data.

New Excel Template

Select the record type and specify a file name to create an Excel template for the data that you want to import.

Process

Use this window to validate and process the data imported from an existing import template.

Help & About

Use this window to access the documentation for your program and to review general information about the Importer, including a link to the Portal.


Importing Data: Importer File Format

When data is imported, the format of the file must follow a specific format and is validated using the Importer. After the file validation is completed, a Microsoft Excel log report showing the results along with the original input data is generated.

Before you can import the data, the file must be valid. Fix all issues in the original import file, and then run the validation again. The Microsoft Excel log report is only for informational purposes, and cannot be used as an import file.

The following table provides information about the required import file format.

Field | Type | Allowed Values | Requires a Value? | Notes
Entity String Any valid entity, for example, 100, 200, etc.

Only when is installed and used.

Must be blank if is not installed.

Applicable only when is installed.

The entity value must exist and the current user must have access to it.

Transaction Type String

Only the following values:

  • SOP (Sales module)
  • AP (Accounts Payable module)
  • GL (General Ledger module)
 Yes.
Document Number String

Any string up to 100 characters.

Digits only for GL.

 Yes.

The document number from the previous accounting program for the recognition schedule.

Cannot be an existing document number.

Together with the Line Item Sequence, must be unique in the import file.

Because the import uses a different number format for Line Item Sequence, the chance of having the same document number for future records is reduced.

Use a different number format scheme to reduce the chance that the document number is created in in the future.

The Original Document Number (for Sales) and Description (for Accounts Payable) are automatically set to IMPORTED to identify recognition schedules created by this import.
Customer/Vendor/Reference String
  • For the Sales module, any existing customer number
  • For the Accounts Payable module, any existing vendor number.
  • For the General Ledger module, a string for the GL Reference.
 For all modules except General Ledger.
Item Number | String | Any existing item number. | Only when Recognition by Item is selected. | Maximum 30 characters for the General Ledger module.
Site ID | String | Any existing site ID. | Only for the Sales module when Recognition by Item is selected. | Maximum 10 characters.
Line Sequence Number Integer Any positive whole number, for example, 1, 2, or 3. Yes.

Used to represent the line item or account.

You can number multiple lines for a document starting at 1.

Recognition Amount Currency Currency amount. Yes.

The amount to be recognized. Must be a positive value, except for the Sales module. If Create $0 Amount Schedule is selected, a zero value is allowed.

This value can be the amount remaining on an existing recognition schedule, or the original recognition amount if the intention is to stub the recognized periods after the schedule has been imported.

IsCredit Boolean

Any boolean value:

  • 0 - debit
  • 1 - credit
 Yes

Indicates whether the recognition amount is a credit or debit to the deferral account.

Available in build 528 (and newer), build 620 (and newer) and build 708 (and newer).

Deferral Account | String | Any existing account string, for example, 100-2100-01. | Yes. | The account for the deferral amount.
Recognition Account | String | Any existing account string, for example, 100-2100-01. | Yes. | The account for recognizing a deferral amount.
Start Date Date Any date. Yes.

The date on which the recognition schedule starts. Also used as the document date.

The date format for all files must be MM/DD/YYY.

The description of the start date depends on whether the intention is to stub already recognized periods.

Schedule Type Integer

An integer to represent the schedule type:

  • 0 – Standard
  • 1 – Event Based
 Yes. For event based schedules, all information is retrieved from the template. No other event based fields are required in the import file.
Template ID String Any standard or event based template ID. Only for standard recognition schedules where no default exists and Create Based on Dates is FALSE.

If no value is entered, the default template from the Item or Customer is used if it exists. Otherwise, the system-level default template is used.

If no template ID can be used, an error message appears.

Event based templates with the Create Events Based on Qty option selected are not supported by the Importer.
Create Based On Dates Boolean

Any boolean value:

  • 0 - False
  • 1 - True
Only for standard recognition schedules. Indicates if the recognition schedule periods should be generated as per the dates and frequency specified.
Deferral Frequency Integer

An integer to represent the deferral frequency:

  • 1 – Monthly
  • 2 – Quarterly
  • 3 – Semi-Annually
  • 4 – Annually
  • 5 – Fiscal Periods
 Only for standard recognition schedules where Create Based on Dates is TRUE.
End Date Date Any date. Only for standard recognition schedules where Create Based on Dates is TRUE.

The date on which the recognition schedule ends.

The date format for all files must be MM/DD/YYY.
Document Date | Date | Any date. | Only when you want the document date different from the deferral start date. | Available in build 702 (and newer).

See also

Importing Deferral Balances

Importing Data: File Format for Import Utility

Importing Data: Change Utilities

Importing Data: Recognition Amount Utility


Importer: Overview

Utilities > Adv. Revenue and Expense Deferrals > Importer

Use the importer to import data from other sources into the program that you are using. This window has a side navigation pane where you select a button to see the corresponding page on the right side.

  • Only Microsoft Excel files can be imported.

    • COGS recognition schedules are currently not support.

Installation Notes

When you install the program within windows (for example, run the MSI file), Microsoft Excel template files are installed in the following folder location: GPApplicationDirectory\AddIns\ExcelTemplates.

Do not modify these templates. If you modify these templates, you will not be able to create new import templates to satisfy your needs.

See also

Creating an Excel Template

Using an Existing Excel Template

Importing Data

Importing Data: Deferral Balances

Importing Data: File Format


Setting Up Importer

To set up the Importer to import data, follow these steps:

  1. Open the Importer window.

    2. You can start Importer from the Windows Start menu, or you might want to search for the Importer if you cannot find it within the Start menu.

  2. Select the Setup tab.
  3. In the Connection section, select the ellipses button, which opens Data Link Properties window.
  4. In the Data Link Properties window, do the following:
    1. In the Provider tab, select Microsoft OLE DB Provider for SQL Server, and select Next.
    2. In the Connection tab, specify the SQL server name.
    3. In Enter information to log on to the server, select Use Windows NT Integrated security. SQL Server authentication is not supported.
    4. Select Select the database on the server, and then select the name of your database.
    5. Select Test Connection.
  5. In the Stored Procedures section, select Install Stored Procedures, which installs the custom procedures. You can review the stored procedures that are installed by going to the StoredProcedures folder where you have installed the Importer.

    6. If you see the following error message, you must download and install the Feature Pack for Microsoft SQL Server 2008.

    Could not load file or assembly 'Microsoft.SqlServer.BatchParser'…

    For more information, review the troubleshooting article on the Microsoft TechNet website.

    Alternatively, you can install the stored procedures manually using SQL Server Management Studio.

    If the following error message appears, review the steps to the Data Link Properties window again and make sure you selected Microsoft OLE DB Provider for SQL Server on the Provider tab:

    Keyword not supported: ‘provider'

  6. In the File Location section, select Browse to navigate to the folder where you want to save the Microsoft Excel and XML files.

After you select a different tab, the following folders are created in the file location where you want to save the Microsoft Excel and XML files.

  • Excel
  • XML
  • XMLArchive

See also

Import Data: [%=Products.HMM_Short%] Importer Spreadsheet File Formats

Entering Data and Creating a Microsoft Excel File

Adding or Correcting Data in an Existing File

Converting Data to an XML File

Processing an XML File to Import Data


Import: Fields

Contract

Select the file that contains the contracts you want to import.

Contract Customers

Select the file that contains the contract customers you want to import.


Import Data: File Format

This section provides information on the file format for each type of record that you import.

Use the specified field format for the type of record you are importing.

The date format for all files must be MM/DD/YYY.

Charge Rate Schedule
Column | Description
Schedule ID | Required.
Description |
Cost Driver Option | Required. 0-None, 1-Sq Feet, 2- Sq Meter.
Effective Date | Date. Required.
Frequency | Required. W (Weekly), B (Biweekly), SM (Semimonthly), M (Monthly), A (Annually), S (Semiannually), Q (Quarterly), M (Monthly), T (Term) , 0 (Single), N (None)
Rate | Numeric. Required.
 CPI
Column | Description
Year |
January CPI Index |
February CPI Index |
March CPI Index |
April CPI Index |
May CPI Index |
June CPI Index |
July CPI Index |
August CPI Index |
September CPI Index |
October CPI Index |
November CPI Index |
December CPI Index |
Equipment (Unit, Lease)

You must enter a value for only one of the fields Unit ID, Lease Number or Expense Lease Number. This value determines whether the Equipment is for a unit, Revenue Lease, or an Expense Lease.

Column | Description
Unit ID |
Revenue Lease |
Expense Lease |
Equipment ID | Exist.
 Equipment Master

This option/field is enabled when the Tower module is used.

Column | Description
Equipment ID | Unique. Required.
Description |
Vendor ID | Exist.
Item Number | Exist.
Manufacturer |
Model Number |
Serial Number |
Purchase Date | Date.
Last Maintenance Date | Date.
Warranty Expiry Date | Date.
 Insurance

You must enter a value for only one of the fields: Unit ID, Lease Number or Expense Lease Number. This value determines whether the insurance is for a unit, Revenue Lease, or an Expense Lease.

Column | Description
Unit ID |
Lease Number |
Expense Lease Number |
Insurance Type | Exist.
Amount | Numeric.
Certificate |
Policy Number |
Insurer |
Policy Cost | Amount.
Start Date | Date.
End Date | Date.
Policy Amount | Amount.
 Meter

This option/field is enabled when the Meter Reading module is used.

Column | Description
Meter Number |
Description |
Meter Reading

This option/field is enabled when the Meter Reading module is used.

Column | Description
Lease number | Exist. Required.
Unit | Exist. Required.
Meter | Exist. Required.
From Date | Required. Must match to the calculated dates based on reporting option.
To Date | Required. Must match to the calculated dates based on reporting option.
Current Reading |
Previous Reading |
Property
Column | Description
Property ID | Unique. Required.
Description |
Segment | Exist.
Acquisition Date | Date.
Property Type | Exist.
Address 1 |
Address 2 |
Address 3 |
City |
State |
ZIP |
Country |
Contact Name |
Email |
Phone 1 |
Phone 2 |
Fax |
Total Square Feet | Numeric.
Total Square Meters | Numeric.
Total Leasable Square Feet | Numeric.
Total Leasable Square Meters | Numeric.
Number of floors | Numeric.
Number of units | Numeric.
 Sales Audited

This option/field is enabled when the Overage module is used.

Column | Description
Lease Number | Exist. Required.
Unit ID | Exist. Required.
From Date | Required. ( must match to the calculated dates based on reporting option )
To Date | Required. ( must match to the calculated dates based on reporting option )
Report Amount |
Reported Date |
Sales Audited |
Sales Reporting

This option/field is enabled when the Overage module is used.

Column | Description
Lease number | Exist. Required.
Unit ID | Exist. Required.
From Date | Required. ( should match to the calculated dates based on reporting option )
To Date | Required. ( should match to the calculated dates based on reporting option )
Audited Amount |
Reported Date |
Tenant
Column | Description
Customer ID | Required.
Tenant Type | Exist.
Parent Company Type | Exist.
 Term
Column | Description
Term ID | Unique. Required.
Length of First Term | Numeric.
Number of Renewals | Numeric.
Length of Renewal | Numeric.
Price Adjustment Frequency | Required. A (Annually), S (Semi-annually), Q (Quarterly), M (Monthly), T (Term)
 Unit
Column | Description
Unit ID | Unique (in specified format). Required.
Description | Required.
Segment | Exist.
Acquisition Date | Date.
Unit Type | Exist.
Property ID | Exist.
Unit Floor/Level | Numeric.
Unit Reference |
Total Square Feet | Numeric. (When new create unit/size, after import successfully, will insert new line in Unit Property History window, Old Value = 0, New Value = 1000, Effective Date=System date.)
Total Square Meters | Numeric. (When new create unit/size, after import successfully, will insert new line in Unit Property History window, Old Value = 0, New Value = 1000, Effective Date=System date.)
Total Leasable Square Feet | Numeric. (When new create unit/size, after import successfully, will insert new line in Unit Property History window, Old Value = 0, New Value = 1000, Effective Date=System date.)
Total Leasable Square Meters | Numeric. (When new create unit/size, after import successfully, will insert new line in Unit Property History window, Old Value = 0, New Value = 1000, Effective Date=System date.)
Last Renovation Date | Date.
Wing ID | Exist.
Floor ID | Exist.
Occupancy Type | Exist, Required when the Overage module is used.
Unit Interior | Y/N, Required when the Overage module is used.
Address 1 |
Address 2 |
City |
State |
Postal Code /Zip Code |
Unit - FAA

This option/field is enabled when the Tower module is used.

Column | Description
Unit ID | Required.
Study Number |
Circular Reference |
Issue Date |
Height AGL | Numeric.
Elevation AMSL | Numeric.
Overall Height AGL | Numeric.
Overall Height AMSL | Numeric.
Expiration Date | Date.
FAA |
Unit - FCC

This option/field is enabled when the Tower module is used.

Column | Description
Unit ID | Required.
Registration |
Tower LI |
Tower Construction Date |
Painting Required |
Chapters Painting |
Lighting System |
File Number |
Ordered |
Filed |
GE Height | Meters.
Height w/o appurtenances | Meters.
Overall Height | Meters.
AMSL | Meters.
FCC |
Unit - Property Tax
Column | Description
Unit ID | Required.
Assessor’s Parcel Number
Assessment Date | Date.
Due Date | Date.
Property Number
Account Number
Tax Payee | Exist.
Bill Number
Owner Number
Full Value | Numeric.
Taxable Value | Numeric.
County/Multi | Numeric.
Pay Landlord Taxes
Tax Due on Tower | Numeric.
Owned Land
  • 1-Yes
  • 2-No
Shelter on Unit
  • 1-Yes
  • 2-No
Current Tax Year Amount | Numeric.
1st Year Prior Tax | Numeric.
2nd Year Prior Tax | Numeric.
Unit - Tower Module

This option/field is enabled when the Tower module is used.

Column | Description
SITE ID/Number | Required.
Description/Name
Property ID | Exist.
State | Exist.
Unit Type | Exist.
Structure Type | Exist.
Real Estate ID | Exist.
Unit Acquisition Date | Date.
Address 1
Address 2
Address 3
City
State
ZIP CODE
Country Code
COUNTRY
Account Segment ID | Exist
Revenue Sharing
  • 1-Yes
  • 2-No
Phone 1
Phone 2
Phone 3
Fax
LAT (DEG)
LAT (MIN)
LAT (SEC)
LON (DEG)
LON (MIN)
LON (SEC)
Ground Space
Major Trading Area | Exist.
BTA | Exist.
MSA
Length of Access
Previous Owner | Exist.
Unit Class of | Exist.
Tower Mfr
Tower Model
Tower Face Size
Tower Order Info
As-Built Capacity BBE | Numeric.
Used Capacity BBE | Numeric.
Last Unit Visit | Date.
Last Structural Performed | Date.
Last Structural Modification | Date.
Ground Space Sq Ft | Numeric.
Compound Area Sq Ft | Numeric.
Shelter Size Sq Ft | Numeric.
Shelter Description
Tower Construction Date | Date.
User-Defined Master

This data is for setting up your user-defined fields, not for importing the actual data for the user-defined fields.

Column | Description
Window ID | Required
Window Name
Class Category
  • 1-Tenant Type
  • 2-Landlord Type
  • 3-Property Type
  • 4-Unit Type
  • 5-Lease Type
Generic Class ID | Exist
Custom Field Name 1
Custom Field Type 1
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 2
Custom Field Type 2
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 3
Custom Field Type 3
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 4
Custom Field Type 4
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 5
Custom Field Type 5
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 6
Custom Field Type 6
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 7
Custom Field Type 7
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 8
Custom Field Type 8
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 9
Custom Field Type 9
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 10
Custom Field Type 10
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 11
Custom Field Type 11
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 12
Custom Field Type 12
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 13
Custom Field Type 13
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 14
Custom Field Type 14
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 15
Custom Field Type 15
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 16
Custom Field Type 16
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 17
Custom Field Type 17
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 18
Custom Field Type 18
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 19
Custom Field Type 19
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 20
Custom Field Type 20
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 21
Custom Field Type 21
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 22
Custom Field Type 22
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 23
Custom Field Type 23
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 24
Custom Field Type 24
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 25
Custom Field Type 25
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 26
Custom Field Type 26
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 27
Custom Field Type 27
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 28
Custom Field Type 28
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 29
Custom Field Type 29
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 30
Custom Field Type 30
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 31
Custom Field Type 31
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 32
Custom Field Type 32
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 33
Custom Field Type 33
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 34
Custom Field Type 34
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 35
Custom Field Type 35
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 36
Custom Field Type 36
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 37
Custom Field Type 37
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 38
Custom Field Type 38
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 39
Custom Field Type 39
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date
Custom Field Name 40
Custom Field Type 40
  • 1-Integer
  • 2-Double
  • 3-String
  • 4-Check box
  • 5-Date

See also

Importing Data

Import Data: Revenue Lease File Format

Import Data: Expense Lease File Format


Importing Data

Typically, financial and accounting data is imported during implementation of into your environment. However, a system administrator (or system owner) may be called on to import additional data. You can import data in one of the following ways:

  • Using eConnect
  • Using Integration Manager


Using the IM Importer to Import Investment Data

To import investment data using the IM Importer, follow these steps:

  1. Open the IM Importer (Utilities > Investment Management > Portfolio Management > IM Importer).
  2. Select the Setup tab.
    1. select the folder location that has the files you want to import. If you choose to create a new Microsoft Excel file (as in the next step), the folder location is where you save the file that you want to import.
  3. Select the Excel Data tab.
  4. If you want to create a new Microsoft Excel document, do the following:
    1. Select one of the following buttons:
      - Investment Master
      - Brokerage Transaction
      - Investment Transaction - Fixed Income
      - Investment Transaction - Equity
    2. Specify a name for the document name, and select OK.
      Microsoft Excel opens a template where you can enter the data that you want to import.
    3. Enter the data to the file, and then save close it.
  5. If you want to use an existing Microsoft Excel document, do the following:
    1. Select a file, and select Open.
    2. Edit the file, and then save and close it.
  6. Select the Process XML tab.
  7. Under Process XML, select the file you want to import, and select Process.

Any interest accruals that occurred in the previous program must be manually reversed after the data has been imported. To reverse the accrued interest, manually create a journal entry in the General Ledger. See example.

A fixed income investment was purchased on December 28, 2015 and has a maturity date of December 28, 2020. The investment is managed in a different program and then imported to for on March 28, 2017.

The interest that was earned in the other program is stubbed on the amortization schedule after it is imported to . The customer cannot receive interest on the stubbed lines.

Number of Units | 1.00
Unit Face Value | 1,000,000.00
Investment Value | 1,000,000.00
Unit Price | 960,000.00
Effective Yield Rate | 5.94%
Interest Rate | 5.00%
Number of Payments per Year | 2
Date | Payment to be Received | Payment Received | Interest Revenue | Amortization | Carrying Value |
0/00/0000 | 0.00 | 0.00 | 0.00 | 0.00 | 960,000.00 |
June 28, 2016 | 0.00 | 25,000.00 | 28,492.80 | 3,492.80 | 963,492.80 |
December 28, 2016 | 0.00 | 25,000.00 | 28,596.47 | 3,596.47 | 967,089.27 |
June 28, 2017 | 0.00 | 25,000.00 | 28,703.21 | 3,703.21 | 970,792.48 |
December 28, 2017 | 0.00 | 25,000.00 | 28,813.12 | 3,813.12 | 974,605.60 |
June 28, 2018 | 25,000.00 | 0.00 | 28,926.29 | 3,926.29 | 978,531.89 |
December 28, 2018 | 25,000.00 | 0.00 | 29,042.83 | 4,042.83 | 982,574.72 |
June 28, 2019 | 25,000.00 | 0.00 | 29,162.82 | 4,162.82 | 986,737.53 |
December 28, 2019 | 25,000.00 | 0.00 | 29,286.37 | 4,286.37 | 991,023.90 |
June 28, 2020 | 25,000.00 | 0.00 | 29,413.59 | 4,413.59 | 995,437.49 |
December 28, 2020 | 25,000.00 | 0.00 | 29,544.58 | 4,544.58 | 999,982.08 |
Data Imported on 03/28, 2017
Date | Payment to be Received | Payment Received | Interest Revenue | Amortization | Stubbed | Carrying Value
0/00/0000 | 0.00 | 0.00 | 0.00 | 0.00 |  | 960,000.00
June 28, 2016 | 0.00 | 25,000.00 | 28,492.80 | 3,492.80 | X | 963,492.80
December 28, 2016 | 0.00 | 25,000.00 | 28,596.47 | 3,596.47 | X | 967,089.27
June 28, 2017 | 0.00 | 25,000.00 | 28,703.21 | 3,703.21 | X | 970,792.48
December 28, 2017 | 0.00 | 25,000.00 | 28,813.12 | 3,813.12 | X | 974,605.60
June 28, 2018 | 25,000.00 | 0.00 | 28,926.29 | 3,926.29 |  | 978,531.89
December 28, 2018 | 25,000.00 | 0.00 | 29,042.83 | 4,042.83 |  | 982,574.72
June 28, 2019 | 25,000.00 | 0.00 | 29,162.82 | 4,162.82 |  | 986,737.53
December 28, 2019 | 25,000.00 | 0.00 | 29,286.37 | 4,286.37 |  | 991,023.90
June 28, 2020 | 25,000.00 | 0.00 | 29,413.59 | 4,413.59 |  | 995,437.49
December 28, 2020 | 25,000.00 | 0.00 | 29,544.58 | 4,544.58 |  | 999,982.08

See also

Importing Investment Data: Spreadsheet File Formats


Import Utility (Loan): Buttons

The following actions occur as part of the data import process:

For Accounts Receivable

Creates an invoice in using the following information from the import file:

  • the ID of the user importing the data
  • the sales amount
  • the document date fields

If a down payment exists in the import file, the Sales Amount is the Sales Amount - Down Payment.

For Invoice Posting

If the import is successful, post an invoice and creates a schedule.

If the import fails, prints an exception report.

For Schedule

Creates the Receivable Schedule Payments transaction for the invoice that was posted.
For Amortization Calculation
  • Interest Type –Compound
  • Payment Frequency –Monthly
  • The Calculated Payment Amount comes from the Monthly Payment field in the Microsoft Excel file.
  • First Invoice Document Date and First Invoice Due Date are taken from the Date field in the import file.

Interest Type –Compound is calculated based on the term and the amount of the monthly payment.

calculates the Amortization with the following parameters:

  • Interest Type –Compound
  • Payment Frequency –Monthly
  • Monthly Payment

First Invoice Document Date and First Invoice Due Date are taken from the Date field in the Microsoft Excel file.

This creates the number of payments and the payment Amount.
For Posting Schedule Posts the schedule automatically.
For Post Receivable Scheduled Payments

After the schedule is posted, the payments show in the Receivable Scheduled Payments transaction. The software automatically marks as posted the payments that were already received.

Any payments made before the schedule was imported are not posted in the General Ledger. You can see these previous payments in the Schedule Inquiry Zoom, marked as Posted and Stubbed.

The software uses Payment Left to find out the number of payments already received.

Validate

Checks that the paths and posting account that you enter are valid values before the import can occur.


Import Utility (Loan): Fields

Batch Number

Select a batch number to use when posting invoices.

Charge File Path

Specify the path for the charge import file.

Deduction Detail File Path

Specify the path for the deduction detail import file.

Deduction Header File Path

Specify the path for the deduction header import file.

Detail File Path

Specify the path for the detail import file.

First Row is Column Heading

Header File Path

Specify the path for the header import file.

Posting Account ID

Select a posting account ID for the default posting accounts. These accounts are required to create the schedule in GP.


Import Utility (Loan): Overview
Tools > Utilities > Loans Management > Loan Import

Use this window to import data from a CSV file into the Loans Management module. When you import loans data, a new schedule and payment with the data is created.

To import compound or variable interest loans and revolving loans, use eConnect.

Importing Remaining Amount

In build 711 (and newer), you can import the remaining amount for a loan when you specify the following data in the import file:

  • Header Import File
    • Recalculate must be 1
  • Detail Multi Term Import File
    • Principal (original)
    • Last Payment Date
    • Remaining Principal Balance

For the file details, review Importing Loan Data: CSV File Format.

See also

Importing Loan Data

Importing Loan Data: CSV File Format


Import: Overview
Cards > > Contract Maintenance > Import Contract button

Use this window to import contract and/or contract customer information from a file.

The import file must be a comma-delimited text file. For file format details, see Import Data: File Format.

See also

Import Data: File Format


Import Recognition Amount Utility: Buttons

Process

Imports the data. When the processing is completed, a validation report and a process audit report are printed.

Validate

Validates the data. When the validation process is completed, a validation report is printed.


Import Recognition Amount Utility: Fields

First Row is Column Heading

Import Path

You can import only one file at a time.

Schedule Origin

Select the origin of the schedule.


Import Recognition Amount Utility: Overview
Tools > Utilities > > Import Recognition Amount Utility

Use this utility to import only the recognition schedule amount for each specified deferral period.

The imported schedules must have the status of preliminary or available. The total imported amount for the recognition schedule must equal the remaining amount for the recognition schedule. After the action is completed, a validation report and a process audit report are printed.

For information about the file format for the data, see Importing Data: Recognition Amount Utility.

See also

Importing Data: Recognition Amount Utility

Importing a Recognition Schedule Amount for a Deferral Period


Import Utility: Buttons

Process

Imports the sales and receivables transactions and creates recognition schedules for the line items that are deferrable.

When Use Tax Exclusive Amt for Deferral is selected on the Setup window, the recognition schedule for the sales transaction line item is based on the price of the item without taxes. When the price of the item without taxes is not available, the standard method in is used, and the extended price of the item is used to create a recognition schedule that may not be tax exclusive.

When the processing is completed, a validation report and a process audit report are created.

Validate

Verifies that each transaction record is complete enough to create a recognition schedule. When the validation process is completed, a validation report is generated.


Import Utility: Fields

First Row is Column Heading

Import Path

You can import only one file at a time.


Import Utility: Overview
Tools > Utilities > > Import Utilities

When you import data with this utility, reviews a file of sales and receiving transactions (that are already in GP) and attaches a recognition schedule to each deferrable line item in . The new schedules have the status of Available.

In the Setup window, ensure the following options are selected:

  • Use Sales Transactions check box with the Recognition by Line Item option
  • Use Purchasing Transactions check box with the Recognition by Line Item option

As a best practice, use the Attach Recognition Schedule Utility instead.

For information about the file format for the data, see Importing Data: File Format for Import Utility.

See also

Importing Data: File Format for Import Utility


Index Maintenance: Buttons

Delete

Deletes the index information.

If the index is associated with an existing loan, you cannot delete the index information.

Save

Saves the index information.

Total Variable Loans Expansion button

Opens a separate window where you can view a list of all loans that use the selected index.

Update

Opens the Loan Update Utiltiy window.


Index Maintenance: Fields

Index Description

Specify a detailed description for the index.

Index ID

Specify a unique identifier for the index.

Scrolling Window

Effective Date

Select the date on which the index rate becomes effective.

End Date

Select the date on which the index rate is not longer effective.

Index Rate

Specify the index rate for the selected time frame.

Total Variable Loans

Displays the number of variable loans that use the selected index.


Index Maintenance: Overview
Cards > Loan Management > Index Maintenance

Available as of 2015 R2.

Use this window to create an index ID with the length of the index indicated in periods or months.

If you modify an index, you must recalculate the loans that that use the index before you can process a cash receipt, import a cash receipt, or accrue interest on the loan. To recalculate a loan, use the Loan Update Utility.

See also

Setting Up Loan Index Information

Updating Loan Index

Recalculating a Loan Payment Schedule After Changing the Index

Variable Interest Loan: Example


Supply Requisition History Inquiry: Buttons

Print

Prints the packing slip or picking ticket:

  • Packing Slip
  • Picking Ticket - SR Number
  • Picking Ticket - Repl Site
  • Picking Ticket - Site ID

Packing slips and picking tickets cannot be printed for Cancel and History transactions.

When the Action selected is Receive, the list view shows all transactions with quantities that are in transit (being delivered to an in-transit site, but not yet received at the destination site) and satisfy the other specified criteria. If a transaction has some items in delivery and some in received, the transaction line is split into two lines: one with a status of Delivery and the other with a status of Receive.

The in-transit functionality is available in for 2018 R2 (build 726 and newer)).


Supply Requisition History Inquiry: Fields

Action to Print Report

Select the stage of the transaction to include in the inquiry:

  • Delivery
  • Cleaning
  • Maintenance
  • Return
  • Receive (available in for 2018 R2 (build 726 and newer))

Range By

Select the range by which you want to display data:

  • Created Date
  • Destination Site
  • Item Number
  • IV Document Date
  • IV Document Number
  • Patient ID
  • Replenishment Site
  • SR Document Number
  • User ID

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Supply Requisition
  • Entity ID

  • Transaction Type
  • Item Number
  • Item Description
  • Room Number
  • Patient ID
  • Patient Name
  • Requested Date
  • To Site
  • To Site Description
  • Quantity
  • Quantity Completed
  • Cancelled Quantity
  • From Site
  • From Site Description
  • Vendor ID
  • Created User ID
  • Created Date
  • Replenishment Site
  • Replenishment Site Description
  • In-Transit Site
  • In-Transit Site Description (in-transit functionality is available in for 2018 R2 (build 726 and newer))
  • Destination Site
  • Destination Site Description
  • Imported
  • Imported SR ID
  • Requisition Number
  • IV Document Number
  • IV Document Date
  • Contact Name
  • Contact Phone
  • Shipping Comment (available in for 2018 R2 (build 726 and newer))


Supply Requisition History Inquiry: Overview
Inquiry > > Supply Requisition > Supply Requisition History

Use this window to view supply requisitions that have moved to History.


Item Usage Inquiry: Buttons

Export

Exports the data for all items displayed on the window to an Excel spreadsheet. For export file format details, see Exporting Data: Item Usage.


Item Usage Inquiry: Fields

Date (From/To)

Select the date range for the items you want to display. Available when Print is set to Item Usage.

Item Class (From/To)

Select the range of item classes to include in the inquiry.

Item Number (From/To)

Select the range of item numbers to include in the inquiry.

Period (From/To)

When Print is set to Issue, displays the current fiscal period dates. Not used when Print is set to Item Usage.

Print

Select the type of item usage report to print:

  • Issue: Displays the data for auto issue records (created when the receipts are posted for non-stock items) and department transfers only.
  • Item Usage: Displays the item usage for a specified date range and the item transfer quantities from the non-stock site. The quantity appears as a negative number.

    • For example, a non-stock site requests 10 units from a stock site. An SR issue preview is created, and the 10 QTYs are expensed from the non-stock site. When the non-stock site returns 2 QTY (out of the 10), the QTY in the non-stock site is manually increased by 2, and a transfer from the non-stock site to the stock site is created. In this scenario, the Item Usage report initially shows a 10 QTY, but because the non-stock site returns 2 QTY, it is decreased by 2 and shows 8 QTY.

  • Total by Item: Displays the accumulated quantities and amounts in issue unit of measure based on date range specified. Available as of 2015 R2.

Site ID (From/To)

Select the range of site IDs to include in the inquiry.

Year (From/To)

When Print is set to Issue, displays a one-year range based on the system date. Not used when Print is set to Item Usage.

Scrolling window

Displays all items that meet the selected criteria.

When Print is set to Issue, the following columns appear in the scrolling window:

  • Department (Available as of 2015 R2)
  • Site
  • Item Class
  • Item Number
  • Description
  • Issue/Purchasing UofM
  • PTD Number - number of transactions in a period
  • PTD Quantity - accumulated quantity in a period displayed in U of M or Purchasing U of M
  • PTD Amount - accumulated amount in a period
  • YTD Number - number of transactions in a year
  • YTD Quantity - accumulated quantity in a year displayed in U of M or Purchasing U of M
  • YTD Amount - accumulated amount in a year

When Print is set to Item Usage, the following columns appear in the scrolling window:

  • Site
  • Site Name
  • Item Number
  • Description
  • Issue/Purchasing UofM
  • Qty in Issue/Purchasing UofM
  • Extended Cost

    • The following columns are available as of 2015 R2

  • Purchasing Current cost
  • Group Code
  • Group Code name
  • Primary Vendor
  • Primary Vendor Name
  • Vendor Part number
  • Patient Charge code
  • Patient charge amt
  • Patient Charge Schedule
  • Patient Charge Formula
  • Product Category

Available as of 2015 R2. When Print is set to Total by Item, the following columns appear in the scrolling window:

  • Department
  • Site
  • Site name
  • Item number
  • Description
  • Issue UOM
  • QTY in Issue UOM
  • Extended cost
  • Primary Vendor
  • Primary Vendor Name
  • Vendor Part number
  • Group Code
  • Patient Charge Code
  • Purchasing Current Cost
  • Product Category


Item Usage Inquiry: Overview
Inquiry > > Supply Requisition > Item Usage

Use this window to review item usage by date, by year, by period, by location, by item class, and by item number.


Supply Requisition Transaction Inquiry: Buttons

Print

Prints the packing slip or picking ticket:

  • Packing Slip
  • Picking Ticket - SR Number
  • Picking Ticket - Repl Site
  • Picking Ticket - Site ID

Packing slips and picking tickets cannot be printed for Cancel and History transactions.

When the Action selected is Receive, the list view shows all transactions with quantities that are in transit (being delivered to an in-transit site, but not yet received at the destination site) and satisfy the other specified criteria. If a transaction has some items in delivery and some in received, the transaction line is split into two lines: one with a status of Delivery and the other with a status of Receive.

The in-transit functionality is available in for 2018 R2 (build 726 and newer)).


Supply Requisition Transaction Inquiry: Fields

Action

Select the stage of the transaction to include in the inquiry:

  • All
  • Delivery
  • Cleaning
  • Maintenance
  • Receive (available in for 2018 R2 (build 726 and newer))
  • Return

Range By

Select the range by which you want to display data:

  • Created Date
  • Destination Site
  • Item Number
  • Patient ID
  • Replenishment Site
  • SR Document Number
  • User ID

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Supply Requisition
  • Entity ID

  • Requested Date
  • Action
  • Document Number
  • Document Date
  • Item Number
  • Item Description
  • Unit of Measure
  • Quantity
  • Serial Number
  • To Site
  • To Site Description
  • Delivery Room
  • Patient ID
  • Patient Name
  • From Site
  • From Site Description
  • Replenishment Site
  • Replenishment Site Description
  • In-Transit Site
  • In-Transit Site Description (in-transit functionality is available in for 2018 R2 (build 726 and newer))
  • Destination Site
  • Destination Site Description
  • SR Created User ID
  • SR Created Date
  • Imported
  • Imported SR ID
  • Requisition Number
  • Contact Name
  • Contact Phone
  • Shipping Comment (available in for 2018 R2 (build 726 and newer))


Supply Requisition Transaction Inquiry: Overview
Inquiry > > Supply Requisition > Supply Requisition Work

Use this window to view item transfer transactions created from supply requisition as well as log records for History and Cancel.


Accrual JE Inquiry: Buttons


Accrual JE Inquiry: Fields

Ranges

Select the range by which you want to display data:

  • Unit
  • Lease
  • Charge ID
  • Property

Scrolling Window

Displays the data based on the criteria you selected. The following columns are displayed:

  • Lease Number
  • Lease Name
  • Property ID
  • Property Description
  • Unit ID
  • Unit Description
  • Charge ID
  • Charge Description
  • Landlord Number
  • Recoverable Type
  • Billing Frequency
  • Accrual From
  • Accrual To
  • Accrual Date


Accrual JE Inquiry: Overview
Inquiry > > Overage Inquiry > Contribution Reconciliation > double-click a line

Available as of 2016 RTM ( build 607).

Use this window to review the details of accrual amounts.

See also

Accrual Processing: Example


Accruals Inquiry: Buttons


Accruals Inquiry: Fields

Action

Select the action you want: Loan, Portfolio, or Funds.

Ranges

Select the range by which you want to display data. The options available depend on the Action selected:

  • Action is set to Loan, the following options are available:
    • Loan Number
    • Customer Number
    • Customer Class (Available as of 2016 R2)
    • Accrual Date
  • Action is set to Portfolio, the following options are available:
    • Investment Number
    • Investor
  • Action is set to Loan, the following options are available:
    • Investment Number
    • Fund Owner

Available as of 2016 R2 ( Build 611) and when Action is Loan.

List View

Displays all records that match the criteria that you selected.

The following columns are available:

  • Schedule number
  • Status (introduced in 2016 R2)
  • Customer/Vendor ID
  • Schedule Payment Number (the schedule payment number that the accrual belongs to)
  • Loan/Investment Number
  • Journal Entry (displays the journal entry of the accrual)
  • Accrued Amt (displays the amount of interest accrued)
  • Accruals Paid (displays Yes if the accruals have been paid, otherwise No)
  • Paid Journal Entry (displays the journal entry number of the reversing entry)
  • Month (displays he month of the accrual date)
  • Year (displays the year of the accrual date)
  • Facility ID (available when is installed and used)
  • Customer Class (available as of 2016 R2)


Accruals Inquiry: Overview
Inquiry > Loan Management > Accruals
Inquiry > Investment Management > Fund Management > Accruals

Use this window to view accruals.

See also

Viewing Accruals


Arrears Inquiry: Buttons


Arrears Inquiry: Fields

Action

Select the action you want: Loan or Investment.

As of Date

Select the as of date

Ranges

Select the range by which you want to display data:

  • Customer Number
  • Customer Name
  • Customer Class (Available as of 2016 R2)
  • Document Date
  • Loan Number
  • Loan Class

Reports

Select the report you want to generate:

  • Comprehensive Arrears Report
  • Detail Arrears Report
  • Loan/Investment Arrears Report
  • Summary Arrears Report

Available as of 2016 R2 ( Build 611) and when Action is Loan.

List View

Displays all records that match the criteria that you selected.

As of 2016 R2, if a compound interest loan requires the interest to be compounded again, the loan record does not appear in the list.

For a loan report, the following columns are available:

  • Loan Number
  • Status (introduced in 2016 R2)
  • Customer/Borrower ID
  • Customer Class (Available as of 2016 R2)
  • Principal in Arrears
  • Interest in Arrears
  • Charges in Arrears
  • Total Balance in Arrears
  • Current Principal
  • 31 - 60 Days Principal
  • 61 - 90 Days Principal
  • 91 - 120 Days Principal
  • 121 - 150 Days Principal
  • 151 - 180 Days Principal
  • 181 and Over Principal
  • Last Payment Date (available in LM for 2016 R2 (build 616 and newer) and 2018 (build 701 and newer))
  • Facility ID (available when is installed and used)

For an investment report, the following columns are available:

  • Investment Number
  • Investor ID
  • Interest in Arrears
  • Total Balance in Arrears
  • Current Principal
  • 31 - 60 Days Principal
  • 61 - 90 Days Principal
  • 91 - 120 Days Principal
  • 121 - 150 Days Principal
  • 151 - 180 Days Principal
  • 181 and Over Principal
  • Facility ID (available when is installed and used)


Arrears Inquiry: Overview
Inquiry > Loans Management > Arrears
Inquiry > Investment Management > Fund Management > Arrears

Use this window to generate the an arrears report. The type of arrears reports that you can generate are as follows:

  • Comprehensive Arrears Report
  • Detail Arrears Report
  • Loan/Investment Arrears Report
  • Summary Arrears Report

The following image is an example of the Comprehensive Arrears Report.


Emailer Audit Trail Inquiry: Fields

Process

Select the process you want:

  • Email SOP Document: Displays sent SOP documents records.
  • Email Customer Statement: Displays sent customer statements records.
  • Email Purchase Order: Displays sent purchas order records.
  • Email EFT Payable: Displays sent EFT records.
  • Email Payroll Earnings Statement: Displays payroll records.

Range By (From, To)

Select the range of documents to show in this window:

  • Date
  • Entity ID
  • User ID


Emailer Audit Trail Inquiry: Overview
Inquiry > Inquiries > Audit Trail Inquiry

Use this window to view records for financial documents that have been sent through email or fax messages.


Billing Schedule Inquiry: Buttons

User Preference

Available as of 2016 R2.

Opens the User Preference window, where you can customize the columns that appear in the list view.


Billing Schedule Inquiry: Fields

Range By

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Schedule ID
  • Schedule Description
  • Schedule Type
  • Ship To Address
  • Bill To Address
  • Salesperson ID
  • Customer Number
  • Customer Name
  • Schedule Status
  • Billing Start Date
  • Billing End Date
  • Location
  • Termination Date
  • End User ID
  • End User Name


Billing Schedule Inquiry: Overview
Inquiry > > Billing Schedule Inquiry

Use this inquiry window to view archived as well as non-archived schedules. This is the only window where you can view archived schedules.

Double-click a line in the scrolling window to open the Billing Schedule Zoom window.

See also

Customizing List View Settings


Billing Schedule Detail Zoom: Buttons

Price Adjustment

Opens the Billing Schedule Price Adjustment Detail window.


Billing Schedule Detail Zoom: Fields

Item Description

Schedule ID

Displays the schedule ID for the selected line item.

Scrolling Window

As of 2015 R2, you can select the option Uninvoiced Only, which shows only the billing schedule lines that have not yet been billed. This option is available when Display Only Uninvoiced Schedule Lines is selected on the Setup window.

Billing End Date

Billing Start Date

Comment

Displays any comments.

Consumption

Displays the quantity consumed.

Current Reading

Displays the current meter reading.

Def. End Date

Displays the deferral end date.

Def. Start Date

Displays the deferral start date.

Markdown

Displays the markdown amount.

Orig Inv.

Indicates whether the line item is originated from the Sales Transaction Entry window. A selected check box indicates that the line item originated from the Sales Transaction Entry window. A cleared check box indicates a different origin.

Previous Reading

Displays the previous meter reading. This value is the same as the Current Reading from the previous line.

Processed

Indicates whether the line item is Processed or Unprocessed.

SOP Number

Displays the SOP document number.

SOP Type

Displays the SOP Document type.

Type

Displays the billing type:

  • Free: The line item is free.
  • Billable: The line item is a regular billable item.
  • Billing Adj.: The line item requires a billing adjustment.
  • Termination Fee: The line item a termination fee.

Unit Price

Displays the unit price for the line item.


Billing Schedule Detail Zoom: Overview
Inquiry > Adv Recurring Contract Billing > Billing Schedule Inquiry > Double-click a line item > Billing Frequency expansion button

Use this window to view the information that was entered in the corresponding Billing Schedule Detail window for a selected schedule.

See also

Viewing Unbilled Schedule Lines


Billing Schedule Price Adjustment Line Detail Inquiry: Buttons

User Preference

Available as of 2016 R2.

Opens the User Preference window, where you can customize the columns that appear in the list view.


Billing Schedule Price Adjustment Line Detail Inquiry: Fields

As of Date

Select the as of date. This box is available when Date Restriction is set to As Of Date.

Date Restriction

Select the date restriction:

  • As Of Date: Displays line items that have a billing start date that is the same as or earlier than the As Of Date.
  • Date Range: Displays lines that have a start date that is within the From and To dates.
  • None: No date restriction is applied.

Display

Select to display records that have been processed or are unprocessed, or both:

  • Processed: Displays all the line items that are billed or invoiced.
  • Unprocessed: Displays all the line items that are not billed yet.

For records to appear in the scrolling window, you must select at least one display option.

By default, any line items that are terminated or on hold are not displayed. To display line items that are terminated or on hold select the options in the Include area.

From/To

Select the from and to dates for the date range. This box is available when Date Restriction is set to Date Range.

Include

Select to display line items that are terminated or on hold, or both:

  • Terminated: Displays line items that are already terminated.
  • On Hold: Displays line items that are on hold.

Range By

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Schedule ID
  • Schedule Description
  • Customer Number
  • Customer Name
  • Item Number
  • Item Description
  • Billing Start Date
  • Billing End Date
  • Quantity/Consumption
  • Currency ID
  • Original Unit Price
  • Price Adjustment By Amt.
  • Amt. Increase
  • Price Adjustment By %
  • % Amt. increase
  • Price Adjustment by CPI
  • CPI Amt.
  • Unit Price
  • Markdown
  • Extended Price
  • Processed/Unprocessed
  • SOP Number
  • Status (Active, Disabled, Last Billing)
  • On Hold
  • Comment
  • Facility ID (when is installed)


Billing Schedule Price Adjustment Line Detail Inquiry: Overview
Inquiry > > Billing Schedule Price Adjustment Line Detail Inquiry

Use this window to view the billing schedules line item detail with price adjustment and CPI amounts that are in the work and history tables. The contents of the window can be exported to Microsoft Excel.

See also

Customizing List View Settings


Billing Schedule Line Inquiry: Buttons

User Preference

Available as of 2016 R2.

Opens the User Preference window, where you can customize the columns that appear in the list view.


Billing Schedule Line Inquiry: Fields

As of Date

Select the as of date. This box is available when Date Restriction is set to As Of Date.

Date Restriction

Select the date restriction:

  • As Of Date: Displays line items that have a billing start date that is the same as or earlier than the As Of Date.
  • Date Range: Displays lines that have a start date that is within the From and To dates.
  • None: No date restriction is applied.

From/To

Select the from and to dates for the date range. This box is available when Date Restriction is set to Date Range.

Include Status

Select the status of the records you want to display:

  • Active: Displays line items that are active.
  • Disabled: Displays line items that are terminated.
  • Last Billing: Displays line items with the status of last billing.

For records to appear in the scrolling window, you must select at least one status option.

Range By

Scrolling Window

Displays all records that match the criteria that you selected. Double-clicking a line item opens the Billing Schedule Zoom window for the item.

The scrolling window displays the following columns:

  • Schedule Type
  • Schedule ID
  • Schedule Description
  • Customer Number
  • Customer Name
  • End User ID
  • End User Name
  • Item Number
  • Item Description
  • Item Type
  • U of M
  • Quantity
  • Unit Price
  • Price Level
  • Location
  • Billing Frequency
  • Billing Start Date
  • Billing End Date
  • Meter Number
  • Meter Name
  • Master Meter ID
  • Deferrable
  • Template ID
  • Deferral Start Date
  • Deferral End Date
  • Sales Account
  • Recognition Account
  • Create One Schedule
  • Create Schedule Based on Dates
  • Contract Completion Date
  • Termination Date
  • Comment 1
  • Comment 2
  • Status
  • Hold
  • Work In Progress
  • WIP Account
  • Unbilled Revenue
  • Facility ID (when is installed and used)
  • Sequence Number (Hidden)


Billing Schedule Line Inquiry: Overview
Inquiry > > Billing Schedule Line Inquiry

Use this window to view the billing schedules line items that are in the work and history tables. The contents of the window can be exported to Microsoft Excel.

See also

Customizing List View Settings


Billing Schedule Line Detail Inquiry: Buttons

Go To

Depending on the line selected in the scrolling window, opens the SOP Inquiry or the Recognition Schedule Entry window.

User Preference

Available as of 2016 R2.

Opens the User Preference window, where you can customize the columns that appear in the list view.


Billing Schedule Line Detail Inquiry: Fields

As of Date

Select the as of date. This box is available when Date Restriction is set to As Of Date.

Date Restriction

Select the date restriction:

  • As Of Date: Displays line items that have a billing start date that is the same as or earlier than the As Of Date.
  • Date Range: Displays lines that have a start date that is within the From and To dates.
  • None: No date restriction is applied.

Display

Select to display records that have been processed or are unprocessed, or both:

  • Processed: Displays all the line items that are billed or invoiced.
  • Unprocessed: Displays all the line items that are not billed yet.

For records to appear in the scrolling window, you must select at least one display option.

By default, any line items that are terminated or on hold are not displayed. To display line items that are terminated or on hold select the options in the Include area.

From/To

Select the from and to dates for the date range. This box is available when Date Restriction is set to Date Range.

Include

Select to the line items you to display in the scrolling window:

  • Terminated: Displays line items that are already terminated.
  • On Hold: Displays line items that are on hold.
  • Create One Schedule: Displays billing lines where all periods have the same schedule number. Available when is installed and as of 2015 R2. By default, this option is not selected.

Range By

Scrolling Window

Displays all records that match the criteria that you selected. Double-clicking a line item opens the Billing Schedule Zoom window for the item.

The scrolling window displays the following columns:

  • Schedule Type
  • Schedule ID
  • Schedule Description
  • Customer Number
  • Customer Name
  • End User ID
  • End User Name
  • Item Number
  • Item Description
  • Item Type
  • Location
  • Type (Free, Billable, Billing Adj. Termination Fee)
  • Start Date
  • End Date
  • Quantity
  • Unit Price
  • Markdown
  • Extended Price
  • Processed
  • Status (Active, Disabled, Last Billing)
  • On Hold
  • SOP Number
  • Deferral Start Date (available when is installed)
  • Deferral End Date (available when is installed)
  • Deferral Schedule (available when is installed)
  • Facility ID (available when is installed)
  • Sequence Number (hidden - available when is installed)
  • Comment


Billing Schedule Line Detail Inquiry: Overview
Inquiry > > Billing Schedule Line Detail Inquiry

Use this window to view the billing schedules line item detail that are in the work and history tables. The contents of the window can be exported to Microsoft Excel.

The following image shows the window for versions of 2015 R2 and newer:

The following image shows the window for versions of 2013 R2 and earlier:

See also

Customizing List View Settings


Billing Schedule Zoom: Buttons

For a description of all buttons on this window, see the descriptions for the Billing Schedule Maintenance window.


Billing Schedule Zoom: Fields

For a description of all boxes on this window, see the descriptions for the Billing Schedule Maintenance window.


Billing Schedule Zoom: Overview
Inquiry > > Billing Schedule Inquiry > Double click a item in the list view

Use this window to view the information that was entered in the corresponding Billing Schedule Maintenance window for a selected schedule.


Budget Summary Inquiry: Overview
Financial > Inquiry > Financial > Budget Summary

Use this window to view period balances for each budget, the beginning balance for each budget, or the total of the amounts of a budget for any year, open or historical.

When Account Security on the Security tab of the Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.


Budget vs Actual Inquiry: Overview
Financial > Inquiry > Financial > Budget vs. Actual

Use this window to compare your budgets to what you actually spent for a selected account and budget.

When Account Security on the Security tab of the Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.


Deferral Balance Inquiry: Buttons

Go To

Opens the Billing Schedule Maintenance window (available as of 2015 R2 and only when is installed).

Print

Prints the Deferral Balance Report. When you select this button, you can choose to print a detail or summary report. When you print the detail report, it is printed as it appears on this window. For example, deferral balance for each recognition schedule, with the groups when specified.

To be able to print either report the scrolling window must have some data. You cannot print an empty report.

While the scrolling window is updating, a Cancel button [image] appears in the status area. You can select Cancel [image] to stop the redisplay process.

If the redisplay process is still running a query on the database, the process cannot be stopped. The following message informs you that the redisplay process will be canceled: Cancelling Redisplay. After the redisplay process is canceled, the following message appears: Redisplay Cancelled.

If you cancel a redisplay process, no results appear in the scrolling window. The scrolling window remains empty.


Deferral Balance Inquiry: Fields

As of Date

Select the as of date for which you want to see a ‘snapshot’ of recognition schedules .

If the posting date of a schedule is on or after the As of Date and if the schedule has a deferral balance, then the schedule is included in the snapshot.

Recognition schedule audit records are used to reconstruct the state of the schedule as of the date specified. All actions affecting the recognition and deferral amounts are accounted for.

For example, you have a recognition schedule for 12 months, recognizing 100.00 on the last day of each month Jan to Dec, which was posted on 1st Jan.

If you set the As of Date before 1st Jan, the schedule is not shown, because it would not have been posted at that time.

If you set the As of Date to 1st Jan, you see the following values:

  • Original Deferral: 1,200.00
  • Recognition Amount: 0.00
  • Deferral Balance: 1,200.00

If you set the As of Date to 31st July, you see the following values:

  • Original Deferral: 1,200.00
  • Recognition Amount: 700.00
  • Deferral Balance: 500.00

If you use set As of Date to Dec 31st or after, the schedule is not shown because the Deferral Balance is zero (0.00).

In this way, you can use the report to reconcile to the GL, because the Transaction Date on the recognition schedule audit records should match the Posting Date of the general journal entry transaction (assuming all transactions have been posted through the GL).

Group By

Specify how the results on the report are to be grouped. For example, sub totals by customer. Select from the following options:

  • No Grouping
  • Facility ID (with only)
  • Customer (SOP & AR only)
  • Vendor
  • Item (SOP & POP with Recognition By Item only)
  • Distribution Type (SOP & POP with Recognition By Distribution, and AR & AP only)
  • Deferral Account
  • Schedule ID (available as of 2015 R2 and only when is installed)

This option does not affect how the results appear in the scrolling window. To rearrange the order of the items, select the column header to switch between ascending and descending for a column.

Include Options

Select which recognition schedules to include in the scrolling window after you select Redisplay.

To be able to reconcile the Deferral Balance to the GL, it is best to include all recognition schedules. By default, all recognition schedules are selected

  • History: Includes recognition schedules that have been moved to history tables.
  • Reclassified: Includes recognition schedules that have been reclassified.
  • On Hold: Includes recognition schedules that are currently on hold.
  • Cancelled: Includes recognition schedules that have been canceled.

Recognition schedules that are in Preliminary Status are never included on this window.

Range By (From / To)

For large data sets, specify the range to improve your computer performance. When you do not specify a range, the redisplay process queries the complete database without any filters.

When is installed, the ranges that you can select are restricted by user-level access where applicable.

Recognition Schedule Origin

Select the origin of the schedule: Purchase Order Processing, Sales Order Processing, Accounts Payable, Accounts Receivable, or General Ledger. Required for display.

Only the modules that are selected and in use on the Setup window appear as an option in this box.

Schedule Type

Select the schedule type: Standard, Event Based, or Both.

For the sales deferral module, two types of recognition schedules are available: Standard and Event Based. When Enable Event Based is selected on the Setup window, this box is available. The default value is based on the Deferral Module Setup area of the Setup window.

Totals

Displays the totals for the Original Deferral Amount, Recognition Amount, and Deferral Balance below the scrolling window.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Facility ID (appears when installed and used)
  • Schedule Number
    The schedule number is suffixed with an asterisk (*) when the schedule is canceled without creating journal entries, as this may cause issues when reconciling to the GL if manual entries have not been made.
  • Schedule Status
    The schedule status is the current status of the recognition schedule, not the status of the recognition schedule on the As of Date. This history is not saved within .
  • Document Number
  • Document Post Date
  • Customer Number (SOP or AR Recognition Schedule Origin only)
  • Customer Name (SOP or AR Recognition Schedule Origin only)
  • Customer Class (SOP or AR Recognition Schedule Origin only)
  • Vendor Number (POP or AP Recognition Schedule Origin only)
  • Vendor Name (POP or AP Recognition Schedule Origin only)
  • Item Number (Recognition By Item only)
  • Item Description (Recognition By Item only)
  • Reference (GL only)
  • Distribution Type (Recognition By Distribution only)
  • Distribution Reference (Recognition By Distribution only)
  • Deferral Account
  • Original Deferral Amount
  • Recognition Amount
  • GL Deferral Balance (available in 2015 R2 ( build 520 and newer), 2016 R2 (build 613 and newer), and 2018 ( build 702 and newer) and applies only to deferral schedules that use the Create One Schedule option on the Setup window; calculated as follows: Total invoice amount until the As of Date from - Amount recognized until the As of Date in )
  • Deferral Balance (renamed in for 2015 R2 (build 520 and newer), 2016 R2 (build 613 and newer), and 2018 (build 702 and newer), previously it was only Deferral Balance)
  • Schedule ID (available as of 2015 R2 and when is installed, SOP Recognition Schedule Origin only)
  • Schedule Status (available as of 2015 R2 and when is installed, SOP Recognition Schedule Origin only)


Deferral Balance Inquiry: Overview
Inquiry > > Deferral Balance Inquiry

Use this window to display deferral balances as of a specific date. The deferral balance is commonly used to reconcile the balances in the GL accounts.

This window available for 2013 R2 and earlier.

In 2015 R2 and newer, use the Deferral Revenue/Recognition Inquiry window.

Amounts that originate from the Sales module and are a return type (are negative invoice lines) appear as a negative amounts. General journal credits are also shown as negative amounts.

See also

Deferral Balance Report: Example


Deferral Revenue/Recognition Inquiry: Buttons

For the Revenue Waterfall and Declining Balance reports, more than 24 periods can be exported to the spreadsheet. However, the list view only shows up to 24 periods.

Go To

Opens the Billing Schedule Maintenance window (available as of 2015 R2 and only when is installed).

Print

Prints the report currently in the list view.

For the Deferral Balance report, you can choose to print a detail or summary report. When you print the detail report, it is printed as it appears on this window. For example, deferral balance for each recognition schedule, with the groups when specified.

To be able to print either report the scrolling window must have some data. You cannot print an empty report.

While the scrolling window is updating, a Cancel button [image] appears in the status area. You can select Cancel [image] to stop the redisplay process.

If the redisplay process is still running a query on the database, the process cannot be stopped. The following message informs you that the redisplay process will be canceled: Cancelling Redisplay. After the redisplay process is canceled, the following message appears: Redisplay Cancelled.

If you cancel a redisplay process, no results appear in the scrolling window. The scrolling window remains empty.


Deferral Revenue/Recognition Inquiry: Fields

As of Date

Select the as of date for which you want to see a ‘snapshot’ of recognition schedules. Available when Report is Deferral Balance.

If the posting date of a schedule is on or after the As of Date and if the schedule has a deferral balance, then the schedule is included in the snapshot.

Recognition schedule audit records are used to reconstruct the state of the schedule as of the date specified. All actions affecting the recognition and deferral amounts are accounted for.

For example, you have a recognition schedule for 12 months, recognizing 100.00 on the last day of each month Jan to Dec, which was posted on 1st Jan.

If you set the As of Date before 1st Jan, the schedule is not shown, because it would not have been posted at that time.

If you set the As of Date to 1st Jan, you see the following values:

  • Original Deferral: 1,200.00
  • Recognition Amount: 0.00
  • Deferral Balance: 1,200.00

If you set the As of Date to 31st July, you see the following values:

  • Original Deferral: 1,200.00
  • Recognition Amount: 700.00
  • Deferral Balance: 500.00

If you use set As of Date to Dec 31st or after, the schedule is not shown because the Deferral Balance is zero.

In this way, you can use the report to reconcile to the General Ledger, because the Transaction Date on the recognition schedule audit records should match the Posting Date of the general journal entry transaction (assuming all transactions have been posted through the General Ledger).

Group By

Specify how the results on the report are to be grouped. For example, subtotals by customer. The available options depend on the type of report you want.

  • When Report is Deferral Balance, select from the following options:
    • No Grouping
    • Facility ID (with only)
    • Customer (SOP & AR only)
    • Vendor
    • Item (SOP & POP with Recognition By Item only)
    • Distribution Type (SOP & POP with Recognition By Distribution, and AR & AP only)
    • Deferral Account
    • Schedule ID (available as of 2015 R2 and only when is installed)
  • When Report is Revenue Waterfall, select Recognition Account.
  • When Report is Declining Balance, select Deferral Account.

This option does not affect how the results appear in the scrolling . To rearrange the order of the items, select the column header to switch between ascending and descending for a column.

Include Options

Select which recognition schedules to include in the scrolling window after you select Redisplay.

To be able to reconcile the deferral balance to the General Ledger, it is best to include all recognition schedules. By default, all recognition schedules are selected

  • History: Includes recognition schedules that have been moved to history tables.
  • Cancelled: Includes recognition schedules that have been canceled.
  • Reclassified: Includes recognition schedules that have been reclassified. Available when Report is Deferral Balance.
  • On Hold: Includes recognition schedules that are currently on hold. Available when Report is Deferral Balance.
  • Future Deferral Balance: Includes amounts that have not yet been recognized, in order to show what the deferral balance will look like in future months. Available when Report is Declining Balance.

Recognition schedules that are in Preliminary Status are never included on this .

Period (From/To)

Specify the period you want to view. Available when Report is Revenue Waterfall or Declining Balance.

When you specify the period, select the start and end years and months for the period. The report shows the data for all months (up to a maximum of 24 months) within the specified period.

Due to space limitations on the printed report, only the first 12 periods displayed on the inquiry are printed on the report.

Range By

When is installed, the ranges that you can select are restricted by user-level access where applicable.

For large data sets, specify the range to improve your computer performance. When you do not specify a range, the redisplay process queries the complete database without any filters.

Recognition Schedule Origin

Select the origin of the schedule: Purchase Order Processing, Sales Order Processing, Accounts Payable, Accounts Receivable, or General Ledger. Required for display.

Only the modules that are selected and in use on the Setup window appear as an option in this box.

Report

Select the report you want to generate:

  • Deferral Balance
  • Revenue Waterfall
  • Declining Balance

Available as of 2015 R2.

Schedule Type

Select the schedule type:

For the sales deferral module, two types of recognition schedules are available: Standard and Event Based. When Enable Event Based is selected on the Setup window, this box is available. The default value is based on the Deferral Module Setup area of the Setup window.

Suppress Zero Rows

Select to suppress data where recognized and unrecognized amounts for all periods are zero. This data is hidden for reports in both the printed and on‑screen formats.

Leave this check box cleared to show all data regardless of whether the recognized and unrecognized amounts for all periods are zero.

Available as of 2015 R2 and when Report is Revenue Waterfall or Declining Balance.

Totals

Displays the totals for the Original Deferral Amount, Recognition Amount, and Deferral Balance below the scrolling window. Available when Report is Deferral Balance.

List View

Displays all records that match the criteria that you selected. The columns that appear depend on the type of report you want.

  • When Report is Deferral Balance, the list view displays the following columns:
    • Facility ID (appears when installed and used)
    • Schedule Number
      The schedule number is suffixed with an asterisk (*) when the schedule is canceled without creating journal entries, as this may cause issues when reconciling to the GL if manual entries have not been made.
    • Schedule Status
      The schedule status is the current status of the recognition schedule, not the status of the recognition schedule on the As of Date. This history is not saved within .
    • Document Number
    • Document Post Date
    • Customer Number (SOP or AR Recognition Schedule Origin only)
    • Customer Name (SOP or AR Recognition Schedule Origin only)
    • Customer Class (SOP or AR Recognition Schedule Origin only)
    • Vendor Number (POP or AP Recognition Schedule Origin only)
    • Vendor Name (POP or AP Recognition Schedule Origin only)
    • Item Number (Recognition By Item only)
    • Item Description (Recognition By Item only)
    • Reference (GL only)
    • Distribution Type (Recognition By Distribution only)
    • Distribution Reference (Recognition By Distribution only)
    • Deferral Account
    • Original Deferral Amount
    • Recognition Amount (For markdown recognition schedules, the amount appears as a negative number.)
    • GL Deferral Balance (available in 2015 R2 ( build 520 and newer) and 2018 ( build 702 and newer); calculated as follows: Total invoice amount from - Amount recognized in )
    • Deferral Balance (renamed in 2015 R2 ( build 520 and newer), 2016 R2 (build 613 and newer), and 2018 ( build 702 and newer), previously it was only Deferral Balance)
    • Schedule ID (available when is installed, SOP Recognition Schedule Origin only)
    • Schedule Status (available when is installed, SOP Recognition Schedule Origin only)
  • When Report is Revenue Waterfall, the list view displays the following columns:
    • Facility ID
    • Recognition Account
    • Schedule Number
    • Schedule Status
    • Customer Number (SOP or AR Recognition Schedule Origin only)
    • Customer Name (SOP or AR Recognition Schedule Origin only)
    • Vendor Number (POP of AP Recognition Schedule Origin only)
    • Vendor Name (POP of AP Recognition Schedule Origin only)
    • Item Number (Recognition by Item only)
    • Item Description (Recognition by Item only)
    • Reference (GL Recognition Schedule Origin only)
    • Distribution Type (Recognition by Distribution only)
    • Distribution Reference (Recognition by Distribution only)
    • Original Deferred Amount
    • Recog – one column for each period, month and year shown in heading
    • UnRecog – one column for each period, month and year shown in heading
    • Document Number
    • Document Post Date
    • Customer Class (SOP or AR Recognition Schedule Origin only)
    • Vendor Class (POP of AP Recognition Schedule Origin only)
    • Item Class (Recognition by Item only)
    • Schedule ID (available when is installed, SOP Recognition Schedule Origin only)
    • Schedule Status (available when is installed, SOP Recognition Schedule Origin only)
  • When Report is Declining Balance, the list view displays the following columns:
    • Facility ID
    • Recognition Account
    • Schedule Number
    • Schedule Status
    • Customer Number (SOP or AR Recognition Schedule Origin only)
    • Customer Name (SOP or AR Recognition Schedule Origin only)
    • Vendor Number (POP of AP Recognition Schedule Origin only)
    • Vendor Name (POP of AP Recognition Schedule Origin only)
    • Item Number (Recognition by Item only)
    • Item Description (Recognition by Item only)
    • Reference (GL Recognition Schedule Origin only)
    • Distribution Type (Recognition by Distribution only)
    • Distribution Reference (Recognition by Distribution only)
    • Original Deferred Amount
    • Declining Balance – one column for each period, only month and year shown in heading
    • Document Number
    • Document Post Date
    • Customer Class (SOP or AR Recognition Schedule Origin only)
    • Vendor Class (POP of AP Recognition Schedule Origin only)
    • Item Class (Recognition by Item only)
    • Schedule ID (available when is installed, SOP Recognition Schedule Origin only)
    • Schedule Status (available when is installed, SOP Recognition Schedule Origin only)


Deferral Revenue/Recognition Inquiry: Overview
Inquiry > > Deferral Revenue/Recognition Inquiry

This window is available for 2015 R2 and newer.

If you are using 2013 R2 and earlier, use the Deferral Balance Inquiry window.

Use this window to display one of the following reports:

  • Deferral Balance The deferral amount is reported as of a specific date. The deferral balance is commonly used to reconcile the balances in the General Ledger accounts. With the As of Date, you can determine the balance of a deferral account as of a specific date, which can be useful when reconciling past periods (for example, when processing continues after a month or year end). The As of Date is also useful for audit purposes because it can show a 'snapshot' for a recognition schedule based on a previous date.

  • Amounts that originate from the Sales module and are a return type (are negative invoice lines) appear as a negative amounts. General journal credits are also shown as negative amounts.

  • Revenue Waterfall

    The revenue amount is reported within a specified period. The report can show the monthly details of recognized and unrecognized revenue. You can use the report to review when the recognition actually occurred and to also forecast when future recognition is to occur.

  • Declining Balance

    The monthly deferral balance amount is reported within a specified period. As an option, the report can show the future deferral amount. The report can show the monthly details of the deferral balances for recognition schedules. You can review the report to see how deferred revenue balances decline every month over a specified period. You can also forecast future deferred revenue balances for future periods (for example, unrecognized amounts).

See also

Deferral Balance Report: Example

Revenue Waterfall Report: Example

Declining Balance Report: Example


Delivery Ticket Printing: Buttons

Print

Select the option you want to print:

  • Print Delivery Ticket: Prints the delivery ticket(s) for the selected record(s).
  • Print Put Away Report: Prints the put away report(s) for the selected record(s).

    • Available in for 2016 R2 (build 678 and newer) and when is installed.

When the reports are printed from this window, all receipts that belong to a single purchase order are grouped together, and the received by and receipt date information are shown at the line level. View example.


Delivery Ticket Printing: Fields

Range By

Select the range by which you want to display data: by Purchase Order Number.

After you select the range, you then select the records that you want to display:

  • Select Open Purchase Orders to display only purchase orders that are open.
  • Select Historical Purchase Orders to display only purchase orders that have been processed and are no longer open.

From

Enter the start of a range of records to display. Required when From is selected. When All is selected, a value is not required.

To

Enter the end of the range of records to display. Required when From is selected. When All is selected, a value is not required.

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Receipt Number
  • Batch Number
  • Receipt Date
  • Vendor ID
  • Receipt Total
  • User To Enter
  • Historical
  • Entity ID


Delivery Ticket Printing: Overview

Inquiry > > Purchasing > Delivery Ticket

Inquiry > > Inventory > Delivery Ticket

Use this window to create and print delivery tickets.

See also

Printing the Put Away Report

Printing the Delivery Ticket


Detail Inquiry: Overview
Financial > Inquiry > Financial > Detail

Use this window to view detailed information about posted transactions during an open fiscal year.

When Account Security on the Security tab of the Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.


Expense Lease - Deposit Received Inquiry: Buttons


Expense Lease - Deposit Received Inquiry: Fields

Deposit Amount

Displays the deposit amount.

Deposit Description

Displays a description of the deposit

Deposit ID

Displays the deposit ID.

Scrolling Window

Amount

Displays the transaction amount.

Document No.

Displays the document number for the transaction.

Trx Date

Displays the date on which the transaction occured.

Type

Displays the type of transaction.


Expense Lease - Deposit Received Inquiry: Overview
Cards > >Expense Lease > Expense Lease > Deposits tab > Deposits Received button > Remaining Amount button

Use this window to review the deposit details for an expense lease. All boxes on this window are read-only.

See also

Expense Lease – Deposit with Received: Example

Adding a Deposit to an Expense Lease

Receiving a Deposit for an Expense Lease

Reviewing the Deposits Received for an Expense Lease


History Detail Inquiry: Overview
Financial > Inquiry > Financial > History Detail

Use this window to view detailed information about posted transactions during a historical fiscal year.

When Account Security on the Security tab of the Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.


History Summary Inquiry: Overview
Financial > Inquiry > Financial > History Summary

Use this window to view summary account balances for periods of a historical fiscal year by scrolling through accounts.

When Account Security on the Security tab of the Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.


Item Inquiry: Buttons

Contracts

Opens the Contracts List View window, where active current contracts for the specified item are displayed.


Item Inquiry: Fields

Chargeable

Indicates whether the item is a patient chargeable item. When selected the item is patient chargeable, and the Patient Charge Code and Patient Price Schedule are available.

Contract ID

Displays the contract ID for the current active contract with lowest purchasing cost in purchasing unit of measure with quantity of one for the specified primary vendor and item.

DEHP Free

Indicates whether an item is DEHP-free. This flag is printed on the shelf label.

When selected, the item is DEHP-free.

EOQ

Displays the EOQ in the purchasing unit of measure.

Expired Item

Indicates whether an item has an expiration date. This flag is printed on the shelf label.

When selected, the item has an expiration date.

Expiry Date

Displays the date on which the Contract ID expires.

Fill and Kill

Finance Trackable

Indicates whether the item is finance trackable. When selected, the item is finance trackable.

Generic

Indicates whether item quantities relationships for any generic sites are created.

When selected, the item quantities relationships are created for any generic sites. Also a Par List Maintenance Record is also created.

In Transit (Base U of M)

Displays the in-transit quantity for the current selection in the base unit of measure for the item.

  • When Sites is set to All, displays the in-transit quantity for the selected item intended for all assigned sites.
  • When Sites is set to Site ID and a site is selected, displays the in-transit quantity intended for the selected site.
    When no item number is selected, the value that appears is zero (0).

The in-transit feature is available in for 2018 R2 (build 726 and newer).

In Transit (Purchasing U of M)

Displays the in-transit quantity for the current selection in the purchasing unit of measure for the item. The value is calculated as follows: In Transit [Base U of M] x Base U of M to Purchasing U of M conversion factor

The in-transit feature is available in for 2018 R2 (build 726 and newer).

Latex Free

Indicates whether an item is latex-free. This flag is printed on the shelf label.

When selected, the item is latex-free.

Maximum Order

Displays the maximum order quantity in the purchasing unit of measure.

Minimum Order

Displays the minimum order quantity in the purchasing unit of measure.

Patient Trackable

Indicates whether patient tracking information can be entered for the item. When selected, patient tracking information can be entered for the item.

Purchasing U of M

Displays the purchasing unit of measure for an item.

The Quantities boxes directly below this box are displayed in the purchasing unit of measure. While the Quantities boxes directly below the Base U of M box are displayed in the base unit of measure.

Stock/Non Stock

Displays the stock status of the item: Stock or Non Stock. If no stock status is chosen for a particular item and site, the stock status is None.

The stock status is hidden when Site ID is empty.


Item Inquiry: Overview
Inquiry > > Inventory > Item Inquiry

Use this alternate window to view the information about an item.


Mass Transaction Inquiry: Buttons

The records are summarized by Customer ID and Schedule Number.

The spreadsheet also includes a summation of the On Account, Amount, Total Paid, Total Interest Amount, and Amount Remaining data.

Print

Creates a loan summary report that summarizes customer statements by customer, outstanding principal interest and charges, as well as date of last payment.


Mass Transaction Inquiry: Fields

As of Date

Select the as of date

Ranges

Select the range by which you want to display data:

  • Document Date
  • Customer Number
  • Customer Class (Available as of 2016 R2)
  • Loan Number
  • Loan Class

In 2015 R2 and earlier, this box is named Action.

List View

Displays all records that match the criteria that you selected. Double-clicking a line opens the detailed Loan Inquiry Zoom window for a loan.

The following columns are available:

  • Loan Number
  • Loan Status
  • Status (introduced in 2016 R2)
  • Customer ID
  • Date
  • Sales/Schedule Amount
  • Interest Type
  • Negative Amortization
  • Schedule Number
  • Template ID
  • Amount Remaining
  • Interest Amount
  • Accrued Interest
  • Paid Interest
  • Facility ID (available when is installed and used)


Mass Transaction Inquiry: Overview
Inquiry > Loans Management > Mass Transaction

Use this window to view loan schedules.

The following image is an example of the the Loan Summary Report.

See also

Viewing a Loan Schedule


Net Change Inquiry: Overview
Financial > Inquiry > Financial > Net Change

Use this window to view changes (the debit and credit amounts and overall net change) to the balance of a selected account for an open year.

When Account Security on the Security tab of the Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.


Patient Billing Inquiry: Buttons

Regenerate Billing File

Regenerates the billing file(s) for the current record (including all the inventory lines).


Patient Billing Inquiry: Fields

Charge Date

Displays the date on which the issue or return transaction was posted.

Document Date

Displays the document date. From the Patient Trackable window.

Document Number

Displays the document number of the inventory transaction. From the Patient Trackable window.

This information is automatically entered based on the window from which the Patient Trackable window opened.

Patient Charge Amount

Displays the amount that the patient is charged for the item. If the amount is negative, the value appears within parentheses (for example, (3.00) indicates a -3.00).

Patient Charge Code

Displays a patient charge code for the item.

Patient Charge Unit of Measure

Displays the unit of measure that is sold to a patient.

Patient ID

Displays a patient ID.

Patient Name

Displays the patient name.

Quantity

Displays the item quantity for the issue or return transaction. If the quantity is negative, the value appears within parentheses (for example, (3) indicates a -3 quantity).


Patient Billing Inquiry: Overview

Inquiry > Inventory > Item Transaction
Inquiry > Inventory > Item Transaction > Inventory Transaction Serial Inquiry
Inquiry > Inventory > Item Transaction > Inventory Transaction Lot Inquiry
Inquiry > Inventory > Serials

Available in build 728 (and newer).

Use this window to view patient billing information for posted issue transaction lines of chargeable items that also have a patient tracking record. This window is an extension of the Patient Trackable Inquiry window. All data on this window is read-only.

You can also access this window from the following paths:

  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Purchase Order Inquiry Zoom > select an item, select [image] > Patient Billing button
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Purchase Order Inquiry Zoom > Purchasing Item Detail Inquiry Zoom > select an item, select [image] > Patient Billing button
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Receivings Transaction Inquiry Zoom > select an item, select [image] > Patient Billing button
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Receivings Transaction Inquiry Zoom > Receivings Item Detail Inquiry Zoom > select an item, select [image] > Patient Billing button

See also

Regenerate a Billing File


Patient Trackable Inquiry: Buttons

Patient Billing

Opens the Patient Billing Inquiry window, where you can view the patient billing information for posted issue transactions of chargeable items.


Patient Trackable Inquiry: Fields

Attending Physician

Displays the name of the attending physician.

Case Number

Displays the patient case number.

Case Type

Displays the case type.

Date of Service

Displays the date on which the service is provided. The default value is based on the Patient ID selected, but you can change it.

Description

Displays a description for the case.

Document Date

Displays the document date.

Document Number

Displays the document number.

Implant Date

Displays the date on which the implant occurs.

Imported

Displays whether the record was imported. A selected check box indicates the record was imported.

Inventory Account

Displays the inventory account number.

Item Description

This information is automatically entered based on the window from which the Patient Trackable window opened.

Model Number

Displays the model number for the item.

Patient ID

Displays a patient ID.

Patient Name

Displays the patient name.

Serial/Lot Number

Displays the serial or lot number for the item.

Surgeon

Displays the name of the surgeon for the patient.

User-Defined

Displays any information for the user-defined boxes.

User-Defined Date

Displays the date for user-defined data.

Vendor ID

Displays a vendor ID.

Vendor Name

Displays the vendor name.

Xplant Date

Displays the date on which the xplant (or extraction) occurs.


Patient Trackable Inquiry: Overview
Inquiry > Inventory > Item Transaction
Inquiry > Inventory > Item Transaction > Inventory Transaction Serial Inquiry
Inquiry > Inventory > Item Transaction > Inventory Transaction Lot Inquiry
Inquiry > Inventory > Serials

Use this window to view the patient tracking information for an item for a posted issue transaction. All data on this window is read-only.

The following inquiries open the exact same Patient Trackable window that is available from the transaction windows:

  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Purchase Order Inquiry Zoom > select an item, select
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Purchase Order Inquiry Zoom > Purchasing Item Detail Inquiry Zoom > select an item, select
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Receivings Transaction Inquiry Zoom > select an item, select
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Receivings Transaction Inquiry Zoom > Receivings Item Detail Inquiry Zoom > select an item, select


Purchase Order Inquiry Zoom: Buttons

Patient Trackable button [image] (Header section - PO Number box)

Opens the Patient Trackable window. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.

Patient Trackable button [image] (Scrolling Window - Unit Cost)

Opens the Patient Trackable window. The window is available only for items that are marked as patient trackable. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.


Purchase Order Inquiry Zoom: Fields

Freight Tax Type

Available when Expense Freight to Purchase is selected. The default value is based on the tax schedule ID applied to Freight on the Purchasing Tax Schedule Entry window.

RL Document Number

Displays the ReqLogic document number. Available as of 2015 R2 and if you use ReqLogic with .

Scrolling Window

Unit Cost

Displays the unit (or extended) cost of the item.


Purchase Order Inquiry Zoom: Overview
Purchasing > Inquiry > Purchase Order Documents > select at least one Include option > Redisplay button > select a purchase order > PO Number link

Use this alternate window to view information about a purchase order.

From the Options menu, you can open the PO Cost Change Extra window.


Preview: Support/Renewal Process Inquiry: Buttons


Preview: Support/Renewal Process Inquiry: Fields

Alignment Date

Displays the date on which you want the renewal sales line items to align.

Completion Date

Displays the transaction completion date. This date is used for information only.

Days to Increment

Displays the number of days to increment the transaction date.

End User ID

Displays the end user ID associated with the support and renewal process.

End User Name

Frequency

Displays the contract frequency. The frequency is used to calculate the prorated support and renewal amounts for the support and renewal sales line items.

Renewal Contract Information

Extended Price

Displays whether the extended price excludes or includes a markdown: Exclude Markdown or Include Markdown. The value is set up in the Setup window. You can override the selection in this window.

Renewal End Date

Renewal Start Date

Schedule ID

Support Contract Information

Extended Price

Displays whether the extended price excludes or includes a markdown: Exclude Markdown or Include Markdown.

Support End Date

Support Start Date

Displays the start date for the original support contract.

Support/Renewal Option

Calculation Option

Displays how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly.
  • Tier: The support level can be selected and then applied to all items.

Tier ID

Displays the support level for the renewal or support item. Available when Calculation Option is Tier.

Percentage/Amount

Displays whether to use a Percentage or a flat Amount for calculating support and renewal amounts.

Support/Renewal Qty

Displays the support or renewal quantity:

  • 1: Adds one support item on the Sales Transaction Entry window.
  • Invoice Qty: The quantity of the support item and the renewal item is the same as the original line item. The unit price and extended price are calculated accordingly.

List View

In the list view, you can review the support and renewal information for all support and renewal items that are attached to the current billing schedule. The following columns are available:

Amount (Renewal)

Displays the renewal amount, which is calculated based on the Renewal %. Or if the Renewal Amount has a value, displays the support amount.

Amount (Support )

Displays the support amount, which is calculated based on the Support %. Or if the Support Amount has a value, displays the support amount.

Calc. Option

Displays how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly. Default. The percentages are set up on the Item Maintenance window.
  • Tier: The support level can be selected and then applied to all items.

Extended Price

Displays the extended price for an item. This is from the sales document and cannot be edited.

Renewal Item

Displays the renewal item as set up on the Item Maintenance window.

Renewal %

Displays the renewal percentage for the item.

  • If Calculate Option is Level, the displayed value is from the Level ID.
  • If Calculate Option is Standard, the displayed value is from the Item Maintenance window. If Override the percentage on support lines on the Support/Renewal Process or Support/Renewal Item Detail windows is selected, the displayed value is from the header of the Sales Transaction Entry window.

Support Item

Displays the support item as set up on the Item Maintenance window.

Support %

Displays the support percentage for the item.

  • If Calculate Option is Level, the displayed value is from the Level ID.
  • If Calculate Option is Standard, the displayed value is from the Item Maintenance window. If Override the percentage on support lines on the Support/Renewal Process or Support/Renewal Item Detail windows is selected, the displayed value is from the header of the Sales Transaction Entry window.

Tier ID

Displays the support level ID for the item.


Preview: Support/Renewal Process Inquiry: Overview
Transactions > Sales > Sales Document > Support/Renewal button

Available as of 2016 R2 ( Build 609).

Use this window to view the information that was entered in the corresponding Preview: Support/Renewal Process window. All options on this window are read-only.

This window replaces the Support/Renewal Process Inquiry window.


Purchasing Invoice Inquiry Zoom: Buttons

Note (scrolling window)

Opens a line note window, where you can review the discrepancies for a line.


Purchasing Invoice Inquiry Zoom: Fields

All/Discrepancies

Select which records you want to display:

  • Select All to display all lines.
  • Select Discrepancies to display only lines that have discrepancies.

Regardless of the records displayed, the subtotal and total amounts remain the same.

Scrolling Window

Unit Cost

Displays the unit (or extended) cost of the item.


Purchasing Invoice Inquiry Zoom: Overview
Purchasing > Inquiry > Purchase Order Documents > select at least one Include option for a receipt > Redisplay button > select an invoice > Receipt No. link

Use this window to view data for the purchasing invoice.


Recognition Analysis Inquiry: Buttons

Go To

Opens the Billing Schedule Maintenance window (available as of 2015 R2 and only when is installed).

User Preference

Available as of 2016 R2.

Opens the User Preference window, where you can customize the columns that appear in the list view.


Recognition Analysis Inquiry: Fields

As Of Date

Select the as of date. This box is available when Date Restriction is set to As Of Date.

Date Restriction

Select the date restriction: As Of Date, Date Range, or None.

From/To

Select the from and to dates for the date range. This box is available when Date Restriction is set to Date Range.

Range By

Recognition Schedule Origin

Select the origin of the schedule: Purchase Order Processing, Sales Order Processing, Accounts Payable, Accounts Receivable, or General Ledger. Required for display.

Only the modules that are selected and in use on the Setup window appear as an option in this box.

Recognition Schedule Type

Displays the selected schedule type in the scrolling window:

Total Recognition Amount

Displays the total recognition amount for the schedule.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Recognition Schedule Type
  • Recognition Schedule Origin (SOP/POP/AR/AP/GL
  • Schedule Status
  • Deferral Start Date
  • Deferral End Date
  • Work/History/Recognized/Unrecognized/Stub
  • Recognition Schedule Number
  • Event Based Template ID/Template ID
  • Event Type
  • Description
  • Event Identifier
  • Expiry Date
  • Anticipate Expiry Date
  • Schedule Status
  • Vendor/Customer
  • Vendor/Customer Name
  • Contract Number
  • POP/SOP Document Number/Journal Entry
  • Document Post Date (not for GL)
  • Item Number/Reference
  • Item Description
  • Document Date
  • New/Renew
  • Offering Type
  • Source
  • Order Type
  • Deferral Account
  • Deferral Account Description
  • Recognition Account
  • Recognition Account Description
  • Expiration Account
  • Expiration Account Description
  • Associated Credit Memo
  • Recognition Amount Sequence Number
  • Start Date
  • End Date
  • Month End Date
  • Amount (For markdown recognition schedules, the amount appears as a negative number.)
  • Total Recognition Amount
  • Facility ID (Displayed only when is installed.)
  • Recognized
  • Stubbed
  • Account Description
  • Distribution Reference
  • Site ID
  • Schedule ID (available as of 2015 R2 and when is installed, SOP Recognition Schedule Origin only)
  • Schedule Status (available as of 2015 R2 and when is installed, SOP Recognition Schedule Origin only)


Recognition Analysis Inquiry: Overview
Inquiry > > Recognition Analysis Inquiry

Use this window to display recognition amounts for schedules that are in the work and history tables. You can export the data in the scrolling window to an Excel spreadsheet.

Amounts that originate from the Sales module and are a return type appear as a negative amounts. Any return amounts are subtracted from the invoice amounts and displayed in the totals at the bottom of the window.

When is installed, the ranges that you select are restricted by user-level access. That is, you can view only the data within the selected range that are associated with entities to which you have access. Entities can be associated with the following items:

  • Recognition Schedule
  • Vendor/Customer
  • Vendor/Customer Class
  • Item Number
  • Document Number
  • Contract Number
  • Document Date
  • Deferral Account
  • Recognition Account
  • Schedule Status
  • Document Post Date (not for GL)

You can use entity ID scrolling window to further restrict the schedules displayed by selecting from the entities that you are allowed to access. The entity ID for the recognition schedule is obtained from the document that originates the recognition schedule.

See also

Customizing List View Settings


Recognition Audit Inquiry: Buttons

Go To

Opens the Billing Schedule Maintenance window (available as of 2015 R2 and only when is installed).

User Preference

Available as of 2016 R2.

Opens the User Preference window, where you can customize the columns that appear in the list view.


Recognition Audit Inquiry: Fields

As Of Date

Select the as of date. This box is available when Date Restriction is set to As Of Date.

Date Restriction

Select the date restriction: As Of Date, Date Range, or None.

From/To

Select the from and to dates for the date range. This box is available when Date Restriction is set to Date Range.

Range By

Recognition Schedule Origin

Select the origin of the schedule: Purchase Order Processing, Sales Order Processing, Accounts Payable, Accounts Receivable, or General Ledger. Required for display.

Only the modules that are selected and in use on the Setup window appear as an option in this box.

Recognition Schedule Type

Displays whether the schedule is Event Based or Standard.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Recognition Schedule Type
  • Audit Trail Entry Sequence Number
  • Action/Event
  • Event Based Template ID/Template
  • Event Type
  • Description
  • Event Identifier
  • Expiry Date
  • Antcpd Expiry Date
  • Recognition Schedule Number
  • Schedule Status
  • Vendor/Customer
  • Vendor/Customer Name
  • Contract Number
  • POP/SOP Document Number/Journal Entry
  • Item Number/Reference
  • Item Description
  • Document Date
  • New/Renew
  • Offering Type
  • Source
  • Order Type
  • Associated Credit Memo
  • Recognition Amount Sequence Number
  • Start Date
  • End Date
  • Batch ID
  • Transaction Date
  • Journal Entry Number
  • Debit Account
  • Debit Account Description
  • Credit Account
  • Credit Account Description
  • Expiration Account
  • Expiration Account Description
  • Amount (For markdown recognition schedules, the amount appears as a negative number.)
  • User ID
  • Date
  • Time
  • Facility ID (displayed only when is installed.)
  • Account Description
  • Distribution Reference
  • Site ID
  • Schedule ID (available as of 2015 R2 and when is installed, SOP Recognition Schedule Origin only)
  • Schedule Status (available as of 2015 R2 and when is installed, SOP Recognition Schedule Origin only)


Recognition Audit Inquiry: Overview
Inquiry > > Recognition Audit Inquiry

Use this window to display records in the audit trail. You can export the data in the scrolling window to an Excel spreadsheet.

When is installed, the ranges that you select are restricted by user-level access. That is, you can view only the data within the selected range that are associated with entities to which you have access. Entities can be associated with the following items:

  • Recognition Schedule
  • Vendor/Customer
  • Vendor/Customer Class
  • Item Number
  • Document Number

You can use entity ID scrolling window to further restrict the schedules displayed by selecting from the entities that you are allowed to access. The entity ID for the recognition schedule is obtained from the document that originates the recognition schedule.

See also

Customizing List View Settings


Recognition Schedule Inquiry: Buttons

Go To

Opens the Billing Schedule Maintenance window (available as of 2015 R2 and only when is installed).

User Preference

Available as of 2016 R2.

Opens the User Preference window, where you can customize the columns that appear in the list view.


Recognition Schedule Inquiry: Fields

As Of Date

Select the as of date. This box is available when Date Restriction is set to As Of Date.

Date Restriction

Select the date restriction: As Of Date, Date Range, or None.

From/To

Select the from and to dates for the date range. This box is available when Date Restriction is set to Date Range.

Range By

Recognition Schedule Origin

Select the origin of the schedule (required):

  • Sales Order Processing
  • Purchase Order Processing
  • Accounts Payable
  • Accounts Receivable.
  • General Entry

Only the modules that are selected and in use on the Setup window appear as an option in this box.

Recognition Schedule Type

Select whether the schedule is Event Based or Standard. By default, Standard is selected.

Total Original Recognition Amount

Displays the total original recognition amount for the schedule.

Total Recognized Amount

Displays the total recognized amount for the schedule.

Total Remaining Amount

Displays the total remaining recognition amount for the schedule.

Total Schedule Amount

Displays the total amount to be recognized based on the schedule. This amount must match the Recognition Amount in order for the schedule to be committed.

List View

Displays all records that match the criteria that you selected. The list view displays the following columns:

  • Recognition Schedule Origin (SOP/POP/AR/AP/GL)
  • Work/History
  • Recognition Schedule Number
  • Schedule Status
  • Deferral Start Date (available as of 2013 SP2 (12.00.1482) and 2016 R2)
  • Deferral End Date (available as of 2013 SP2 (12.00.1482) and 2016 R2)
  • Vendor/Customer
  • Vendor/Customer Name
  • Contract Number
  • POP/SOP/Document/Voucher Number/Journal Entry
  • Document Post Date (not for GL)
  • Item Number/Distribution Type/Reference
  • Item Description
  • Document Date
  • Original Recognition Amount
  • Total Recognized Amount
  • Recognized Amount (For markdown recognition schedules, the amount appears as a negative number.)
  • Deferred Amount (For markdown recognition schedules, the amount appears as a negative number.)
  • Adjustment Amount
  • New/Renew
  • Offering Type
  • Source
  • Order Type
  • Deferral Account
  • Deferral Account Description
  • Recognition Account
  • Recognition Account Description
  • Expiration Account (displays when Event Based recognition type is selected)
  • Expiration Account Description (displays when Event Based recognition type is selected)
  • On Hold Account
  • On Hold Account Description
  • Associated Credit Memo
  • Adjustment Credit Memo
  • Total Original Recognition Amount
  • Total Schedule Amount
  • Total Recognized Amount
  • Total Remaining Amount
  • Facility ID (displayed only when is installed and used)
  • Account Description
  • Distribution Reference
  • Site ID
  • Deferral Start Date (available as of 2013 SP2 (12.00.1482) and 2016 R2)
  • Deferral End Date (available as of 2013 SP2 (12.00.1482) and 2016 R2)
  • Schedule ID (available as of 2015 R2 and when is installed, SOP Recognition Schedule Origin only)
  • Schedule Status (available as of 2015 R2 and when is installed, SOP Recognition Schedule Origin only)


Recognition Schedule Inquiry: Overview
Inquiry > > Recognition Schedule Inquiry

Use this window to display schedules that are in the work and history tables. You can export the data in the scrolling window to a Microsoft Excel spreadsheet.

Amounts that originate from the Sales module and are a return type appear as a negative amounts. Any return amounts are subtracted from the invoice amounts and displayed in the totals at the bottom of the window.

When is installed, the ranges that you select are restricted by user-level access. That is, you can view only the data within the selected range that are associated with entities to which you have access. Entities can be associated with the following items:

  • Recognition Schedule
  • Vendor/Customer
  • Vendor/Customer Class
  • Item Number
  • Document Number
  • Contract Number
  • Document Date
  • Deferral Account
  • Recognition Account
  • Schedule Status
  • Document Post Date (Not for GL)

See the Range By description. Duplicate boxes exist on this window.

You can use entity ID list view to further restrict the schedules displayed by selecting from the entities that you are allowed to access. The entity ID for the recognition schedule is obtained from the document that originates the recognition schedule.

See also

Customizing List View Settings


Receivings Transaction Inquiry Zoom: Buttons

Delivery Ticket


Receivings Transaction Inquiry Zoom: Fields

RL Document Number

Displays the ReqLogic document number. Available as of 2015 R2 and if you use ReqLogic with .

Scrolling Window

Unit Cost

Displays the unit (or extended) cost of the item.


Receivings Transaction Inquiry Zoom: Overview
Purchasing > Inquiry > Purchase Order Documents > select at least one Include option for a receipt > Redisplay button > select a shipment or shipment/invoice > Receipt No. link

Use this alternate to view information about a receivings transaction.

See also

Printing the Put Away Report

Printing the Delivery Ticket


Roll Forward Report: Buttons

Print

Prints the report for the records that are selected in the list view:

  • Operating Lease Detail
  • Operating Lease Summary
  • Financial Lease Detail
  • Financial Lease Summary


Roll Forward Report: Fields

From/To Date

Lease Type

Select the lease type on which to run the inquiry: Operating Lease or Financial Lease.

Ranges

  • Lease Number
  • Landlord
  • Charge Number

List View


Roll Forward Report: Overview
Inquiry > > Lease > Roll forward report


ROU Asset Balance Inquiry: Buttons


ROU Asset Balance Inquiry: Fields

Ranges

  • Lease Number
  • Charge ID

List View

All values in the list view are read-only.

Charge ID

Displays the charge ID that has a remaining ROU asset balance.

Lease Number

Displays the lease number that has a remaining ROU asset balance.

ROU Asset Accumulated Amortization Balance

Available in build 713 (and newer). As of builds 716 (and newer) and 806 (and newer), this column appears for both ASC 842 and IFRS 16 accounting standards.

Displays the ROU asset accumulated amortization balance amount for the terminated financial expense leases that use the IFRS 16 accounting standard.

ROU Asset Net Book Value/ROU Asset Balance

As of builds 716 (and newer) and 806 (and newer), this column is named to ROU Asset Net Book Value for ASC 842 accounting standards when the Use Accumulated Amortization Account is selected on the Expense Lease Default Setup.

For financial expense leases that use the IFRS 16 accounting standard, the label is ROU Asset Net Book Value. For expense leases that use the ASC 842 accounting standard, the label is ROU Asset Balance.


ROU Asset Balance Inquiry: Overview
Inquiry > > Lease > ROU Asset Balance Inquiry

Available in for 2018 R2 (build 706 and newer).

In build 803 (and earlier), the name of this window is ROU Asset Balance Inquiry.

See also

Accounting Standard: ROU Asset Recognition and Processing Example

Accounting Standard: Expense Lease Termination Example

Accounting Standard: Expense Lease Payment Increase Example

Accounting Standard: Sales Based Rent Example

Accounting Standard: Distribution in Invoices for Expense Leases


Sales Transaction Inquiry Zoom: Buttons

Item Number expansion button

Opens the Master Meter Consolidation Detail window.

Support/Renewal

Open the Support/Renewal Process Inquiry window.

Support/Renewal Item expansion button

Opens the Support/Renewal Item Detail Inquiry window.


Sales Transaction Inquiry Zoom: Fields

Billing Schedule ID

Displays the billing schedule ID.

Billing Period End Date

Displays the end date for the billing period.

Billing Period Start Date

Displays the start date for the billing period.

Comment 1/Comment 2

Displays comments.

End User ID

Displays the end user attached to the sales transaction entry.

End User Name

Displays the corresponding end user name.

Number

Displays the meter number for the schedule.

Meter Name

Displays the meter name for the schedule.

Support/Renewal Item

Indicates whether the item on this SOP line is a support/renewal item. A selected check box indicates that the item on this SOP line is a support/renewal item.


Sales Transaction Inquiry Zoom: Overview
Sales > Inquiry > Sales Items > Document Number link

Use this window to view the information that was entered in the corresponding Sales Transaction Entry window.

The boxes that are available on the alternate version of this window in 2015 R2 and earlier are moved to the Support Renewal/Billing Details Inquiry window in 2016 R2 ( Build 609).


Loan Inquiry: Buttons

Payroll Link

Opens the Deduction Setup window.

Preview

Opens the Payments Schedule Preview window and displays the schedule payments for a selected schedule. You can view the Amortization Schedule or the Payment Schedule. Also, you can keep the Payments Schedule Preview window open by selecting another loan number and selecting Preview to see the information for another loan.


Loan Inquiry: Fields

Amount Remaining

Displays the amount remaining to be paid on the loan.

Available in 2016 R2 ( build 612 earlier). In 2016 R2 ( build 613), these boxes are replaced by the Totals, as described below.

Compound Frequency

Available in build 617 (and newer) and build 703 (and newer), and for compound interest loans.

Displays the frequency in which the compound unpaid interest is added to the principal: Weekly, Monthly, Quarterly, or Annually.

Compound Unpaid Interest

Available in build 617 and newer and build 703 (and newer), and for compound interest loans.

Displays whether to use the compound unpaid interest functionality:

  • Yes: Compound unpaid interest functionality is used for loans.

    • Interest on these loans is calculated daily on the outstanding balance, and then added to the principal based on the Compound Frequency selected.

  • No: Simple interest functionality is used for loans.

    • Interest on these loans is calculated on the outstanding balance on the payment date, and the interest is not added to the principal. If the payment made is not enough to pay the interest, the remaining interest is collected with the next payment.

Customer Number

Select the customer number from the original sales invoice.

For 2013 R2 and earlier, this box is display only, and you could only select a loan based on the Loan Number or Schedule Number.

As of 2015 R2, you can select a customer number and then search for a Loan Number based on the customer that you selected.

Defer (Principal, Interest, Charges)

Displays the loan deferral option: Principal, Interest, or Charges. Read-only. This value is from the Loan Transaction Entry window.

Description (Loan Number)

Displays the description associated with the loan number.

Disbursement Loan

Indicates that the loan has multiple disbursement dates and amounts. A selected check box indicates the loan has multiple disbursement dates and amounts.

The principal amounts are the amounts disbursed. The frequency must be the same for all disbursement lines in the loan. The interest rate must be defined and may be different for different disbursement amounts. The interest rate is not recalculated for this loan type. When a new principal amount is disbursed, the loan payment amount is recalculated to include the previous and current payments. You can select the Interest Only term option on scrolling window with a disbursement loan.

Due by Date

Displays the date on which the total outstanding at payoff is due.

Employee ID

Displays the employee ID for a payroll loan.

End Date

Displays the date on which the loan ends. This date is based on the start date and the number of months in the amortization period taken from the selected template ID.

Facility ID

Select the entity (facility) ID. Available when is installed and used.

Grace Period

Available in build 617(and newer) and build 703 (and newer), and for compound interest loans.

Displays the number of days of grace before unpaid interest charges are added to the principal.

Interest Calculation Method

Displays the interest calculation method used for the loan.

Interest Type

Displays the type of interest for loan: Compound, Simple, or Rule of 78. When Rule of 78 is selected, tax is added to each payment created provided that the customer has a tax schedule assigned to them.

Link to AR Documents

Indicates whether the principal amount is automatically obtain from linked AR documents. When the check box is selected, the principal amount is automatically obtain from linked AR documents.

Loan Number

Select a loan number.

Loan Payroll Link

Indicates whether the loan is an employee payroll loan. A selected check box indicates that the loan is an employee loan. A disbursement loan may also be an employee payroll loan.

Loan Type

Displays the loan type: Fixed or Variable. Available as of 2015 R2.

Negative Amortization

Indicates whether the loan uses negative amortization. A selected check box indicates that the loan uses negative amortization.

On Account Amount

Displays the original document amount, without interest calculation.

Available build 612 (and earlier). In build 613 (and newer), these boxes are replaced by the Totals, as described below.

Original Document

Displays the document number for the original sales invoice.

Original Start Date

Displays the date on which the loan starts. This date is from the invoice date in the Loan Transaction Entry window.

Payoff Date

Select a payoff date. When the payoff date is selected, the Total Outstanding at Payoff Date displays the amount required to pay off the loan on specified date.

This calculation is based on:

  • All payments prior to the payoff date have been paid in full.
  • When the payoff date falls on a due date, the payment for that date has not been made.
  • Interest for the current period is prorated based on the number of days from the payoff date to the previous due date.
  • When the schedule uses negative amortization, or the payoff date falls within a minimum payment term, proration is not performed and the full interest for the period is included.

Posting Account ID

Displays the name of the set of default accounts to use for this loan, as created in the Loan Accounts Maintenance window.

Prorated Extra Charge Amount

Displays the additional extra charge for an extended time period for the charges that have Prorate Extra Charges selected on the Loan Charge Summary window and add the additional charge to the first schedule payment.

Prorated Interest Amount

Displays the additional interest incurred when the term of the loan is extended.

Recalculate Interest

Indicates whether the interest on the loan is to be recalculated. A selected check box indicates that the interest is to be recalculated.

Revolving Loan

Available as of 2016.

Indicates whether the selected loan uses the revolving loans functionality.

Schedule Description

Displays the schedule description.

Schedule Number

Displays the schedule number for this loan.

Schedule Status

Displays the schedule status: Posted or Active.

In 2015 R2 and earlier, this box is named Action.

Suspend Loan

Indicates that the loan is suspended. A selected check box indicates that the loan is suspended, and it is not recalculated, pending further decisions or actions.

Total Charge Renewals/Unused

Displays the total charge on renewals and unused portions.

Available in build 612 (and earlier). In build 613 (and newer), these boxes are replaced by the Totals, as described below.

Total Interest Accrued

Displays the total interest accrued for the selected schedule.

Available in build 612 (and earlier). In build 613 (and newer), these boxes are replaced by the Totals, as described below.

Total Interest Amount

Displays the total interest amount for the loan.

Available in build 612 (and earlier). In build 613 (and newer), these boxes are replaced by the Totals, as described below.

Total Outstanding at Payoff Date

Displays the amount required to pay off the loan on specified Payoff Date.

Total Paid

Displays the total paid on the loan.

Available in build 612 (and earlier). In build 613 (and newer), these boxes are replaced by the Totals, as described below.

Variable Loan Template

Displays the template to use for the variable rate loan. Available as of 2015 R2 and when Loan Type is Variable. You can select the expansion button to view the template details for the loan.

Totals

Available in build 613 (and newer). These total amounts replace the previous totals that appeared on this window.

Scrolling Window

Frequency

Displays the amortization frequency: weekly, bi-weekly, semi-monthly, monthly, quarterly, semi-annually, or annually. The value is from the template selected.

Interest Only Term

Indicates that payments are for interest for all payments in the term. A selected check box indicates that payments are for interest for all payments in the term. The principal balance remains unchanged.

Interest Rate

Displays the interest rate for each term. Available when Loan Type is Fixed. For a fixed interest loan, you can select the expansion button to view the different rates and effective dates.

Length (Months)

Displays the length of the period in months.

Length (Periods)

Displays the number of periods for the schedule.

Payment Amount

Displays a calculated payment amount for each term.

Principal Amount

Displays the original amount for the specified term.

Start Date

Displays the starting date for the period. The start date is recalculated automatically based on the start date of the first period and the number of months to date. The default value is the start date for the first period. For subsequent period, the default value is one day after the end date of the previous period.

Total Length Months

Displays the total sum of all periods of the loan in months.


Loan Inquiry: Overview
Inquiry > Loans Management > Loan

Use this window to view a loan schedule and the recognized and outstanding amounts. Most of the data on this window, including the settings for the Defer option, are based on the settings from the Loan Transaction Entry window for the loan. You cannot edit the values on this window.


Summary Inquiry: Overview
Financial > Inquiry > Financial > Summary

Use this window to view summary account balances for periods of an open fiscal year by scrolling through accounts.

When Account Security on the Security tab of the Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.


Support Renewal/Billing Details Zoom: Buttons


Support Renewal/Billing Details Zoom: Fields

Customer ID

Customer Name

Document No.

Displays the sales document number.

End User ID

Displays the end user attached to the customer.

End User Name

Type

Displays the sales document type.

Billing tab

Billing Detail Comment

Displays the comment for the line. The comment is from the Billing Schedule Detail window.

Billing Period End Date

Displays the end date for the billing period. This information is filled when the sales transaction is generated.

Billing Period Start Date

Displays the start date for the billing period. This information is filled when the sales transaction is generated.

Comment 1/Comment 2

Displays comments from the billing schedule generating the SOP document. You can specify additional values for these boxes in this window.

Item Number

Meter Name

Displays the meter name for the schedule. This information is filled when the sales transaction is generated.

Meter Number

Displays the meter number for the schedule. This information is filled when the sales transaction is generated.

Schedule ID

Support/Renewal tab

Alignment Date

Displays the date on which you want the renewal sales line items to align.

Calculation Option

Displays how the support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly.
  • Tier: The support level can be selected and then applied to all items.

Completion Date

Displays the transaction completion date. This date is used for information only.

Days to Increment

Displays the number of days to increment the transaction date.

Disable Calendar Billing

Displays how the charge amounts and renewals amounts are calculated and billed:

  • : Indicates the charged amounts and renewal amounts for all schedule are calculated based on elapsed time billing.
  • : Indicates the charged amounts and renewal amounts for all schedules are calculated based on calendar billing.

Frequency

Displays the contract frequency. The frequency is used to calculate the prorated support and renewal amounts for the support and renewal sales line items.

Markdown (Renewal)

Displays whether the extended price excludes or includes a markdown:

  • Exclude: The Originating and Functional Renewal Amounts are calculated as follows: Unit Price x Quantity for the Item.
  • Include: The Originating and Functional Renewal Amounts are calculated as follows: (Unit Price - the Markdown Price) x Quantity for the item.

For example, a Quantity of 1, the Unit Price for an item is 100.00, and the Markdown price is 30.00.

  • When Exclude Markdown is selected, 100.00 is used to calculate the renewal amounts (equation: 100.00 x 1).
  • When Include Markdown is selected, 70.00 is used to calculate the renewal amounts (equation: (100.00 - 30.00) x 1).

Markdown (Support)

Displays whether the extended price excludes or includes a markdown:

  • Exclude: The Originating and Functional Charge Amounts are calculated as follows: Unit Price x Quantity for the Item.
  • Include: The Originating and Functional Charge Amounts are calculated as follows: (Unit Price - the Markdown Price) x Quantity for the item.

For example, a Quantity of 1, the Unit Price for an item is 100.00, and the Markdown price is 30.00.

  • When Exclude Markdown is selected, 100.00 is used to calculate the charge amounts (equation: 100.00 x 1).
  • When Include Markdown is selected, 70.00 is used to calculate the charge amounts (equation: (100.00 - 30.00) x 1).

Override Renewal %

Available as of 2016 R2 ( Build 609).

Displays the renewal percentage that you want to use for all items in the list view. This percentage overrides the renewal percentage for the item in the list view.

Override Support %

Available as of 2016 R2 ( Build 609).

Displays the support percentage that you want to use for all items in the list view. This percentage overrides the support percentage for the item in the list view.

Percentage/Amount

Displays whether a percentage or a flat amount is used for calculating support and renewal amounts.

Renewal End Date

Renewal Start Date

Schedule ID

Support/Renewal Qty

Displays the support or renewal quantity:

  • 1: Adds one support item on the Sales Transaction Entry window.
  • Invoice Qty: The quantity of the support item and the renewal item is the same as the original line item. The unit price and extended price are calculated accordingly.

Support End Date

Support Start Date

Displays the start date for the original support contract.

This value is reused in the Original Contract Signed box in the Recurring Contract Billing Schedule.

Tier ID

Displays the support level for the renewal or support item. Available when Calculation Option is Tier.

List View

In the list view, you can review the support and renewal information for all support and renewal items that are attached to the current billing schedule. The following columns are available:

Amount (Renewal)

Displays the renewal amount, which is calculated based on the Renewal %. Or if the Renewal Amount has a value, displays the support amount.

Amount (Support )

Displays the support amount, which is calculated based on the Support %. Or if the Support Amount has a value, displays the support amount.

Calc. Option

Displays how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly.
  • Tier: The support level can be selected and then applied to all items.

Extended Price

Displays the extended price for an item. This is from the sales document and cannot be edited.

Renewal

Displays whether the item on this line is a renewal item to be included in this SOP invoice.

Renewal Item

Displays the renewal item as set up on the Item Maintenance window.

Renewal %

Displays the renewal percentage for the item.

  • If Calculate Option is Level, the displayed value is from the Level ID.
  • If Calculate Option is Standard, the displayed value is from the Item Maintenance window. If Override the percentage on support lines on the Support/Renewal Process or Support/Renewal Item Detail windows is selected, the displayed value is from the header of the Sales Transaction Entry window.

Support

Displays whether the item on this line is a support item to be included in this SOP invoice.

Support Item

Displays the support item as set up on the Item Maintenance window.

Support %

Displays the support percentage for the item.

  • If Calculate Option is Level, the displayed value is from the Level ID.
  • If Calculate Option is Standard, the displayed value is from the Item Maintenance window. If Override the percentage on support lines on the Support/Renewal Process or Support/Renewal Item Detail windows is selected, the displayed value is from the header of the Sales Transaction Entry window.

Tier ID

Displays the support level ID for the item. The default value is set on the Support/Renewal Process or Support/Renewal Item Detail windows, but you can change it.


Support Renewal/Billing Details Zoom: Overview
Inquiry > > Billing Schedule Inquiry > Double-click item in the list view

Available as of 2016 R2 ( Build 609).

Use this window to view the information that was entered in the corresponding Support Renewal/Billing Details window. All options on this window are read-only.

This window combines the data from the following windows:

  • Support/Renewal Item Detail Inquiry

    • The Support Renewal/Billing Details Inquiry window replaces the Support/Renewal Item Detail Inquiry window.

  • Sales Transaction Inquiry Zoom

    • The boxes available in the alternate version of the Sales Transaction Inquiry Zoom window are moved to Support Renewal/Billing Details window.


Support/Renewal Item Detail Inquiry: Buttons


Support/Renewal Item Detail Inquiry: Fields

Create Support

Displays whether a first year support line is created. A selected check box indicates that a first year support line is created when the record is processed. A cleared check box indicates a first year support line is not created.

Create/Update Renewal

Displays whether a renewal schedule is created or updated when a support/renewal item is posted in the Sales Transaction Entry window. A selected check box indicates a renewal schedule is created or updated when a support/renewal item is posted. A cleared check box indicates a renewal schedule is not created or updated.

Days to Increment

Displays the number of days to increment the transaction date.

Disable Calendar Billing

Displays whether calendar billing is used to calculate charged amounts and renewal amounts. A selected check box indicates the charged amounts and renewal amounts for all schedules are calculated based on elapsed time billing. A cleared check box indicates the charged amounts and renewal amounts for all schedules are calculated based on calendar billing.

Completion Date

Displays the transaction completion date.

Frequency

displays the billing frequency for the support/renewal contract.

Renewal Contract Information

Extended Price

Displays whether the markdown price is included or not in the extended price when calculating the renewal amount: Exclude Markdown or Include Markdown.

Functional Renewal Amount

Displays the renewal amount in the functional currency.

Originating Renewal Amount

Displays the renewal amount in the originating currency.

Renewal %

Displays the renewal percentage used when calculating renewal amount.

Renewal End Date

Displays the renewal start date.

Renewal Start Date

Displays the renewal start date.

Schedule ID

Displays the schedule ID to which to add the support/renewal item.

Support Contract Information

Extended Price

Displays whether the markdown price is included or not in the extended price for each item: Exclude Markdown or Include Markdown.

Functional Charged Amount

Displays the charged amount in the functional currency.

Originating Charged Amount

Displays the charged amount in the originating currency.

Support %

Displays the support percentage used when calculating the charged amount.

Support End Date

Displays the end date for the original support contract.

Support Start Date

Displays the start date for the original support contract.

Support/Renewal Option

Available as of 2016 RTM.

Calculate Option

Displays how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly.
  • Level: Applies the support level to all items. The support level selected has the support and renewal percentages already set up in the Support Level Maintenance window. The percent values are not attached to the items, but applied at the line level in the Sales Transaction Entry window.

Level ID

Displays the support level for the renewal or support item. Available when Calculate Option is Level.

Percentage/Amount

Displays whether to use a Percentage or a flat Amount for calculating support and renewal amounts. Available for both Standard and Level calculation options.

The Include Markdown option does not apply.

Support/Renewal Qty

Select one of the following options:

  • 1: Supports previous functionality and adds one support item on the Sales Transaction Entry window.
  • Invoice Qty: The quantity of the support item and the renewal item is the same as the original line item. The unit price and extended price are calculated accordingly.

The default value is set up in the Support/Renewal Process window.


Support/Renewal Item Detail Inquiry: Overview
Transactions > Sales > Sales Document > Renewal/Support Item expansion button
Inquiry > > Billing Schedule Inquiry > Double-click item in the list view

Use this window to view the information that was entered in the corresponding Support/Renewal Item Detail window.

In 2016 R2 ( Build 609), the Support Renewal/Billing Details Inquiry window replaces this window.


Support/Renewal Process Inquiry: Buttons


Support/Renewal Process Inquiry: Fields

Completion Date

Displays the transaction completion date.

Create/Update Renewal

Displays whether a renewal schedule is created or updated when a support/renewal item is posted in the Sales Transaction Entry window.

A selected check box indicates a renewal schedule is created or updated. A cleared check box indicates a renewal schedule is not created or updated.

Create Support

Displays whether to create a first year support line. A selected check box indicates a first year support line is created when the record is processed.

Days to Increment

Displays the number of days to increment the transaction date.

Disable Calendar Billing

Displays whether calendar billing is used to calculate the charged amounts and renewal amounts. A selected check box indicates that charged amounts and renewal amounts for all schedules are calculated based on elapsed time billing. A cleared check box indicates that harged amounts and renewal amounts for all schedules are calculated based on calendar billing.

Frequency

Displays the billing frequency used to renew the contract.

Renewal Contract Information

Alignment Date

Displays the date on which to align the renewal sales line items.

Extended Price

Displays whether the extended price excludes or includes a markdown when calculating the renewal amount: Exclude Markdown or Include Markdown.

Override the percentage on renewal lines

Displays whether the renewal percentage from the Suppport/Renewal Process window is used to calculate the unit price.

A selected check box indicates the renewal percentage from the Suppport/Renewal Process window is used to calculate the unit price. A cleared check box indicates the percentage from the Item Maintenance window is used to calculate the unit price.

Renewal %

Displays the renewal percentage used when calculating the renewal amount.

Renewal End Date

Displays the renewal end date.

Renewal Start Date

Displays the renewal start date.

Schedule ID

Displays the schedule ID to which to append the renewal item.

Support Contract Information

Extended Price

Displays whether the extended price excludes or includes a markdown when calculating the charge amount.: Exclude Markdown or Include Markdown.

Override the percentage on support lines

Displays whether the support percentage from the Suppport/Renewal Process window is used to calculate the unit price.

A selected check box indicates the support percentage from the Suppport/Renewal Process window is used to calculate the unit price. A cleared check box indicates the percentage from the Item Maintenance window is used to calculate the unit price.

Support %

Displays the support percentage amount.

Support End Date

Displays the end date for the original support contract.

Support Start Date

Displays the start date for the original support contract.

Support/Renewal Option

Available as of 2016 RTM.

Calculate Option

Displays how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly.
  • Level: Applies the support level to all items. The support level selected has the support and renewal percentages already set up in the Support Level Maintenance window. The percent values are not attached to the items, but applied at the line level in the Sales Transaction Entry window.

Level ID

Displays the support level for the renewal or support item. Available when Calculate Option is Level.

Percentage/Amount

Displays whether to use a Percentage or a flat Amount for calculating support and renewal amounts. Available for both Standard and Level calculation options.

The Include Markdown option does not apply.

Support/Renewal Qty

Displays the support renewal quantity:

  • 1: Indicates previous functionality is supported and one support item on the Sales Transaction Entry window is added.
  • Invoice Qty: Indicates that the quantity of the support item and the renewal item is the same as the original line item, and that the unit price and extended price are calculated accordingly.


Support/Renewal Process Inquiry: Overview
Transactions > Sales > Sales Document > Support/Renewal button

Use this window to view the information that was entered in the corresponding Support/Renewal Process window.

In 2016 R2 ( Build 609), the Preview: Support/Renewal Process Inquiry window replaces this window.


Installing, Uninstalling, and Upgrading

Review this information for installing, uninstalling, and upgrading the in your environment. When you're installing, uninstalling, and upgrading , ensure that the SUPER user permission set is assigned to the user performing the task.

Binary Stream Inc. License Management will be installed automatically during MEM installation. To set up the MEM license, please refer to Licensing in Multi-Entity Management.

As a best practice and to ensure that works as expected, it is best to install or upgrade in a test environment first. When you are ready to use the in a live environment, perform this activity to install the solution to the production environment.

  • Installing and Uninstalling Extensions in Business Central

New Installation

To download and install , follow these steps:

  1. Go to the Microsoft AppSource [image] , and search for Multi-EntitySubscription BillingProperty Lease ManagementHealthcare Material Management.

  2. Select the version of that you want.
  3. Select Free Trial, and in the dialog that appears, select the Microsoft permission check box, and select Continue.
  4. Select the environment for where you want to install and select Install.

    5. The download process for takes a few moments.

  5. To view the progress, open the Extension Management and select Manage > Deployment Status.
  6. After is downloaded to , you must install the extension. For standard information, see Installing an Extension [image].
  7. In the Extension Management , find .
    The Description is Not Installed.
  8. Select the line and choose Manage > Install.
  9. In the dialog, review the details, and select Next.
  10. Select I accept the terms and conditions, and select Install.

    11. The installation will take a few moments.

  11. When you see the confirmation, select OK.

    12. The Description is updated to Installed. You can then proceed with the Assisted SetupAssisted Setup.

For on-premise installation information, contact .

Uninstall from Your Environment

To uninstall follow these steps:

  1. Open the Extension Management .
  2. Find , and select Manage > Uninstall.
  3. Review the details in the Extension Uninstallation dialog, and select Uninstall.

    4. If you want to keep all data, ensure that Delete Extension Data is turned off. For more information, see Uninstalling an Extension [image].

    Uninstalling takes a few moments.

  4. When you see the confirmation, select OK.
  5. In the Extension Management list, the Description is updated to Not Installed.
  6. If you are upgrading , stop at this step and then review the upgrade steps.
  7. To completely remove the from , select Manage > Unpublish.

All data is deleted and cannot be retrieved or restored if one of the following is true:

  • Delete Extension Data is turned on before uninstalling (regardless of whether is unpublished)
  • is uninstalled and unpublished (regardless of the setting for Delete Extension Data)

Upgrade from Previous Version

To upgrade to the latest version use the administration center and follow the recommended app update flow from Microsoft [image]. For more information, see the documentation:

  • The Business Central Administration Center
  • Install an app update - the flow

When upgrading from the previous version to the latest version, the data is not affected

Sometimes it might be necessary to uninstall the previous version of when performing the upgrade. Uninstalling should be done on an exception basis when the recommended app update flow does not work. If you need to uninstall, , review the following steps.

  1. Uninstall the previous version of app only.
    • Do not uninstall the Inc. License Management app.
    • Do not unpublish from .
    When uninstalling , any third-party apps that depend on are also uninstalled.
  2. Back on the Extension Management , choose Manage > Extension Marketplace.

    3. A new tab or window opens to the Microsoft AppSource [image] .

  3. Follow the steps to install the latest version of .

See Also:

Product Registration

Licensing in Multi-Entity Management

License Subscription Information


Installing Adobe Acrobat

To create PDF files to send to your customers, vendors, or employees, you must use a program that can create PDF files. For , you can use Adobe Acrobat or novaPDF.

If you choose to use Adobe Acrobat, you must purchase a licensed copy of the program from Adobe. After you have, the program, follow the Adobe Acrobat installation steps to install it on each server, client, or individual computer where is installed.

Publishing Adobe Acrobat on a Citrix Server

After you create profiles for streaming applications using the Streaming Profiler, you can make the profiles available to all users by publishing the applications. In the Citrix Access Management Console, run the Publish Application wizard to select the streaming options for applications installed on the Citrix server.

The following images provide examples for setting up Adobe Acrobat in your Citrix environment:

See also

Installing Additional Programs to Work with

Installing the File Access Library

Installing Lotus Notes

Installing novaPDF

Crystal Reports Overview

SQL Reports Overview

Installing Word Templates


Installing the File Access Library

If you want to use the file access library, you must install it on each server, client, or individual computer where is installed. After the instalaltion, can automatically attach additional documents to email or fax messages that are sent to customers, vendors, and employees.

To install the file access library on a Windows operating system, follow these steps:

  1. Log on your computer as the administrator.
  2. In Window Explorer, extract the files from the Com Objects compressed file:
    • for a 32-bit operating system, the file is BSSI_COM_Objects_32bit_05282009.zip
    • for a 64-bit operating system, the file is BSSI_COM_Objects_64bit_05282009.zip
  3. Move the BSSI_FileAccess.dll file to the following location:
    • for a 32-bit operating system, go to the location: C:\Windows\System32
    • for a 64-bit operating system, go to the location: C:\Windows\SysWOW64
  4. Double-click BSSIFileAccess.bat to run it.
    If the setup is successful, the following message appears:
    • for a 32-bit operating system, the message is as follows:
      DLLRegisterServer in C:\Windows\System32\BSSI_FileAccess.dll succeeeded.
    • for a 64-bit operating system, the message is as follows:
      DLLRegisterServer in C:\Windows\SysWOW64\BSSI_FileAccess.dll succeeeded.

If the system folder (C:\Windows\System32 or C:\Windows\SysWOW64) has a different path, the batch file cannot run successfully. In this case, move the DLL file to the system folder, and then edit the path for the DLL file in the BSSIFileAccess.bat file. The batch file should run successfully after the change.

See also

Installing Additional Programs to Work with

Installing Lotus Notes

Installing Adobe Acrobat

Installing novaPDF

Crystal Reports Overview

SQL Reports Overview

Installing Word Templates


Installing and Updating

() is a multi-company solution that is installed over and is very structured in terms of design and security. Typically, is installed during an implementation.

() is installed with or without the Budgeting and Forecasting Option in your environment, depending on when or if you purchase the option. Follow the procedures in the installation documentation.

Who Performs the Installation?

A system administrator (or system owner) should install and configure the software in the environment.

Typical installation tasks include the following:

  • Downloading the software files
  • Extracting the files from the compressed (zipped) folder
  • Installing the software in Windows
  • Installing the program in
  • Registering the software
  • Enabling alternate forms and reports
  • Setting up user access to forms and reports
  • Setting up shortcuts to software windows

To take full advantage of the functionality, you must choose and install additional programs that work with in your system and in . The additional programs include:

  • File Access library
  • PDF file creation program (Adobe Acrobat or novaPDF)
  • Crystal Reports
  • SQL Reports
  • Transmission software and add-ons

Installation Documentation

To install or update , visit the , and review the installation documentation installation documentation installation documentation.


Insurance Type Maintenance: Buttons


Insurance Type Maintenance: Fields

Description

Specify a description for insurance type. Or if an existing record is selected, displays the description for the record.

Insurance Type ID

Specify an insurance type ID when you create a record. Or if an existing record is selected, displays the ID for the record.


Insurance Type Maintenance: Overview
Setup > > Property > Insurance Type

Use this window to create types of insurance IDs.

See also

Setting Up an Insurance Type


Adding Fields to Reports: Integers for Fields

The final constant in the calculated field statement refers to the field.

The following table provides a list of integers that represent the fields that you can put in a report.

For for 2016 build 604s11 (and earlier) and 2018 build 702s02 (and earlier), the RMA_FACILITY_ID and RTV_FACILITY_ID transaction types only supported field 1.

As of for 2016 R2 build 604s12 (and newer) and 2018 build 702s03 (and newer), the RMA_FACILITY_ID and RTV_FACILITY_ID transaction types support the following data:

  • Fields 1, 2, 3, 4, and 7
  • All Ship To Address fields
  • All Bill To Address fields
  • All Default Address fields
Integer | Field
1 | Entity ID
2 | Department ID
3

Entity Description

As of 2016 R2, this field is available for RM statements. For RM statements, you can use either the alternate reports or the standard reports. However, you must use the alternate Print Receivables Statements window to see this field.
4 | Department Description
5 | Bill To Address
6 | Ship To Address
7

Entity FEIN or GST Registration Number (as set up on the Entity Tax Registration Setup window)
For 2015 R2 and earlier, this field is only available for sales order processing transactions.

As of 2016 R2, this field is available for invoice (IVC) transactions, Receivables Management (RM) transactions, and RM statements. For RM statements, you can use either the alternate reports or the standard reports. However, you must use the alternate Print Receivables Statements window to see this field.
8 | Default Address
50 | Address Contact for Bill to Address
51 | Line 1 of Bill to Address
52 | Line 2 of Bill to Address
53 | Line 3 of Bill to Address
54 | Line 4 of Bill to Address
55 | Line 5 of Bill to Address
56 | Line 6 of Bill to Address
57 | Line 7 of Bill to Address
80 | Address Contact for Default Address
81 | Line 1 of Default Address
82 | Line 2 of Default Address
83 | Line 3 of Default Address
84 | Line 4 of Default Address
85 | Line 5 of Default Address
86 | Line 6 of Default Address
87 | Line 7 of Default Address
60 | Address Contact for Ship to Address
61 | Line 1 of Ship to Address
62 | Line 2 of Ship to Address
63 | Line 3 of Ship to Address
64 | Line 4 of Ship to Address
65 | Line 5 of Ship to Address
66 | Line 6 of Ship to Address
67 | Line 7 of Ship to Address
500 | Phone 1 of Bill to Address
501 | Phone 2 of Bill to Address
502 | Phone 3 of Bill to Address
503 | Fax Number of Bill to Address
504 | Name of Bill to Address
505 | County of Bill to Address
600 | Phone 1 of Ship to Address
601 | Phone 2 of Ship to Address
602 | Phone 3 of Ship to Address
603 | Fax Number of Ship to Address
604 | Name of Ship to Address
605 | County of Ship to Address
800 | Phone 1 of Default Address
801 | Phone 2 of Default Address
802 | Phone 3 of Default Address
803 | Fax Number of Default Address
804 | Name of Default Address
805 | County of Default Address
900

Routing Number (as set up on the Checkbook EFT Bank Maintenance window)

Available as of 2016 R2 - July 2017 Hotfix (version 16.00.0620)

901

Bank Account Number (as set up on the Checkbook EFT Bank Maintenance window)

Available as of 2016 R2 - July 2017 Hotfix (version 16.00.0620)

902

Bank Company Name (as set up on the Checkbook EFT Bank Maintenance window)

Available as of 2016 R2 - July 2017 Hotfix (version 16.00.0620)

See also

Adding Fields to Reports: Integers for Fields

Adding Fields to Reports

Adding Fields to Reports: Constants and Fields for Different Transaction Types


Troubleshooting Issues

When you set up the Integration Manager scripts, the following issues can occur:


Integration with

is integrated with ().

The following windows are currently affected by functionality:

  • Item Fair Value Setup

This window uses item security settings when you look up records.

item security does not apply to the Item Fair Value Setup window.

  • Sales Distribution Entry

When recreating distributions, uses the account from the SOP line item. If you use account substitution functionality, this account is already substituted with the correct account for the entity.


Inter-Entity Automation Audit: Overview
Inquiry > > Inter-Entity Automation > Inter-Entity Automation Audit

Use the Inter-Entity Automation Audit inquiry to view inter-entity transactions.

Define ranges of criteria to display the documents that meet the criteria. Select from the following criteria to define the ranges:

  • Entity ID
  • Vendor ID
  • Customer ID
  • User ID
  • Date

You can export the contents of the scrolling window to an Excel spreadsheet or print a report.


Inter-Entity Automation Audit: Buttons


Inter-Entity Automation Audit: Fields

Range By

Specify the range of records to display. Options are Originating Entity ID, Vendor ID, Customer ID, User ID, or Date.

Scrolling Window

In the field descriptions, the references to "the example" refer to the Inter-Entity Automation example.

Destination Batch Number

Displays the batch number for the destination transaction. (100-INVOICE-02 in the example.)

Destination Document Date

Displays the date of the destination transaction.

Destination Document Number

In builds 606s08 (and earlier) and 801s09 (and earlier), displays the destination voucher number or the destination document number depending on whether the source document is an payables or receivables transaction.

In builds 606s08 (and newer) and 801s09 (and newer), displays the document number for the payables document created. This number is not the voucher number.

Destination Voucher Number

Available in builds 606s08 (and newer) and 801s09 (and newer).

Displays the destination voucher number.

Destination Source

Displays the destination module. (Payables in the example.)

Originating Document Number

Displays the document from which the transaction started.

Originating Entity ID

Displays the entity attached to the originating document. (Entity 200 in the example.)

Originating Source

Displays the module of origin.

User ID

Displays the user ID for the user who originated the transaction.


Inter-Entity Automation: Example

This example uses the Invoice Entry and Invoice Batch Entry windows to create and post an inter-entity transaction.

This example is separated into the following activities:

  • Set up inter-entity automation
  • Create and post a new inter-entity transaction
  • Inter-entity automation processing steps
  • Post and pay the payables document

Set Up Inter-Entity Automation

To set up inter-entity automation, follow these steps:

  1. Open the Setup window ( > Tools > Setup > > Company > ).
  2. In the Modules tab, select Use Inter-Entity Automation.
  3. In the Inter-Entity Auto tab, select Invoice to Accounts Payables.
  4. .
  5. Open the Inter-Entity Customer Setup window ( > Tools > Setup > > Inter-Entity Automation > Inter-Entity Customer).
  6. Setup up the following customer-entity relations, and select OK:
    • Customer AARONFIT0001; Entity 100; default relation
    • Customer AARONFIT0001; Entity 300; not default
  7. Open the Inter-Entity Vendor Setup window ( > Tools > Setup > > Inter-Entity Automation > Inter-Entity Vendor).
  8. Setup up the following vendor-entity relations, and select OK:
    • Vendor ACETRAVE0001; Entity 200; default relation
    • Vendor ADVANCED0001; Entity 200; not default

Create and Post a New Inter-Entity Transaction

To create and post a inter-entity transaction, follow these steps:

  1. In a transaction entry window, create a receivables invoice.
    For example, in the Invoice Entry window, as a user working for entity 200, you create a receivables invoice in the amount of 135.20 for customer AARONFIT0001.

The entity that you are working from (the originating entity) displays in the Entity ID box, as usual. In this example, the originating entity is entity 200.

The default inter-entity entity for the selected customer displays in the Inter-Entity Entity ID box in the transaction entry window. You can change the default entity to another entity that is related to this customer.

In this example, the customer AARONFIT0001 is associated with inter-entity facility 100 by default, so this means that entity 200 will be billing entity 100. However, AARONFIT0001 is also associated with entity 300, so you could select entity 300 as the inter-entity facility. In this case, entity 200 would be billing entity 300. In this example, you accept the default 100 for the inter-entity facility.

The default vendor ID for the inter-entity facility appears in Inter-Entity Vendor ID in the transaction entry window. You can change the default inter-entity vendor to another vendor who is related to the inter-entity facility.

In this example, for the inter-entity facility 100, the inter-entity vendor is ACETRAVE0001 by default. This means that vendor ACETRAVE0001 will be paid from entity 100. However, vendor ADVANCED0001 is also associated with entity 100, so you could select vendor ADVANCED0001 as the inter-entity vendor. In this case, vendor ADVANCED0001 would be paid by entity 100. In this example, you accept the default ACETRAVE0001 for the inter-entity vendor.

  2. In the transaction entry window, or in a batch entry window such as the Invoice Batch Entry window, post the receivables invoice.

The transaction is added to an existing inter-entity batch ID, named for the inter-entity entity dash (-) user ID, or it is added to a new inter-entity batch ID, named by prefixing number - to the inter-entity entity-user ID. Whether an existing batch is used or a new one created depents on the setting used for the If Existing Batch option in the Inter-Entity Automation Tab for the Setup window.

For example, when batch ID 100-GPUser already exists but the setting requires that a new batch be created, the new batch ID would be 1-200-GPUser, the next new batch would be 2-100-GPUser, and so on.

Inter-Entity Automation Processing Steps

After the transaction is posted, the processing for inter-entity automation follows these steps:

  1. A payables document for the vendor ID that is owned by the inter-entity facility is created. You can verify the payables document in the Payables Transaction Entry window.

In this example, when you post this transaction in the Invoice Batch Entry window, a payables document for vendor ACETRAVE0001 that is owned by entity 100 is generated.

  • The Document Number for the payables document is the receivables invoice number. In this example, the payables document number is IVC137.
  • The Doc. Date for the payables document is the current user date.
  • The Voucher No. is the next number in GP.
  • Any Trade Discounts, Miscellaneous taxes, or Freight amounts on the original transaction (receivables invoice) are transferred to the payables document.
  • The Payment Terms are taken from the vendor setup.
  • The Shipping Method is taken from the originating transaction lines provided that all lines have the same shipping method. Otherwise, the shipping method in the transaction header is used.
  2. All inter-entity transactions are saved for auditing. (You can use the Inter-Entity Automation Audit Inquiry to review inter-entity transactions.)
  3. When a selected customer is not part of the inter-entity customer setup, the sales or receivables invoice is posted as usual. However, a payables document and distributions are not automatically created.
  4. When a selected vendor is not part of the inter-entity vendor setup, the sales or receivables invoice is posted as usual. However, a payables document and distributions are not automatically created.
  5. When the inter-entity setup is incomplete or when any other error happens while posting the originating invoice (receivables invoice), the error is recorded in the log report. However posting does not stop. If an error occurs, you must manually create the destination invoice (payables invoice).
  6. Expenses are not allocated. If allocations are required, you must manually enter distributions for the payables invoice.
  7. If the original invoice is voided, the destination invoice (payables or receivables invoice) is not voided. You must manually void the payables (or receivables) invoice.
  8. A credit memo in payables for a return on a sales transaction is not generated. If a return happens, you must create a credit memo in payables.
  9. When the receivables posting is finished, a log report is printed. The report shows the transactions that were processed and any errors that occurred.
    A payables document that fails to be created will show in the log report, along with the reason for failing, but does not prevent the posting of the actual receivables invoice. In this case, you must manually create a payables document.
  10. The distributions for the payables document are automatically created. (You can verify the distributions in the Payables Transaction Entry Distributions window.)
    To determine which account to use, checks the vendor accounts setup, and then the posting accounts setup. substitutes the account segment with the entity attached to the transaction.

In this example, vendor ACETRAVE0001 uses the following accounts:

  • PURCHASING: 0006520-00
  • PAYABLES: 000-2100-00

substitutes the expense and payables account segment with entity 100:

  • PURCHASING: 1006520-00
  • PAYABLES: 100-2100-00

checks for intercompany distributions.

  11. A payables batch for the payables document is created.

The batch ID is the same as the batch ID entered in the window, prefixed with the entity value (Entity ID-Batch ID). Any batch ID that becomes longer than 15 characters long is shortened. For example, the payables document batch is 100-INVOICE-02.

When posting in a batch window, many transactions could go to different entities in payables. In this case, the transactions are grouped into batches by entity (100-INVOICE-02, 200-INVOICE-02, and so on).

When posting in a transaction entry window, the batch ID for the payables document is Entity ID-User ID.

Post and Pay the Payables Document

  12. In the Payables Batch Entry window, you must post and pay the payables document (payables invoice) because the payment of a payables invoice is not automated.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Turning on Inter-Entity Automation


Inter-Entity Customer Setup: Overview
> Tools > Setup > > Inter-Entity Automation > Inter-Entity Customer

Use the Inter-Entity Customer Setup window to define a relationship between a customer and an entity for inter-entity transactions to occur.

The customer for whom an inter-entity invoice is being created must meet the following conditions:

  • Be associated with the originating entity in the Entity Relation Setup window
  • Be associated with the inter-entity facility in the Inter-Entity Customer Setup window

In this window, you can associate one customer with many entities and one entity with many customers. However, you can select only one default customer-entity relation for a customer.

To set up these relationships, you can select only from the entities and customers to which you are allowed to access.

For more information about using inter-entity transactions, see About Inter-Entity Automation .

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example


Inter-Entity Customer Setup: Fields

Customer Number

Select a customer number from those you are allowed to access.

Default

Select to make this entity the default inter-entity facility for this customer in the transaction entry window.

Entity ID

Select an entity from those you are allowed to access. This entity becomes the inter-entity facility for a selected customer in the transaction entry window.


Inter-Entity Vendor Setup: Overview
> Tools > Setup > > Inter-Entity Automation > Inter-Entity Vendor

Use the Inter-Entity Vendor Setup window to define a relation between a vendor and an entity for inter-entity transactions to occur.

The vendor who will be paid from an inter-entity facility must meet the following conditions:

  • Be associated with the inter-entity facility in the in Entity Relation Setup window
  • Be associated with the inter-entity facility in the Inter-Entity Vendor Setup window

In this window, you can associate one vendor with many entities and one entity with many vendors. However, you can select only one default vendor-entity relation for a vendor.

You can select only from the entities and vendors to which you have access.

For more information about using inter-entity transactions, see About Inter-Entity Automation.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example


Inter-Entity Vendor Setup: Fields

Default

Select to make this vendor the default inter-entity vendor for this entity in the transaction entry window.

Entity ID

Select an entity from those you are allowed to access. This entity becomes the inter-entity facility for a selected vendor in the transaction entry window.

Vendor ID

Select a vendor ID from those you are allowed to access. This becomes the inter-entity vendor for a selected inter-entity facility in the transaction entry window.


Intercompany Setup: Overview
Tools > Setup > System > Intercompany

When you use this window to set up intercompany distributions, the Destination Company Name must be the same as the Issue Intercompany ID in the HMM System Setup window.


Setting Up Intercompany Bridge Only

As of 2015 R2, the Intercompany Bridge module can be purchased and used on its own (without the full functionality). If you purchase only this module, limited boxes are available on the Setup window.

To set up the Intercompany Bridge module, follow these steps:

  1. Open the Setup window ( > Tools > Setup > > Company > ).
  2. In the Main Setup area, select Disable .
  3. On the Module tab, select Use Intercompany Bridge.
  4. On the Intercompany tab, do the following:
    1. Select Enable Intercompany Bridge.
    2. Select Default Intercompany Bridge On Bank.
    3. Specify the Intercompany Bank Transfer Prefix.

See also

Understanding Intercompany Distribution

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management


Internet Information: Fields

Internet Information

E-mail

Specify the email address for the recipient. If you enter multiple email addresses, they must be separated by a semi-colon (;).

does not use the email address from the To box of the E-mail Addresses section. Enter the email address that you want to use in the E-mail box in the Internet Information section.

User Defined 1 and 2

Specify the attachment path information.

When the path name is longer than 200 characters, use the short path names (8 characters) rather than the long path name.

For example, if the long path name is C:\Microsoft\Temp, the short path name would be C:\Micros~1\Temp.

Use the command prompt to help you determine what the short file name is.


Internet Information: Overview
Sales > Cards > Customer > Customer Maintenance > Internet icon
Purchasing > Cards > Vendor > Vendor Maintenance > Internet icon

Use this window to save email address and fax number information for vendors and customers. You can attach two additional items to any email messages sent to the vendors or customers.

You can access this window from the Vendor Maintenance window or the Customer Maintenance window.

Important Table Information

The following table provides information about the Internet Addresses table:

Field | Type
Physical Name: SY01200 Series: Company
Master Type | String (maximum 3 characters) – CUS for Customers, VEN for vendors
Master ID | String (maximum 30 characters) – This is the Customer ID or the Vendor ID
Address Code | String (maximum 15 characters) - This should be the primary address for the Vendor or the customer
INet1 | String (maximum 200 characters) – This is the email address
INet2 | String (maximum 200 characters)
INet3 | String (maximum 200 characters)
INet4 | String (maximum 200 characters) – This is the Fax Number
INet5 | String (maximum 200 characters)
INet6 | String (maximum 200 characters)
INet7 | String (maximum 200 characters)
INet8 | String (maximum 200 characters)
INetInfo | Text (maximum 32,000 characters)


In-Transit Transfer Entry: Fields

Document Number

Displays the document number from the main window. You can only access document numbers that belong to the From Entity ID.

From Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The Document Number, From Site ID, Via Site ID, and Item Number boxes are filtered based on the From Entity ID. The From Entity ID value replaces the specified segment for the inventory account and inventory offset account.

To Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

In To Site ID, you can only access data that belongs to the To Entity ID. When Disable To Entity Security for In-Transit is selected in the Security tab of the Setup window, you can select from all available entities in the To Entity ID box.


In-Transit Transfer Entry: Overview
Transactions > Inventory > In-Transit Transfer Entry

When you open this window, a extra window opens so that you can enter the From Entity ID and the To Entity ID for an inventory transfer.

When Account Security is selected in the Setup window, you can only access accounts that belong to the entities you are allowed to access.

When you enter an item transfer, the entity segment of the distribution accounts is checked against any accounts in the Account Substitution Setup window. When there are substitution accounts, the account segments are substituted with the entity.

The period close by entity functionality for in-transit transfer transactions is introduced in 2018 RTM ( build 703). For more information, see Close a Period by Entity Overview.

See also

Close a Period by Entity Overview


Investment Amortization Schedule: Buttons


Investment Amortization Schedule: Fields

Carrying/Purchase Value

Displays the carrying/purchase value, which is calculated by the formula: Number of units × Unit price.

Effective Yield Rate

Displays the effective yield rate, which is calculated using the investment purchase price, face value, interest amount, and the number of interest payments until the maturity. This value is calculated using the Excel formula for effective yield rate, Rate (N, Pym, -PP, FV), where:

  • N is the number of interest payments until the maturity date
  • Pym is the interest payment amount
  • PP is the investment purchase price
  • FV is the investment face value

Interest rate

Displays the interest rate of the investment from the Investment Maintenance window.

Internal Rate of Return (IRR)

Displays the internal rate of return.

Investment Description

Displays the description of the investmetn ID. Depending from where this window opens, these values are the same as in the Investment Maintenance window or the Investment Transaction or Brokerage Account Transaction windows.

Investment ID

Displays the investment ID. Depending from where this window opens, these values are the same as in the Investment Maintenance window or the Investment Transaction or Brokerage Account Transaction windows.

Investment Value

Displays the investment value, which is calculated by the formula: Face value × Number of units.

Number of payments per year

Displays the number of payments per year. The number of payments depends on the frequency set in the Investment Maintenance window. For example, if Interest Payment Frequency is Quaterly then the number of payments per year 4.

Number of Units

Displays the number of available units for the investment.

Unamortized Discount/Premium

Displays the unamortized discount or premium, which is calculated by the following formula: Investment value - Carrying/Purchase value.

Unit Face Value

Displays the face value of the investment from Investment Maintenance window.

Unit Price

Displays the purchase price of one investment unit.

Scrolling Window

Amortization schedule window displays following line information:

Amortization

Displays the difference between Payment to be Received and Interest Revenue.

Carrying Value

Displays the carrying value of the investment.

The first line is the purchase price of the investment. The subsequent lines are determined by subtracting the Amortization from last line in the carrying value column. In the end of the schedule, this value should match the investment value.

Date

Displays the amortization dates, which is calculated using the Next Interest Payment Date on the Investment Transaction window and Interest Payment Frequency on the Investment Maintenance window.

Days of Interest

Displays the numbers of days for the period for which interest is accumulated.

Interest Accrual Reversed

Displays the interest accruals reversed amount. The accruals are reversed when the payment is received.

Interest Revenue

Displays the interest revenue, which uses the following formula:

(Last Line Carrying Value × Effective Yield Rate)/(Number of Payments per Year)

Journal Entry

Displays the journal entry number created for the payment of the interest received.

Journal Entry Date

Displays the date of the journal entry created.

Payment Accrued

Displays the interest accrued. The accruals can be done using accrual process.

Payment Received

Displays the amount received for the investment interest. Interest payments are received through brokerage transactions. The partial payments are not supported.

Payment to be Received

Displays the amount of investment interest due. This value is calculated by the formula:

(Unit Face Value × Number of Units × Interest Rate)/(Number of Payments per Year)

Transaction Type

Displays the transation type:

  • Int Payment: Indicates that payment has not yet been received but will be.
  • Reg Payment: Indicates that payment has been received.


Investment Amortization Schedule: Overview
Transactions > Investment Management > Portfolio Management > Investment Transactions > Preview button > Amortization Schedule
Transactions > Investment Management > Portfolio Management > Brokerage Account Transactions > Preview button > Amortization Schedule
Cards > Investment Management > Portfolio Management > Investment Maintenance > Preview button > Amortization Schedule

Use this window to review the amortization schedule for fixed asset investments.

Sometimes when a fixed income investment is purchased, the price paid for the investment is not always the face value of the investment. For example, a 5,000.00 government bond can be purchased for 4,850.00 or for 5,137.00, depending on the interest rate the bond pays to the investors in the current market.

If the investment is purchased for less than it is worth, then the investment discount is calculated as the face value minus the purchase price. If the investment is purchased for a higher price, the investment premium is calculated as the purchase price minus the face value. If the investment is purchased on par with the face value, then the amortization value is zero (0), but the amortization schedule is still created for receiving the interest.

The premium or discount amount must be amortized over the life of the investment so that at the end, the investment face value can be received by the investor.

The amortization of the premium or discount depends on the Effective Yield Rate of the investment. The Effective Yield Rate can be calculated using the investment purchase price, face value, interest amount, and the number of interest payments until the maturity.

After the amortization schedule is created, the schedule can also be used to track interest payments received and interest accrued.

See also

Posting an Investment Transaction

Reviewing an Amortization Schedule


Inventory Batch Entry: Buttons

Delete

Deletes the inventory batches.

When an inventory batch, a check for transfer transactions that originate from a supply requisition transactions with a in-transit sites is performed. When the transfer transaction is deleted, the quantity allocated for receiving or delivery of the supply requisition transaction is updated based on the amount deleted.

The in-transit feature is available in for 2018 R2 (build 726 and newer).

Post

Posts inventory batches.

The in-transit feature is available in for 2018 R2 (build 726 and newer).

When the batch contains transfer transactions that originate from a supply requisition transactions with in-transit sites one of the following occurs during processing:

  • When the transfer is a delivery (i.e., transfer from the replenishment site to the in-transit site), the quantity for the supply requisition is updated as in-transit, and the amount is subtracted from the quantity allocated to be in transit.
  • When the transfer is a receipt (i.e., transfer from the in-transit site to the destination site), the quantity for the supply requisition is updated as delivered and the amount is subtracted from the quantity allocated for delivery.


Inventory Batch Entry: Overview
Transactions > Inventory > Batches

Use this window to to create batches, to set approval options and to post.

When you use this window, you can create different types of batches for . Each batch type has different functionality that is triggered when the batch is posted.

The following batch types are available:

  • Intercompany
  • Vendor Return
  • Department Transfer
  • Non Stock Receivings
  • Return
  • Replenishment
  • Regular

See also

Exporting Data: Patient Billing


Broker Activity: Buttons


Broker Activity: Fields

Broker ID

Displays the broker ID from the Broker Maintenance window.

Name

Displays the name associated with the broker ID.

Scrolling Window

Agency

Specify the name of the agency involved in the selling agreement.

Cleared as of

Select the date on which the selling agreement was cleared.

Program ID

Select an offering ID.

Selling Agreement Date Sent

Select the date on which the selling agreement was sent to the broker.

Who Sent Letter

Specify the name of the person who sent the selling agreement to the broker.


Broker Activity: Overview
Cards > Purchasing > Vendor > Vendor Type is Broker > Activity button

Use this window to manage broker activities, primarily the selling agreements with brokers. You can open this window from the Broker Maintenance window when the Vendor Type is Broker.


Investor/Broker/Vendor Address Maintenance: Fields

Address Type

Select the address type for the selected investor, broker, fund owner, or vendor:

  • Supplemental
  • Tax
  • Check
  • Seasonal
  • Mailing
  • Residential

The address types are used to prepare address lists for various mailing labels. The Address Type Maintenance window is available when you select the zoom button on the Address Type box.

Address ID

Select the address ID for the investor, broker, fund owner, or vendor. Address IDs are used to track different addresses that the investor may have.

Investor/Broker/Vendor ID

Select the investor, broker, fund owner, or vendor ID.

Season Start/End Date

Enter the date range to indicate when the address is occupied. This information is used to prepare address lists for various mailing labels. Available when Address Type is set to Seasonal.


Investor/Broker/Vendor Address Maintenance: Overview
Cards > Purchasing > Vendor > Address button

Use this alternate window to set up the address types for the investor, broker, fund owner, or vendor ID.


Investor/Broker Financial Maintenance: Buttons


Investor/Broker Financial Maintenance: Fields

Investor ID

Select an investor ID.

Investor Name

Displays the name of the investor for the selected investor ID.

Occupation

Specify an occupation for the investor.

Suitable Net Worth

Specify an estimate net worth for the investor. This value is for information only.


Investor/Broker Financial Maintenance: Overview
Cards > Purchasing > Vendor > Vendor Type is Investor > Financial button

Use this window to separate investor financial information. You can open this window from the Investor Maintenance window when the Vendor Type is set to Investor.


Investor/Broker/Vendor Maintenance: Buttons

Activity

Opens the Broker Activity window. Available when Vendor Type is Broker.

Address

Opens the Investor/Broker/Vendor Address Maintenance window.

Financial

Opens the Investor Financial Maintenance window. Available when Vendor Type is Investor.

Investments

Opens the investment list view and displays the current investments for the selected investor. Available when Vendor Type is Investor.

Salespeople

Opens the Broker Salesperson Maintenance window.

Available when Vendor Type is Broker.

Write Letters

Generates predefined letters addressed to the investor, broker, fund owner, or vendor.


Investor/Broker/Vendor Maintenance: Fields

Accredited

Available for build 805 (and earlier) and all earlier versions of .

This check box is used for reporting purposes only. Available when Vendor Type is Investor/Corporation or Broker.

Address Check Boxes

Displays the address types available for the investor. A selected check box indicates the address type exists:

  • Supplemental
  • Tax
  • Check
  • Seasonal
  • Mailing
  • Residential

Address ID

Select the address ID for the investor, broker, or vendor. Address IDs are used to track different addresses that the investor, broker, or vendor may have.

Address Type

Select the address type for each investor that is created:

  • Supplemental
  • Tax
  • Check
  • Seasonal
  • Mailing
  • Residential

The address types are used to prepare address lists for various mailing labels. The Address Type Maintenance window is available when you select the zoom button on the Address Type box.

Birth Date

Select the birth date of the investor. Available when Vendor Type is Investor.

Broker

Displays the broker name associated with the salesperson ID. Available when Vendor Type is Investor.

Certificate Name

Specify a certificate name to be used for reporting purposes. Available when Vendor Type is Investoror Broker.

First Name

Specify the first name of the investor, broker, fund owner, or vendor.

Investor Group

Select then investor group. Investor groups are created to put investors into groups. You can access the Investor Group Maintenance window by selecting the Investor Group label.

Available when Vendor Type is Investor.

K1 Name

Specify a K1 name for tax purposes. Available when Vendor Type is Investor/Corporation or Broker.

Last Name

Specify the last name of the investor, broker, fund owner, or vendor.

Owner Type Description

Displays a description of the owner type ID. Available when Vendor Type is Investor/Corporation.

Owner Type ID

Select the owner type ID for the property. Available when Vendor Type is Investor/Corporation.

Salesperson ID

Select a salesperson ID. You can access the Salesperson Maintenance window by selecting the Salesperson ID label. Available when Vendor Type is Investor/Corporation.

Salesperson Name

Displays the name associated with the salesperson ID. Available when Vendor Type is Investor/Corporation.

Salutation

Specify the salutation or title for the investor, broker, fund owner, or vendor name.

Season Start/End Date

Enter the date range to indicate when the address is occupied. This information is used to prepare address lists for various mailing labels. Available when Address Type is Seasonal.

Tax Type

Select the tax type for the investor:

  • Fein Number
  • Social Security Number

Trust Name

Specify the trust name. This information is only used for printing labels and reports. Available when Vendor Type is Investor/Corporation.

Transfer on Death

Available for build 806 (and newer).

This check box is used for reporting purposes only. Available when Vendor Type is Investor/Corporation or Broker.

Vendor/Investor/Broker/Fund Owner ID

Displays the investor, broker, fund owner, or vendor ID. This ID is automatically generated based on the vendor type. If you are using the Investment Management module, the number uses the settings from the Investment System Setup window.

Vendor Type

Select the vendor type you want to use:

  • Broker
  • Fund Owner
  • Investor
  • Vendor


Investor/Broker/Vendor Maintenance: Overview
Cards > Purchasing > Vendor

Use this alternate window to set up an investor, a broker, a fund owner, or vendor information.

In Investment Management, you set up each investor that is involved in a capital call as a customer as well as a vendor. When an investor or fund owner type is created, a customer record is automatically created with the same ID as the vendor.

As long as the vendor ID is part of an employee-customer-vendor relationship, it cannot be deleted.

If the Vendor/Customer consolidation module is not installed nor set up, the customer is cannot be automatically created.


Investment Category Maintenance: Buttons


Investment Category Maintenance: Fields

Description

Specify a description. You can select the Note [image] icon to attach notes to each record.

Investment Category

Specify an investment category to track different kinds of investments.


Investment Category Maintenance: Overview
Cards > Investment Management > Fund Management > Investment Category

Use this window to set up different investment categories.

See also

Creating an Investment Category


Investment Class: Buttons


Investment Class: Fields

Investment Type

Select the investment type: Equity or Fixed Income.

Investment Class ID

Specify a unique investment class ID.

Investment Class Description

Specify a description of the investment class.


Investment Class: Overview
Cards > Investment Management > Portfolio Management > Investment Class

Available as of 2016 ( build 615).

Use this window to create an investment class. The investment class has information about an investment, and is applied to an investment record on the Investment Maintenance window.

See also

Creating an Investment Class


Inventory Control Setup: Overview
Tools > Setup > Inventory > Inventory Control

When you use this window to set up options for inventory control, ensure that Adjustment Overrides is selected.

This option allows you to enter non-stock items (qty=0) on the issue entry window, which is required for the Vendor Return document type this option allows you to enter items with zero quantities.

If the option is not selected, does not allow you to enter items with zero quantities.


Copy Investment: Buttons

Cancel

Closes the window

OK

Copies the data from the investment to the investment that you are about to create on the Investment Maintenance window.


Copy Investment: Fields

Description

Displays the description of the investment.

Investment Number

Select the number for the investment that you want to copy.


Copy Investment: Overview
Cards > Investment Management > Portfolio Management > Investment Maintenance > Copy

Available as of 2016 ( build 615).

Use this window to copy the information from an existing investment to the investment that you are about to create.

When you copy an investment, a check is performed on the investment number to ensure that the investment that you are about to create does not already exist.

See also

Copying an Investment

Creating an Investment Record


Invoice Creator: Buttons

Process

Creates an invoice or a quote. All user-defined data is passed to the Sales Transaction Entry window.

User Preference

Available as of 2018 ( build 702).

Opens the User Preference window, where you can customize the columns that appear in the list view.

Validate

Validates that meter reading data exists for the selected billing period of the bandwidth type line items. Also, validates that the unit price exits for each period where the billing type is not free. A report showing the validation results provides the following columns: Schedule Number, Item Number, Item Type, Meter Number, Billing Period Start Date, Billing Period End Date, and Description.


Invoice Creator: Fields

As of Date

Select a date on or after the Billing Start Date, but before the Billing End Date to indicate the specific lines that you want to display. Available when Date Restriction is set to As of Date.

Auto Renew

Indicates whether to automatically renew the recurring contract billing schedule for the next billing period. The default value is set in the Setup window.

  • : Automatically renews the billing schedule line after the invoice for the last available billing period is created. This option works with the Auto Renew option for the billing schedule line.
  • : Does not automatically renew the billing schedule line.

When the Independent Renewal check box is selected on the Setup window, this option and the functionality associated with it is not available.

Batch Number

Create or select a batch number for the recurring schedule invoices. If you are using , you can only select batches that are attached to the selected entity (facility) ID.

Billing Period Start/End Date

Specify a start and end date for the invoices. These dates are used as the billing period start and end dates for the sales transactions.

Consolidate Option Area

The default values are set in the Setup window.

Aggregate Qty

Select to aggregate the quantity of an item that is shipped to multiple locations, so that the unit price is based on the cumulative quantity of the item from all locations to where the item is shipped.

For example, Item A is shipped to three different locations. Instead of the unit price for Item A being based on each location separately, the unit price for Item A is based on the cumulative total from all three locations.

Available as of 2013 R2 and when Multiple Ship To On Same Invoice is selected.

  • When this option is used, the same price list must be assigned to the item for all locations.
  • The aggregate quantity and price functionality is not available for items where the Price Default is set to Flat Amount on the Billing Schedule Maintenance window. As a result, the aggregate quantity and price functionality does not work for billing schedules that have any items with flat amount pricing.

Combine Unit Price

Select to consolidate line items when the unit price is different, but the billing quantity and the other boxes (as described in the Consolidate by Item description) have the same values. The unit price is summed in the consolidated line item. Available only when Consolidate by Item is selected.

Consolidate by Customer

Select to consolidate invoices by customer ID, document ID, and currency ID when invoices are created in the Invoice Creator . When any option in the By Sales User-Defined Fields area on the Setup window is selected, this check box is selected by default.

When this check box is cleared, invoices are not consolidated, even though any option in By Sales User-Defined Fields area on the Setup window is selected.

Consolidation does not occur for the same customer when the different schedules have different Ship To Address, Bill to Address, and Customer PO Number information.

Consolidate by Item

Select to consolidate the invoice lines for matching items when an invoice is created. For item lines to be consolidated, the following fields must match:

Item Number, U of M, Item Type ID, Location, Unit Price, Price Level, Deferrable option, Deferral Start Date, Deferral End Date, Create One Schedule, Create Schedule Based on Dates, Template ID, Recognition Account, ,Sales Account, Ship to Address ID, Comment ID and Comment Text.

When Create One Schedule is cleared on the Setup window, items can be can be consolidated.

If the item has Track Work In Progress selected, and this check box is selected, detail lines are not consolidated.

As of 2015 R2, when you select this option and the Comment has the value "do not consolidate", the items are not consolidated. If the comment is blank or has some other value, the items are consolidated.

Multiple Ship To On Same Invoice

Select to consolidate line items into one invoice when the Ship To Address is different. The consolidated invoice can have SOP lines with multiple ship to addresses.

Use Master Meters

Select to use the master meters functionality in . The Bandwidth items with the same master meter assigned are consolidated into one SOP invoice line. adds all the consumption for these consolidated bandwidth items, and creates a consolidated SOP invoice line using the master item attached the master meter. The price level for the master item is used to determine the unit price of the SOP invoice line.

ARED Schedule with Use Master Meters option selected

The master meter has an item code under which consolidated billing would occurs. If the item is marked as deferral on the Item Maintenance window, a deferral schedule is created based on the normal rules of document date and template from the item.

When consolidating based on master meter, the Create One Schedule and Create Schedule Based on Dates options are not available.

Create Batch by BDM

Available in for 2018 R2 (build 707 and newer).

Indicates whether the batch(es) created uses the billing distribution method when invoices are created:

  • : The batch(es) created use the billing distribution method as defined on the Contract and Billing Distribution Options window for the billing schedule(s). Separate batches are created for each billing distribution method.
  • : The batch(es) do not use the billing distribution method when they are created.

Date Restriction

Select the date restriction to use for displaying the records:

  • As Of Date: Displays lines that have a start date that is the same as or earlier than the As Of Date and an end date that is the same as or later than the As Of Date.
  • Date Range: Displays the lines that have a start date that is within the From and To dates.

    • The billing start and end dates that you want to appear in the scrolling window are between the date range you set.

Facility ID

Select the entity (facility) ID that is associated with the batch. You can only select the entities to which you have access. Available when is installed and used.

Include Prior UnInvoiced

Select to include lines that have not previously been invoiced up to the selected As of Date. When the check box is cleared, only previously invoiced lines are included. Available when Date Restriction is set to As of Date.

Invoice Date

Select the date to be used as the document date for the sales transactions.

Number of Unique Schedule IDs

Displays the number of unique schedule IDs displayed in the scrolling window.

Payment Terms

Select how the sales order processing invoice Due Date is determined:

  • Customer: Calculates the Due Date by based on the payment term assigned to the customer.
  • Billing Start Date: Uses the billing start date as the Due Date. Available in 2015 and earlier

    • As of 2015 R2, if Billing Start Date is selected and the billing start date is earlier than the invoice due date, the invoice due date is used. For example, the billing start date is October 1, 2015, and the invoice due date is November 25, 2015. The Due Date is November 25, 2015.

  • Invoice Creation Date: Uses the invoice creation date as the due date. Available as of 2015 R2.

The default option is set in the Setup window.

Range By

Select an additional range by which you want to display data: Customer Number, Schedule ID, or Schedule Type.

  • Select All to display all records for the specified criteria.
  • Select From to specify a range of records. When you select this option select values for From and To to specify the range.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

Total Schedule Lines

Displays the number of schedule lines displayed in the scrolling window.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Line Number (added in build 702)
  • Schedule ID
  • Schedule Description
  • Customer Number
  • Customer Name
  • Currency ID
  • Schedule Status
  • Item Number
  • Item Description (added in build 702)
  • Item Type
  • U of M
  • Billing Qty/Consumption
  • Unit Price
  • Markdown
  • Extended Price
  • Price Level
  • Location
  • Ship-To Address (added in build 702)
  • Billing Frequency
  • Billing Start Date
  • Billing End Date
  • End User ID
  • Number of Invoices: The number of invoices (posted and unposted) created during the past year (one year back from the end date of the date range or as of date) for the end user appear in this column.
  • Comment 1 and Comment 2 (from the Billing Schedule Maintenance window)
  • Period Revenue Amount (Available as of 2016 RTM and when is installed)
  • Comment (Available as of 2015 R2)


Invoice Creator: Overview
Transactions > > Invoice Creator

Use this to create mass monthly recurring invoices using the information that you set up on the Billing Schedule Maintenance and the Billing Maintenance Detail windows.

When an invoice or quote is created, the sales order processing line item description is updated with the item description as well as the billing start and end dates for the schedule line being invoiced.

When is installed and used and you select the entity ID, only the billing maintenance schedules for the selected entity appear in the window.

When an invoice is created note the following:

  • Consolidation does not occur - only one schedule exists for one invoice.
  • The revenue amounts for MEA items are replaced with the Period Revenue Amount.
  • The General Ledger revenue accounts are maintained and any distributions are unaffected.
  • An additional distribution is created for the deferral contract revenue amount.
  • Any rounding differences that are created for the deferral contract revenue amount are adjusted using the deferral rounding account that is set up in .

Invoice Creation with a Schedule that has a Multiple Element Arrangements

  • If you have a large volume of invoices to create, use the Invoice Creator Mass Processing window instead. The standard Invoice Creator window has a maximum limit of 100,000 schedule lines.
  • If an invoice creator batch is in progress, you cannot use the Invoice Creator window until the batch has been processed or cleared using the Invoice Creator Mass Processing window.
  • If you started to create invoices in this window, but then close the window without processing, you are asked to save the displayed schedules for processing later. If you select Yes, you must use the Invoice Creator Mass Processing window to complete processing the schedules. You will not be able to use the Invoice Creator window until the schedules have completed processing or have been cleared. For more information, see the description for the Invoice Creator Mass Processing window.
  • When Display Only Active Schedule Lines on the Setup window is selected and lines items that have a billing frequency of One Time are processed, the schedule status for those lines are updated with Disable. However, if you delete or void the sales order processing invoice the schedule status for the line is returned to Active. This functionality is available as of Microsoft Dynamics 2015 R2.
  • As of 2016 RTM, when you create invoices for a customer, the customer can have some invoices that are consolidated and some that are separate.

See also

Consolidate Some Invoices

Creating Invoices with the Invoice Creator Window

WIP Tracked items- Distributions breakdown

Customizing List View Settings

[%=Products.ARED_Short%] Integration - [%=Products.ARCB_Short%] Setup: Overview


Invoice Creator - Edit Batch: Buttons


Invoice Creator - Edit Batch: Fields

Batch Number

Create or select a batch number for the recurring schedule invoices. If you are using , you can only select batches that are attached to the selected entity (facility) ID.

Customer Lines

Displays the number of schedule lines currently marked for inclusion for the selected customer in the batch.

Customer Name

Displays the customer name for the customer currently selected for editing.

Customer Number

Displays the customer number for the customer currently selected for editing.

Facility ID

Select the entity (facility) ID that is associated with the batch. You can only select the entities to which you have access. Available when is installed and used.

Schedule Lines

Displays the number of schedule lines marked for processing in the batch.

Customer Scrolling Window

Displays all customers that have schedule lines included in the batch. Displays the following columns:

  • Customer ID
  • Customer Name

When you select a customer, you can review the schedule lines scrolling window and select the lines that you want to process in the batch.

Schedule Lines Scrolling Window

Displays all schedule lines that are included in the batch. Displays the following information:

  • Schedule ID
  • Currency ID
  • Item Number
  • Billing Frequency
  • U of M
  • billing Start Date
  • Billing End Date
  • Billing Qty/Con
  • Unit Price
  • Unit Price
  • Markdown
  • Extended Price
  • MEA Type and MEA ID (available when is installed and used)

When you select a customer from the customer scrolling window, you can review the schedule lines and select the lines that you want to process in the batch.


Invoice Creator - Edit Batch: Overview
Transaction > > Invoice Creator Mass Processing > Edit Batch button

Use this window to review and select schedule lines to include in the batch.


Invoice Creator Mass Processing: Buttons

Build Batch

Adds the schedule lines to the batch. The schedule lines must be within the range criteria specified on the window.

When you add to schedule lines an existing batch using a different inclusion criteria, the existing schedule lines remain in the batch and their Marked status remains unchanged. Only schedules lines that are not already part of the batch are added. By default, all new schedule lines added to a batch are Marked for processing.

Clear

Removes all schedule lines from the currently selected batch and resets all boxes on the window to their default values. You can then create a new batch.

The lines that are removed can be used in other batch or can be edited in the Billing Schedule Maintenance window and other utilities.

Edit Batch

Opens the Invoice Creator Edit Batch window where customers and/or individual schedule lines can be reviewed and marked/unmarked for processing.

Process

Creates an invoice or a quote for all selected billing schedule lines. All user-defined data is passed to the Sales Transaction Entry window.

Validate

Validates that meter reading data exists for the selected billing period of the bandwidth type line items. Also, validates that the unit price exits for each period where the billing type is not free. A report showing the validation results provides the following columns: Schedule Number, Item Number, Item Type, Meter Number, Billing Period Start Date, Billing Period End Date, and Description.


Invoice Creator Mass Processing: Fields

As of Date

Available when Date Restriction is set to As of Date.

Batch Number

Create or select a batch number for the recurring schedule invoices. If you are using , you can only select batches that are attached to the selected entity (facility) ID.

Billing Period End Date

Select the end date for the invoice. This date is used as the billing period end date for the sales transactions.

Billing Period Start Date

Select a start date for the invoice. This date is used as the billing period start date for the sales transactions.

Consolidate Option Area

The default values are set in the Setup window.

Aggregate Qty

Select to aggregate the quantity of an item that is shipped to multiple locations, so that the unit price is based on the cumulative quantity of the item from all locations to where the item is shipped.

For example, Item A is shipped to three different locations. Instead of the unit price for Item A being based on each location separately, the unit price for Item A is based on the cumulative total from all three locations.

Available when Multiple Ship To On Same Invoice is selected.

  • When this option is used, the same price list must be assigned to the item for all locations.
  • The aggregate quantity and price functionality is not available for items where the Price Default is set to Flat Amount on the Billing Schedule Maintenance window. As a result, the aggregate quantity and price functionality does not work for billing schedules that have any items with flat amount pricing.

Combine Unit Price

Select to consolidate line items when the unit price is different, but the billing quantity and the other boxes (as described in the Consolidate by Item description) have the same values. The unit price is summed in the consolidated line item. Available only when Consolidate by Item is selected.

Consolidate by Customer

Consolidate by Item

Multiple Ship To On Same Invoice

Select to consolidate line items into one invoice when the Ship To Address is different. The consolidated invoice can have SOP lines with multiple ship to addresses.

Use Master Meters

Select to use the master meters functionality in . The Bandwidth items with the same master meter assigned are consolidated into one SOP invoice line. adds all the consumption for these consolidated bandwidth items, and creates a consolidated SOP invoice line using the master item attached the master meter. The price level for the master item is used to determine the unit price of the SOP invoice line.

ARED Schedule with Use Master Meters option selected

The master meter has an item code under which consolidated billing would occurs. If the item is marked as deferral on the Item Maintenance window, a deferral schedule is created based on the normal rules of document date and template from the item.

When consolidating based on master meter, the Create One Schedule and Create Schedule Based on Dates options are not available.

Date Restriction

Select the date restriction to use for displaying the records:

  • As Of Date: Displays lines that have a start date that is the same as or earlier than the As Of Date and an end date that is the same as or later than the As Of Date.
  • Date Range: Displays the lines that have a start date that is within the From and To dates.

Facility ID

Select the entity (facility) ID that is associated with the batch. You can only select the entities to which you have access. Available when is installed and used.

Include Prior UnInvoiced

Select to include lines that have not previously been invoiced up to the selected As of Date. When the check box is cleared, only previously invoiced lines are included. Available when Date Restriction is set to As of Date.

Invoice Date

Options

Auto Renew

Indicates whether the recurring contract billing schedule is automatically renewed for the next billing period.

  • : The recurring contract billing schedule is automatically renewed for the next billing period.
  • : The recurring contract billing schedule is not automatically renewed for the next billing period.

The default value for this option is defined on the Setup window.

As of 2016 RTM, when the Independent Renewal check box is selected on the Setup window, Auto Renew and the functionality associated with Auto Renew is not available.

Payment Terms

Select how the SOP invoice Due Date is determined:

  • Customer: Calculates the Due Date by based on the payment term assigned to the customer.
  • Billing Start Date: Uses the billing start date as the Due Date. Available in 2015 and earlier

    • As of 2015 R2, if Billing Start Date is selected and the billing start date is earlier than the invoice due date, the invoice due date is used. For example, the billing start date is October 1, 2015, and the invoice due date is November 25, 2015. The Due Date is November 25, 2015.

  • Invoice Creation Date: Uses the invoice creation date as the due date. Available as of 2015 R2.

The default option is set in the Setup window.

Range By

Select an additional range by which you want to display data: Customer Number, Schedule ID, or Schedule Type.

  • Select All to display all records for the specified criteria.
  • Select From to specify a range of records. When you select this option select values for From and To to specify the range.

Only the ranges shown in the Restrictions box are enforced when building or adding to the batch.

Schedule Lines

Displays the number of schedule lines marked for processing in the batch.


Invoice Creator Mass Processing: Overview
Transaction > > Invoice Creator Mass Processing

Use this to create several monthly recurring invoices using the information that you set up on the Billing Schedule Maintenance and the Billing Maintenance Detail s.

When an invoice or quote is created, the sales order line item description is updated with the item description as well as the billing start and end date for the schedule line being invoiced.

When is installed and used and you select the entity (facility) ID, only the billing maintenance schedules for the selected entity appear in the window.

  • If you have a large number of invoices to create, use this window instead of the standard Invoice Creator window. The standard Invoice Creator window has a maximum limit of 100,000 schedule lines. Because this window does not have a scrolling window to show the schedule lines, use the Invoice Creator Edit Batch window to review the schedule lines.
  • When you create a batch, all schedule lines are assigned to a sales batch. The transaction count or batch total is not increased until the invoices have been created.
  • Only one batch at a time can be processed, and the standard Invoice Creator window is not available when batch processing is in progress.
  • Before you can use this window for another batch, you must process all schedule lines assigned to a batch or clear all schedule lines from the batch. Clearing a batch does not remove invoices that are already created.
  • No other users can edit the batch using the Invoice Creator or Invoice Creator Mass Processing windows while the batch is processing. However, because the batch is a sales batch, it can be used for normal purposes. If the sales batch is deleted, all schedule lines included in the batch are made available for invoice creation.
  • When Display Only Active Schedule Lines on the Setup window is selected and lines items that have a billing frequency of One Time are processed, the schedule status for those lines are updated with Disable. However, if you delete or void the sales order processing invoice the schedule status for the line is returned to Active. This functionality is available as of Microsoft Dynamics 2015 R2.
  • As of 2016 RTM, when you create invoices for customers, the customers can have some invoices that are consolidated and some that are separate.

See also

Consolidate Some Invoices

Creating Invoices with the Invoice Creator Mass Processing Window


Inventory Transactions

has the following types of inventory transactions

Supply Requisition

  • Issue Preview

    • An issue preview is a preliminary document that is usually generated by a par Level count at a non-stock site. This type of document is a preview of a transfer transaction between a non-stock site and its replenishment site (a stock site).

    When processed, an issue preview creates an inventory transfer and a negative inventory adjustment.

    For more information, see Supply Requisition: Issue Preview.

  • Transfer Preview

    • A transfer preview is a preliminary document that is usually generated by a par level count at a stock site. This type of document is a preview of a transfer transaction between the stock site and its replenishment site (a stock site).

    When processed, a transfer preview creates an inventory transfer transaction.

    For more information, see Supply Requisition: Transfer Preview.

  • Equipment Rental

    • When processed, an equipment rental a series of inventory transfer transactions.

    For more information, see Supply Requisition: Equipment Rental.

Item Transaction

  • Issue Transaction

    • An issue transaction is used to record consumption of an item. In consumption materials management, items are not kept in inventory for sale. The items are used in the course of daily business as an operating expense to the organization. An item is issued from inventory and the cost is recorded to expense.

    For more information, see Issue Transaction: Example.

    For an issue transaction, you can use the issue unit of measure. As a best practice, make sure that the issue unit of measure for an item is the same as the base unit of measure.

  • Department Transfer

    • A department transfer transaction records the movement of inventory between sites. A department transfer can only be initiated from a stock site. However, the receiving site can be stock or non-stock.

    If a receiving site is non-stock, an inventory adjustment transaction is created and a department transfer to remove the item quantity at the non-stock site is processed.

    For more information, see Department Transfer/Transfer Transaction: Example.

See also

Supply Requisition: Issue Preview

Supply Requisition: Issue Preview Example

Supply Requisition: Transfer Preview

Supply Requisition: Transfer Preview Example

Issue Transaction: Example

Department Transfer/Transfer Transaction: Example

Inventory Counts and Ordering

Inventory Structure

Returning an Item

Return Transaction: Example

Stock or Non-Stock Status from Item or Site


Investment Distributions: Buttons

Actions

Performs the following actions:

  • Redisplay: Updates the scrolling window.
  • Clear: Clears the entries from window, and allows you to continue working in the window.
  • Delete: Deletes the current record, and resets the window.
  • Build Batch: Creates an accounts payable invoice for each investment associated with the distribution for each line in the scrolling window. These invoices are all in the batch specified on the window.
  • Create Investor AP: Opens AR/AP Creation window, and sets the appropriate range.
  • Create Fund Owner AR: Opens AR/AP Creation window, and sets the appropriate range.

Recalculate

Recalculates the totals.


Investment Distributions: Fields

Amount/Percent to Distribute

Select the Amount or Percent to be distributed. Available when Distribution Type is Distribution or Capital Call.

  • When you select Amount, specify the amount to be distributed. For capital call distributions, only the amount is available.
  • When you select Percent, specify the percent to be distributed. The default value is from the Preferred Returns % for the offering divided by the number of periods in the current year.

Batch ID

Available when Distribution Type is Distribution, Commission, or Liquidation.

Capital Call ID

Select the capital call ID. Available when Distribution Type is Capital Call.

Capital Call Description

Displays the description for the capital call ID. Read-only. Available when Distribution Type is Capital Call.

Currency ID

Displays the currency for the distribution.

When Distribution Type is Capital Call, the currency ID is from the capital call transaction. For all other distribution types, the currency ID is the functional currency ID. The exchange rate is determined at the time the transaction is created.

Distribution Type

Select the distribution type:

  • Distribution
  • Commission
  • Liquidation
  • Capital Call

Distributions are used to keep track of payments, disbursements, commission, and liquidations. For regular distributions, select the Distribution.

Capital Call is available only when the Vendor/Customer consolidation module is installed.

Distribution Type ID

Select the distribution type ID.

Distribution Number

Displays the unique distribution number. For new distributions, this number is automatically generated based on the Investment System Setup window.

Distribution Description

Specify a description for the distribution.

Facility ID

Select the entity (facility) ID. Available when is installed and used.

Fund ID

Select the fund ID. Available when Distribution Type is Distribution or Commission.

Fund Name

Displays the name corresponding to the Fund ID entered. Read-only. Available when Distribution Type is Distribution or Commission.

Period

Select the period ID.

Period From/To Date

Displays the date range of the period that you selected.

Select Series

Select the series range that belong to the fund ID. You can select All series or specify a range with From and To values.

Available when Distribution Type is Distribution or Commission.

Select Investment

Select the investment range that belong to the fund ID. You can select All investments or specify a range with From and To values.

Available when Distribution Type is Liquidation.

Scrolling Window

Certificate Number

Displays the certificate number for the investment. Read-only. Available as of 2016 R2 (ILM Build 611).

Check Amount

Displays the calculated check amount value: Dist. Amount – Withholding Amount. This value is not used for capital call distribution.

Dist Amount

Displays the amount to be distributed to the investor.

For capital call distributions, this value is calculated as follows: Invest Percent * Amount to Distribute. For all other distributions, this value is calculated as follows: Dist/Unit * Units Owned.

When considering dates, the following criteria is used to calculate the distribution amount:

  • For liquidation distributions, this value is calculated as follows: Units to Liquidate * Unit Price
  • For capital call distributions
    • Total Percent = Total Investor Investment Percent for all the lines of distribution
    • Factor = 10000.0/ Total Percent
    • Distribution Amount = Amount to Distribute * Factor *Investor Investment Percent /10000
  • For Type Distribution:
    • If Number of Periods is not empty
    • Percent = Preferred Returns/Number of Periods
    • And if Number of Periods is empty
    • Percent = Defined % on the window/Number of Periods
    • Distribution Amount = original capital * Percent
    • This calculation is for non Pro Rate.
    • Now for Pro rate:
    • If Number of Periods is not empty
    • Percent = Preferred Returns/Number of Periods
    • And if Number of Periods is empty
    • Percent = Defined % on the window/Number of Periods
    • Monthly Interest Amount = Original Capital * Percent
    • Days in Period = Period to Date–MJW Period from Date + 1;
    • Daily Interest = Monthly Interest Amount/Days in Period
    • Distribution Amount = Daily Interest * Days to Prorate
    • Where Pro Rate is calculated as follows
    • Period to Date–Admit Date + 1

Dist Percent

Displays the distribution percentage.

Dist/Unit

Displays the amount that is paid out per unit owned. This value is calculated by Total Units Owned/ Amount to Distribute. Available when Distribution Type is Distribution.

Invest Amount

Displays the investment amount. Available when Distribution Type is Capital Call.

Invest Percent

Displays the investment percent. Available when Distribution Type is Capital Call.

Investment Number

Displays the investment number.

Investor ID

Displays the investor ID associated with the investment number. Available when Distribution Type is Distribution, Commission, or Capital Call.

Liq Amount

Displays the amount to liquidate. Available when Distribution Type is Liquidation.

Total Check Amount

Displays the total check amount.

Total Distribution Amount

Displays the total distribution amount.

Total Withholding Amount

Displays the total withholding amount.

Units Owned

Displays the number of units owned for the investment number. Available when Distribution Type is Distribution.

Units to Liquidate

Displays the number of units to liquidate for the investment number. Available when Distribution Type is Liquidation.

As of 2016 R2 ( Build 611), a check is performed to ensure that this number satisfies the following criteria:

  • When a single line of an investment is entered for liquidation, this number cannot exceed the number of available units to liquidate. The formula used to check the number is as follows: Units to Liquidate <= Units Purchased - Units Sold
  • When multiple lines of an investment are entered for liquidation, the total sum of all lines cannot exceed the number of available units to liquidate.
  • When this number is greater than zero but less than 1 (for example, 0.12) and the interest amount is zero (0.00), an error message appears and the distribution line cannot be added.

Withholding Amount

Specify the amount to withhold for the distribution. This value is not used for capital call distribution.

Line Detail

Broker/Salesperson ID

This field is displays Broker ID/Salesperson ID to that is associated with the Investment.

Commission %

This field displays the commission % that will be given to the selected salesperson or Broker.

Commission Type

This field allows shows the user the commission type, it will be Broker or Salesperson.

Fund Owner AR Transaction Number

Displays the number for the AR transaction.

Investor AP Transaction Number

Displays the number for the AP transaction.

Investor Name

This is a non editable field containing the name of the Investor corresponding to the Investor ID.

Series

This field is used to display the series for the Investment.


Investment Distributions: Overview
Transactions > Investment Management > Fund Management > Investment Distribution
Inquiry > Investment Management > Fund Management > Distribution, double-click line item in the scrolling window

Use this window to process the following types of distributions: Distribution, Commission, Liquidation, and Capital Call. Many distributions can be processed each period.

When a distribution is processed, the prorating functionality occurs based on the Period From Date and Period To Date and the Investment Admit Date. The Distribution Amount is allocated by days and prorated accordingly.

Distribution amounts can be withheld for each distribution. Withholding amounts must be manually entered on each line.

If the investor has liquidated his investment, that investment does not show up in the scrolling window.

Available as of 2016 R2 ( build 611), when you use the Analytical Accounting feature in and process an AR or AP transaction, any data relevant for Analytical Accounting is automatically updated and included.

See also

Liquidation Distribution: Example

Commission Distribution: Example


Investment Entry: Buttons

Actions

Performs the following actions:

  • Clear: Clears the entries from window, and allows you to continue working in the window.
  • Delete: Deletes the current record, and resets the window.
  • Create Investor AR: Opens AR/AP Creation window, and sets the appropriate range.
  • Create Fund Owner AP: Opens AR/AP Creation window, and sets the appropriate range.

Accounts

Opens the Investment Accounts window.

Activity

Opens the Investment Check Activity Maintenance window.

Amortization

Opens the Investment Amortization window, where you can view the amortization schedule. This window only opens if you create a schedule for the investment.

For information on how to create an investment schedule, see the Mass Investment Processing section.

Collaterals

Opens the Collaterals Management window.

Options

Opens the Investment Maintenance Options window.

Sales/Broker

Opens the Sales/Broker window.

Print

Prints the Investment Performance Report.


Investment Entry: Fields

Accept/Purchase Date

Select the date on which the investment is accepted or purchased.

Adjusted Capital

Not currently used.

Admit/Order Date

Select the date on which the investment is admitted or ordered.

Broker Commission

Displays the commission for the selected broker ID. The commission is from the Fund Maintenance window.

Broker ID

Displays the broker ID. This ID appears if the salesperson is connected to a broker. Required.

Commission Paid Date

Displays the date on which the commission is paid. This date is updated after a commission distribution is processed for the selected investment.

Currency ID

Displays the currency ID in which the investment is being made. For non-capital call investments, the currency is based on the currency of the system. For capital call investments, the currency ID is the actual currency in which the capital call is made.

Facility ID

Select an entity (facility) ID. Available when is installed and used. You can select only from the entities to which you have access.

Fund ID

Select the fund ID for the investment being entered. You can not manually enter an investment for fund that are for a capital call.

Fund Name

Displays the name of the fund.

Fund Series ID

Select an offering series ID. The series lookup shows only those series defined in the Fund Series window for the selected fund ID.

Investment %

Displays the investment percent. The value is automatically updated when an investment is created in the Capital Call Transaction window. Read-only.

Investment Bearing

Select the investment: Interest or Non Interest.

Investment Category ID

Select an investment category ID from one set up in the Investment Category Maintenance window.

Investment Number

Displays the generated investment number. The next investment number is set up in the Investment System Setup window.

Investment Type

Select a prefix for this investment number.

Investor/Corporation ID

Select an investor or corporation ID.

Investor/Corporation Name

Displays the name of the investor or corporation for the selected ID.

Investor Group

Displays the investor group, which is based on the selected investor ID, only when the investor is assigned to an investor group.

Last Revaluation

Not currently used.

Original Capital

Displays the original capital involved in the investment. For non-capital call investments, you can specify a value. For capital call investments, the value is automatically updated based on the transaction.

Reference

Displays a reference for investment created from a capital call transaction. Investments created with a capital call can only be updated from the capital call itself.

Return Capital

Not currently used.

Salesperson Commission

Displays the commission for the selected Salesperson ID. The commission is from the Fund Maintenance window.

Salesperson ID

Displays the salesperson ID for the investor. Required.

Series Description

Displays the name of the fun series.

Source

Displays the source of the investment:

  • PURCHASED: The initial value for investment that is just entered.
  • TRANSFER IN: The value changes for an investment when a transfer transaction is processed.
  • CAPITAL CALL: The value for an investment that is created from a CAPITAL CALL transaction.

You cannot edit a CAPITAL CALL investment in the Investment Maintenance window. To edit a CAPITAL CALL investment, you must access it through Transactions > Investment Management > Capital Call Transaction.

Unit Price

Displays the unit priced that is entered on the Offering Series window. When the Units Purchased is entered, the Original Capital is automatically calculated based on the following formula: Units Purchased * Unit Price.

Unit Sold

Not currently used.

Units Purchased

For non-capital call investments, specify the number of units to invest.

For capital call investments, a calculated value appears. The value is equal to the investment percentage. For example, if the capital call investment percent is 25%, the units purchased shows 25.

Withholding Account

Select the account used to track withholding amounts when processing and withholding distribution payments.

Scrolling Window

Frequency

Select the frequency for the investment.

Interest Rate

Displays the interest rate. The default value is the preferred returns rate of the fund. You can change the rate.

Length (Months)

Displays the period length in months. This value is automatically recalculated.

Length (Periods)

Specify the period length in number of periods.

Principal Amount

Displays the principal amount. The default value is the Original Capital. Read-only.

Start Date

Select the date on which the investment starts.


Investment Entry: Overview
Transactions > Investment Management > Fund Management > Investment Entry

Use this window to enter information about an investment. The investment number is automatically generated. The setup for automatically generated investment numbers is in the Investment System Setup window.

See also

Entering Investment Information


Investment Accounts: Buttons


Investment Accounts: Fields

Investment Number

Displays the investment number from the Investment Entry window.

Investment Offset

Select the account for investment offset.

Payables

Select the payables accounts for the investment number:

  • Account Payable
  • Payables Offset
  • Interest Expense
  • Interest Expense Accrual
  • Accrued Interest Expense

Realized Gain/Loss

Select the accounts for realized gains and losses.

Receivables

Select the receivable accounts for the investment number:

  • Account Receivables
  • Receivables Offset
  • Interest Income
  • Interest Income Accrual
  • Accrued Interest Income
  • Sales (Available as of 2016 R2 ( build 611))

Unrealized Gain/Loss

Select the accounts for unrealized gains and losses.


Investment Accounts: Overview
Transactions > Investment Management > Fund Management > Investment Entry > Accounts button

Use this window to set up accounts to capture accrued account, realized and unrealized gains, and realized and unrealized losses, Account receivables, interest income, and receivables offset for each investment. The default value for all accounts are set up on the Investment System Setup window, but you can change the accounts as needed.

See also

Setting Up Accounts for Investments


Investment Amortization: Buttons


Investment Amortization: Fields

Investment Number

Displays the investment number.

Scrolling Window

Due Date

Displays the date on which interest is due.

Interest

Displays the amount of interest earned on the investment.

Receivables Amount

Displays the receivables amount.

Sequence Number

Displays the incremental sequence number.

Status

Displays the status of the line: Posted or Unposted.

Stubbed

Displays whether the line has been stubbed.


Investment Amortization: Overview
Transactions > Investment Management > Fund Management > Investment Entry > Amortization button

Use this window to enter amortization information for interest bearing investments. When entering an investment that is interest bearing, you can enter term information as you would with a loan.


Investment Check Activity: Buttons

Process

Creates bank receipt transactions for all checks currently displayed that have not previously been processed.

The cash account is from the Escrow Check Book ID defined in the Fund Maintenance window. The debit account for the transaction is from the Bank Receipt Account Number for the offering.

The Date Received is updated when the information for the check is entered. After a check has been processed, the Date Deposited is updated. After a check is processed, only the Date Acknowledge, Date Acceptance, and Date Paid fields can be modified.

Void

Voids the bank transaction that was created for the check that is currently selected in the scrolling window. After the transaction is voided, you can re-enter the correct check information on a new line and then process it.


Investment Check Activity: Fields

Escrow Checkbook ID

Displays the escrow checkbook ID from the Fund Maintenance window, used when a bank receipt is created in the Check Activity window. The cash account from this checkbook is the credit side of the bank receipt. Read-only.

Facility ID

Displays the entity (facility) ID from the investment on the Investment Maintenance window. Read-only.

Fund/Investment ID

Displays the ID for the fund or portfolio. The ID is from the investment on the Investment Maintenance window. Read-only.

Fund/Investment Name

Displays the name of the fund or portfolio. Read-only.

Scrolling Window

Check Amount

Displays the check amount.

Check Number

Displays the number of checks that have been created. Read-only.

Date Acceptance

Displays the date on which the check is accepted.

Date Acknowledged

Displays the date on which the check was acknowledged.

Date Deposited

Displays the date on which the check is deposited.

Date Paid

Displays the date on which the investment is paid.

Date Received

Displays the date on which the check is received.

Investment #

Displays the investment number from the investment on the Investment Maintenance window. Read-only.


Investment Check Activity: Overview
Transactions > Investment Management > Fund Management > Investment Entry > Activity button

Use this window to manage check activity for an investment.


Collaterals Management (Investment Management): Buttons


Collaterals Management (Investment Management): Fields

Collateral ID

Select a collateral ID.

Investment Number

Displays the investment number selected in the Investment Maintenance window.

User-Defined Fields

Enter collateral information in the user-defined boxes that you added for recording collateral information.


Collaterals Management (Investment Management): Overview
Transactions > Investment Management > Fund Management > Investment Entry > Collaterals button

Use this window to enter the collateral information for an investment. The boxes for this window are defined in the User Defined Maintenance window.

The collateral ID is defined in the Collateral Maintenance window.

See also

Entering Collateral Information


Investment Maintenance Options: Buttons


Investment Maintenance Options: Fields

Cancellation Date

Not currently used.

Certificate Number

Displays a generated number. If Certificate Auto Number is selected on the Investment System Setup window, the certificate number has its own number. If cleared, the certificate number is derived from the investment number.

Close Date

Displays the investment close date. The date appears when all shares have been transferred to another investor or have been completely liquidated.

Deceased Date

Displays the date of death of an investment holder. This data appears when the ownership of an investment is transferred because of a person's death.

Owner Type ID

Select an owner type ID.

Transfer Date

Displays the date on which the investment is transferred form one owner to another.

Transfer Number

Displays the transfer number for the investment. This number is created by a transfer transaction.


Investment Maintenance Options: Overview
Transactions > Investment Management > Fund Management > Investment Entry > Options button

Use this window to enter additional information about an investment.


Sales/Broker: Buttons


Sales/Broker: Fields

Broker Commission

Displays the commission percent for the broker.

Broker ID

Select the broker ID for the investment transaction.

Commission Paid Date

Select the date on which the commission is paid.

Salesperson Commission

Displays the commission percent for the salesperson.

Salesperson ID

Select the salesperson ID for the investment transaction.


Sales/Broker: Overview
Transactions > Investment Management > Fund Management > Investment Entry > Sales/Broker button

Use this window to enter salesperson and broker information.


Investor Group Maintenance: Buttons


Investor Group Maintenance: Fields

Default Address area

Address Code

Select the address code for the selected line item.

Investor ID

Displays the investor ID associated with the selected line item.

Investor Group ID

Specify a unique investor group ID.

Name

Specify a descriptive name for the investor group.

Scrolling Window

Default

Select to indicate that the investor is the default investor.

Investor ID

Select an investor ID.

Investor Name

Displays the name for the investor ID.


Investor Group Maintenance: Overview
Cards > Investment Management > Fund Management > Investor Group

Use this window to create investor groups that arranges investors together in a single group.

When investors are added to a group, the Investor Group box on the Investor Record is updated. If the Investor Group box on the Vendor Maintenance window is updated, the Investor Group is updated. One investor in the group can be designated as the default and a default address for this investor can be selected.

An investor can belong to only one investor group.

See also

Creating an Investor Group


IM Importer: Buttons

Setup tab

Browse

Allows you to navigate to the folder where the data files that you want to import are located. You can also save any new Microsoft Excel and XML files in the specified location.

Excel Data tab

Open

When you select an existing Microsoft Excel file to import, opens the file in Microsoft Excel.

Process XML tab

Copy All

Copies the data from the Processing Result as text that you can paste into a text file or other text editor or word processing program.


IM Importer: Fields

Setup tab

File Location

Specify the folder where you want to save the Microsoft Excel and XML files.

Excel Data tab

You can select to import data from an Existing Excel Document or by creating a New Excel Document.

When you create a New Excel Document, select the type of record that you want to import.

  • Brokerage Transaction: Generates a new Microsoft Excel file using the BrokerageTransaction.xlsx template to import brokerage transaction data.
  • Investment Transaction Master: Generates a Microsoft Excel file using the InvestmentMaster.xlsx template to import investment master data.
  • Investment Transaction - Equity: Generates a Microsoft Excel file using the InvestmentTransaction.xlsx template to import investment transaction data for equity investments. The file has a Batch ID column, which allows you to save the transactions in and then post all the imported transactions together.

When you import the equity transactions, you can select to post the transactions.

  • If you select to post the transactions, the following occurs:
    • Purchase/sales/dividend transactions are posted using the Batch ID provided
    • The investment lot tables and Investment Manager log tables are updated
    • A log report showing the status of the posted and imported transactions appears
  • If you do not select to post the transactions, the following occurs:
    • Purchase/sales/dividend transactions are not posted
    • The investment lot tables and Investment Manager log tables are updated
    • A log report showing the status of the imported transactions and import appears
  • Investment Transaction - Fixed Income: Available as of 2015 R2. Generates Microsoft Excel files using the following templates:
  • InvestmentTransaction.xlsx to import investment transaction data for fixed assets investments

    • The file has a Batch ID column, which allows you to save the transactions in and then post all the imported transactions together.

  • AmortizationTable.xlsx to import amortization information

    • A column is added to the file to indicate whether the transaction has been stubbed or not.

When you import the fixed income transactions but not the amortization data, you can select to post the transactions.

  • If you select to post the transactions, the following occurs:
    • The amortization table is generated based on the investment transaction information.
    • Transactions are posted using the Batch ID provided
    • A log report showing the status of the posted and imported transactions and import appears
  • If you do not select to post the transactions, the following occurs:
    • The amortization table is generated based on the investment transaction information.
    • A log report showing the status of the imported transactions and import appears

When you import the fixed income transactions and the amortization data, you can select to post the transactions.

  • If you select to post the transactions, the following occurs:
    • Transactions are posted using the Batch ID provided
    • A log report showing the status of the posted and imported transactions and import appears
    • When the Stubbed column is Yes, the payment has already been received and , the payment amount appears in the Payment received column. Also the Stubbed column on the Investment Amortization window is selected.
    • When the Stubbed column is No, the payment has not been received. You can receive the payment using the Brokerage Transaction window.
  • If you do not select to post the transactions, the following occurs:
    • A log report showing the status of the imported transactions and import appears
    • When the Stubbed column is Yes, the payment has already been received and , the payment amount appears in the Payment received column. Also the Stubbed column on the Investment Amortization window is selected.
    • When the Stubbed column is No, the payment has not been received. You can receive the payment using the Brokerage Transaction window.

Process XML tab

Importer Template

Select the investment transaction master template that you want to use. The default template is based on Default Importer Template that you selected on the Investment System Setup window.

Available as of 2013 R2 and only if you selected Investment Transaction Master on the Excel Data tab to create a new document.

Process XML

Select the file that contains the data that you want to import to Investment Manager.

Processing Result

Displays the results of the records that have been processed.


IM Importer: Overview

Utilities > Investment Management > Portfolio Management > IM Importer

Transactions > Investment Management > Portfolio Management > Investment Transaction > Additional menu > Importer

Cards > Investment Management > Portfolio Management > Investment Maintenance > Additional menu > Importer

Transactions Investment Management > Portfolio Management > Investment Account Transactions > Additional menu > Importer

Use this window to import investment data from a third-party source. When you select a button, a spreadsheet template opens. You can enter the data that you want to import in the template and then import the template to Investment Manager.

Before you can use the IM Importer, you must install the importer add-in, which is available in the compressed (zipped) installation folder.

See also

Using the ILM Importer to Import Investment Data

Importing Investment Data: Spreadsheet File Formats

Importer Mapping Template: Overview


Investment Lot: Buttons


Investment Lot: Fields

Investment ID

Displays the investment ID. Depending from where this window opens, this value is the same as in the Investment Maintenance or the Investment Transaction windows.

Unapplied Quantity

Displays the unapplied quantity. The default value is the quantity entered on r the Investment Transaction window. This value decreases based on the QTY Selected.

Scrolling Window

Available Book Value

Displays the available book value, which is calculated by the following formula: Qty Available × Purchase Price.

Available Market Value

Displays the available market value, which is calculated by the following formula: QTY available × Market Price.

Available Prev Market Value

Displays the available previous market value, which is calculated by the following formula: Previous market value × QTY Available.

Brokerage Account ID & Purchase Date

Displays the brokerage account ID though which this lot is purchased and the purchase date of the transaction.

Investment Lot Number

Displays the investment lot number. This number is automatically generated every time a lot is purchased.

Market Price

Displays the current market price of the lot. This value is updated when you revaluvate the investment.

The number of decimal places is set in the Default Unit price Decimal Places box on the Investment System Setup window.

Market Value Change

Displays the market value change, which is calculated by the following formula: Available Market value – Available book value.

Prev Market Price

Displays the previous market price of the lot. This value is updated when you revaluvate the investment. The previous market value is saved in this column.

The number of decimal places is set in the Default Unit price Decimal Places box on the Investment System Setup window.

Purchase Price

Displays the purchase price of the lot. The number of decimal places is set in the Default Unit price Decimal Places box on the Investment System Setup window.

QTY Available

Displays the total quantity available per lot.

QTY Selected

Displays the total quantity selected for sale.

Selected Book Value

Displays the selected book value, which is calculated by the following formula: Qty Selected × Purchase Price.

Selected Market Value

Displays the selected market value, which is calculated by the following formula: QTY Selected × Market Price.

Selected Prev Market Value

Displays the selected previous market value, which is calculated by the following formula Selected market value × QTY Available.

Seq Number

Displays the transaction sequence number.


Investment Lot: Overview
Transactions > Investment Management > Portfolio Management > Investment Transactions > Preview button > Investment Lot
Cards > Investment Management > Portfolio Management > Investment Maintenance > Preview button > Investment Lot

Use this window to review the information for the purchase or sale for a specific investment lot.

Each equity type investment maintains the Investment Lot table that is used to store information about the shares: quantity, original price, book value, current market price and value, and the market value changes.

With any new purchasing transaction, a new investment lot record is added to the Investment Lot table. Each investment lot record has an Investment Lot Number, which is automatically generated or manually assigned.

For a sale transaction, an investment lot must be chosen from which investment units will be sold. This way, the book value of the sale investment lot is used to calculate a gain or loss amount. The selling investment lot is assigned to a transaction automatically using the investment selling option (FIFO, LIFO, Highest/Lowest Cost) specified for the investment. In some cases, you might want to indicate an exact lot to be used for a sale transaction. In this case, the selling option for the investment is set to Particular Lot and the user can choose the lot number.

When the revaluation process is run, the current market price of revaluated investmentsis stored for each investment lot. Using the current market price, previous market price, and book value of each investment lot, unrealized gain and loss amounts are calculated.

See also

Posting an Investment Transaction

Reviewing Investment Purchase or Sale Information


Investment Maintenance: Buttons

Copy

Available as of 2016 ( build 615).

Opens the Copy Investment window, where you select the investment that you want to copy.

Import

Imports investment data.

Preview

Selecting Investment Lot opens the Investment Lot window, where you view lot information for the equity type investment.

Selecting Amortization Schedule opens the Investment Amortization window, where you view the amortization schedule for the fixed income investment.

User Defined

Opens the Investment Collaterals window.


Investment Maintenance: Fields

Description

Specify a description of the investment.

Entity ID

Select the entity ID to associate with this investment. This box is available when is installed and used.

Investment Class ID

Available as of 2016 ( build 615).

Specify the investment class ID to apply to the investment. Many of the boxes on this window are automatically updated based on the investment class ID selected.

When you apply an investment class to an existing investment, all boxes are updated only if the investment has not yet been purchased. If the investment has already been purchased, the following values from the investment class are not updated for the investment:

  • Face Value
  • Interest Rate
  • Interest Payment Frequency
  • Issue Date
  • Maturity Date
  • Days Count Conversion
  • Interest Payment Amount
  • GL Posting Account ID

Investment Group ID

Select the investment group ID.

Investment Number

Specify an investment number. This number can be automatically generated based on the prefix and the next number specified in the Investment Systems Setup window. You can change this number to a different number.

Investment Type

Select the investment type: Equity or Fixed Income. The default value is set up in the Investment Systems Setup window.

Investment Type ID

Specify a unique investment type ID.


Investment Maintenance: Overview
Cards > Investment Management > Portfolio Management > Investment Maintenance

Use this window to set up equity and fixed income investments.

See also

Creating an Investment Record

Copying an Investment


Invoice Alternate Tenants: Buttons

Process

Processes the ranges specified, and creates invoices for the alternate tenants.


Invoice Alternate Tenants: Fields

Entity ID

Select the entity ID associated with the records that you want to process.

From/To Lease Number

Select the range of lease numbers that you want to include.

From/To Property

Select the range of property IDs that you want to include.

From/To Unit

Select the range of unit IDs that you want to include.

Invoice Alternate Tenants

Select to create the invoice for the alternate tenants.


Invoice Alternate Tenants: Overview
Tools > Utilities > > Lease > Invoice Alternate Tenant

Use this window to create invoices for a large number of alternate tenants. You set the range of properties, units, and tenants to which you want to send an invoice.

See also

Setting Up Invoices for Alternate Tenants


Invoice Batch Entry: Overview

Transactions > Sales > Invoicing Batches

In this window, ensures that all transactions in a batch are associated with one entity. The entity is attached to each batch ID so that access to invoice transactions can be restricted by entity.

You can post a batch of inter-entity transactions in this window. For more information, see Inter-Entity Automation and see the Inter-Entity Automation example.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example


Invoice Batch Entry: Fields

ensures that all transactions within a batch are associated with one entity. The entity is attached to each batch ID so that access to invoice transactions is based on entity access.


Invoice Distribution Entry: Buttons

When the originating entity (the entity for which the transaction was created) is different from the entity segment of the account used in the distribution, the intercompany logic creates Due To/Due From accounts based upon originating and destination entities (from the Entity Account Setup window). If the account type of the originating account is RECV the intercompany distribution account type is MISC. In all other cases the account type remains the same in the intercompany distribution account.


Invoice Distribution Entry: Fields

Account

Select the account number for the invoice entry distribution.

When the Automatic Intercompany Distributions check box on the Intercompany tab of the Setup window is selected, the intercompany distributions process for invoice entry automatically runs.

Co. ID

Select the originating company ID. The default value is the originating company ID for the intercompany bridge distribution.

Available as of 2015 R2 and when the Intercompany Bridge module is turned on and used.

If you change the company ID, the accounts for the selected company are available and can be selected based on the your security access permissions.


Invoice Distribution Entry: Overview
Transactions > Sales > Invoice Entry > Distributions button

The Distributions button creates intercompany distributions. After adding the debits and credits accounts, select Distributions to create intercompany distributions. When the originating entity (the entity for which the transaction was created) is different from the entity segment of the account used in the distribution, the intercompany logic creates Due To/Due From accounts based upon originating and destination entities (from the Entity Account Setup window).

If the account type of the originating account is RECV, the intercompany distribution account type is MISC. In all other cases, the account type remains the same in the intercompany distribution account.

When the Automatic Intercompany Distributions check box on the Intercompany tab of the Setup window is selected, the intercompany distributions process for invoice entry automatically runs.

See also

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge with : Example

Intercompany Bridge Where Some Databases Use : Example 1

Intercompany Bridge Where Some Databases Use : Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Intercompany Bridge Only: Example


Invoice Entry: Buttons


Invoice Entry: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

As of 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

replaces an account segment for sales items with the specified department ID.

You can view only the documents associated to the selected entity. When you post a document, the account segment is replaced for sales items with the specified entity and the entity is assigned to the document.

Inter-Entity Facility ID

Displays the default entity for the selected customer. You can change the default entity to another entity that is related to this customer. This box is available when inter-entity automation has been set up and is being used.

Inter-Entity Vendor ID

Displays the default vendor ID for the originating entity. You can change the default vendor to another vendor who is related to the originating entity. This box is available when inter-entity automation has been set up and is being used.

Intercompany Bridge

Select to use intercompany bridge functionality, which allows you to attach an entity to the journal entries created by across databases and also performs account substitutions on Due To/Due From accounts.


Invoice Entry: Overview
Transactions > Sales > Invoice Entry

In this window, you can only view and select an invoice document from those that are associated with the selected Entity ID. Your default entity appears in the Entity ID box when you first open this window.

accepts multicurrency and not just U.S. dollars. When you select the Distributions button, converts the relevant amounts into the selected currency for the account. The Originating Debit and Credit amounts are in the selected currency.

Inter-Entity Automation

Use inter-entity automation in the Invoice Entry and Invoice Batch Entry windows to invoice from one entity to another, automatically creating a corresponding payables transaction for the other entity within the same database.

For an overview and example, see About Inter-Entity Automation.

Intercompany Bridge

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example


Invoice Preview: Buttons


Invoice Preview: Fields

Aggregate Qty

Select to apply volume discounts to all uninvoiced billing periods that have the same Item Number and the same price level regardless of the ship to address. The updated Unit Price is calculated based on the total cumulative quantity.

When this option is cleared, the volume discount is not applied to all uninvoiced billing periods that have the same Item Number and the same price level.

The default setting is from the Setup window.

As of Date

Based on the Date Option selected, the date is automatically set with the earliest billing start date or the user date. You can change the date.

Date Option

Select to display records for the Next Billing Date or for the User Date. The default value is from the Setup window.

  • Next Billing Period: When selected, the As of Date is set to the earliest billing start date of the next uninvoiced billing period.
    When you select Redisplay, the scrolling window displays all the uninvoiced lines that have a billing start date that is the same as the As of Date.
  • User Date: When selected, the As of Date is set to the user date.
    When you select Redisplay, the scrolling window displays all the uninvoiced lines that have a billing start date and billing end date the same as or earlier than the As of Date. You can change the As of Date.

Include Invoiced Periods

Select this to include the invoiced contract lines in the scrolling window.

Currency ID

Displays the currency ID from the Billing Schedule Maintenance window.

Customer ID

Displays the customer ID from the Billing Schedule Maintenance window.

Customer Name

Displays the customer name from the Billing Schedule Maintenance window.

Schedule ID

Displays the schedule ID from the Billing Schedule Maintenance window.

Total Extended Price

Displays the total extended price.

Total Markdown

Displays the total markdown.

Total Monthly Extended Price

Displays the total monthly extended price.

Total Monthly Markdown

Displays the total monthly markdown.

Total Monthly Unit Price

Displays the total monthly unit price.

Scrolling Window

Total Unit Price

Displays the invoices that meet the criteria entered. The following columns appear:

  • Item Number
  • Item Description
  • Billing Frequency
  • U of M
  • Billing Start Date
  • Billing End Date
  • Billable Quantity
  • Unit Price
  • Markdown
  • Extended Price
  • Monthly Unit Price (see the following table for calculation information)
  • Monthly Markdown (see the following table for calculation information)
  • Monthly Extended Price (calculated based on the Monthly Unit Price and Billable Quantity)
  • Processed (indicates if the period has been invoiced or not, and has values Yes or No)

The following columns are available as of 2016 RTM and when is installed, this value is from the Revenue Allocation window:

  • Contract Value
  • MEA ID
  • FV Method
  • Fair Value
  • Contract FMV
  • Contract Revenue Amount
  • Period Revenue Amount
Frequency | Monthly Unit Price | Monthly Markdown
Quarterly | Unit Price/3 | Markdown /3
Semi-Annual | Unit Price/6 | Markdown /6
Annual | Unit Price/12 | Markdown /12
Weekly | Unit Price * 4 | Markdown * 4
Daily | Unit Price * Number of days in the given month | Markdown * Number of days in the given month
One Time, Miscellaneous | Same as Unit Price | Same as Unit Price

The Monthly Unit Price and Monthly Markdown for the billing frequency other than monthly are calculated as follows:


Invoice Preview: Overview
Cards > > Billing Schedule Maintenance > Invoice Preview button

Use this window to see a preview the billing amounts of all contract lines and total amounts for the next billing period. You can also see the amounts for the invoiced periods.

For a billing frequency other than monthly, you can review the Monthly Extended Price amount for each contract line in addition to the Extended Price amount.


Investment Transaction: Buttons

Post

Posts the transaction.

Preview

Allows you to preview the transaction before you post it. Select one of the following options:

  • Investment Lot: Opens the Investment Lot window, where you can see the purchase or sale for a specific investment.
  • Amortization Schedule: Opens the amortization schedule for a fixed income investment type.


Investment Transaction: Fields

Brokerage Account

Select the brokerage account for the investment transaction.

Commission Amount

Specify the commission amount. The default amount is set up in the Broker Account Maintenance window. Available only when the Transaction Type is Purchase or Sale.

Description (Transaction)

Specify a description of the transaction.

Entity ID

Select the entity ID to associate with this investment. Available when is installed and used.

Investment Description

Displays the description for the investment ID. Read-only.

Investment ID

Select the investment ID for this transaction. Investment IDs are created in the Investment Maintenance window.

If you use , you can select only the investment IDs that are associated with entities to which you have access. For more information see the documentation.

Investment Lot Number

Displays the investment lot number. The default value is based on the Lot Next Number on the Investment System Setup window.

If the Investment Type is Equity and the Transaction Type is Purchase or Stock Dividend, you can change this value. If the Transaction Type is Sale the lot number is not available.

Investment Type

Displays the investment type: Fixed Income or Equity. Read-only.

Next Interest Payment Date

Select the date on which the amortization schedule starts. Available and required when Investment Type is Fixed Income and Transaction Type is Purchase.

As of 2015 R2, if the Investment ID is a fixed income investment with the Interest Payment Frequency set to At the Time of Maturity, this box is set to the maturity date and cannot be changed.

Other Fee

Specify the amount for other fees. Available only when the Transaction Type is Sale.

Price

Specify the unit price of the investment. The number of decimal places is set in the Default Unit price Decimal Places box on the Investment System Setup window.

Quantity

Specify the number of investment units for the transaction. The number of decimal places used is set on the Investment System Setupwindow.

Settlement Date

Select the date on which the trade is actually settled. This date is used as the posting date for the bank transaction. As of 2015 R2, this date must be later than the Issue Date on the Investment Maintenance window.

Available and required when the Investment Transaction Date is set to Settlement Date on the Investment System Setup window.

Trade Date

Specify the date on which the trade occurs. This date is used as the posting date for the bank transaction. As of 2015 R2, this date must be later than the Issue Date on the Investment Maintenance window.

Available and required when the Investment Transaction Date is set to Trade Date on the Investment System Setup window.

Transaction Total

Displays the total amount of the transaction.

For purchase transactions, the total is ((Quantity * price) + commissions). For sale transactions, the total is (Quantity * price) – commissions – other Fees.

Transaction Type

Select the transaction type: Purchase, Sale, or Stock Dividend.


Investment Transaction: Overview
Transactions > Investment Management > Portfolio Management > Investment Transaction

Use this window to record investment-related transactions: investments purchase, investments sale, and stock dividends. These types of transactions affect the number of units that the investor owns.

Fixed Income Investments: You purchase a fixed income investment only one time. However, you can sell it while the quantity of the investment lasts. When the investment is purchased on premium, on discount, or on par, the amortization schedule is created for the premium or discount amount. If the purchase price of the investment is equal to its face value (on par), the amortization schedule is created with the amortized value of zero (0).

Equity Investments: You can purchase equity investments in a lot and then sell them whenever you want. You can revaluate the investment to record unamortized gain or loss and then sell the investment to record realized gain or loss. When you select Preview to open the Investment Lot window, you can see the complete lot information. Also, you can record the stock dividend in this window which in turn updates the Investment Lot window.

See also

Posting an Investment Transaction

Reviewing an Amortization Schedule

Reviewing Investment Purchase or Sale Information


Investment Transfer Entry: Buttons

Process

Processes the transfers. The original investments are moved to history, and new investments are created for the selected investor.

Transfer To

Opens the Transfer To Entry window.


Investment Transfer Entry: Fields

Death Date

Select the death date of the investor. Available when a Transfer From Investor ID has a value.

Facility ID

Select an entity (facility) ID. Available when is installed and used.

Offering ID

Select the offering ID. Available when Transfer To Multiple Investors is selected.

Offering Name

Displays the name associated with the Offering ID. Read-only. Available when Transfer To Multiple Investors is selected.

Period ID

Select the period ID that corresponds to the time frame for which the transfer is to be performed. The date the investments are closed is one day prior to the first day of the selected period. The Accept and Admit Date values for the new investment are the first day for the period.

Reason for Transfer

Specify a reason for why the transfer is to occur.

Series ID

Select the series ID for the offering. Available when Transfer To Multiple Investors is selected.

Series Description

Displays the name associated with the Series ID. Read-only. Available when Transfer To Multiple Investors is selected.

Transfer Date

Displays the date on which the transfer occurs. The default date is the current date, but you can change it.

When a Period ID is selected, this date is the start date for the period. The date the investments are closed is one day prior to this date. The Accept and Admit Date values for the new investment are the same as this date.

Transfer From Investor ID

Select the investor ID from which to transfer investments. After an investor is selected, the scrolling window is updated with all investments from the selected investor that are open on the first day of the selected Period ID.

Transfer From Investor Name

Displays the name of the investor selected in the Transfer From Investor ID box.

Transfer Number

Displays the transfer number. This number is automatically generated based on settings on the Investment System Setup window.

Transfer To Investor ID

Select the investor ID to which to transfer investments. Available when Transfer To One Investor is selected.

Transfer To Investor Name

Displays the name of the investor selected in the Transfer To Investor ID box. Available when Transfer To One Investor is selected.

Scrolling Window

Investment Number

Displays the investment number for investments for the Transfer From Investor ID selected. These investments are open on the first day of the selected Period ID.

Certificate

Displays the certificate number for the investment.

Chk

Select the investments you want to transfer to the Transfer to Investor ID. Available when Transfer To One Investor is selected.

Transfer Price

Displays the transfer price. The default value is the unit price for the new investments created.

Unit Price

Displays the unit price for the investment.

Units Purchased

Display the number of units purchased of the investment.

Units Transferred

Displays the total number of units that is enter on the Transfer To Entry window.


Investment Transfer Entry: Overview
Transactions > Investment Management > Fund Management > Investment Transfer

Use this window to facilitate the transfer of investments from one investor to multiple other investors.

For multiple investors, the scrolling window is updated when the Transfer To Investor ID is entered. If only the Offering ID and Series ID are entered, you can select Redisplay to update the scrolling window.

For one investor, the scrolling window is updated in when the Transfer From Investor ID is entered.

For multiple investors, when you select an investment line in the scrolling window and select Transfer To or double-select the investment line, the Transfer To Entry window opens. In the Transfer To Entry window, you set up to where the investment is to be transferred.

For one investor, only the investments in the scrolling window that are selected are processed.

The transfer is considered a single-user process. Before a transfer is processes, a validation occurs to check of the investment is locked by another user. If any of the investments are locked, the transfer process stops.

The default value of the Transfer Price is the Unit Price for each investment. For a transfer to one investor, you can change this value on this window. For a transfer to multiple investors, you can change the Transfer Price on the Transfer To Entry window. The Transfer Price becomes the unit price for any new investments created.


Inventory Turnover: Buttons

Print

Generates the Inventory Turnover report and displays it in the default browser.


Inventory Turnover: Fields

Date (From/To)

Specify the date range to include on the Inventory Turnover report. Optional.

Include Supply Requisitions in Quantity Used for Stock Sites

Select whether to include supply requisition items in the quantity used for stock sites in the Inventory Turnover report.

Item Number (From/To)

Specify the range of items to include on the Inventory Turnover report. Optional. If you leave the item number range empty, the report includes all items.

Site (From/To)

Specify the range of sites to include on the Inventory Turnover report. Optional. If you leave the site range empty, the report includes all sites.


Inventory Turnover: Overview
Reports > > Inventory > Inventory Turnover

Available as of 2015 R2.

Use this window to generate the Inventory Turnover report.

The Inventory Turnover report is an SSRS report. Before you can run this report, the SSRS report functionality must already be set up on your computer.

Report Information

The Inventory Turnover report includes the following information:

Column | Description
Site ID | Displays the site ID for the item.
Site Description | Displays a description of the site.
Item Number | Displays the item number
Item Description
Stock | Displays whether the item-site combination is stock (Yes) or non-stock (No).
Unit of Measure | Displays the base unit of measure for the item.
Current Cost | Displays the current cost of the item.
Min Qty to Order | Displays the minimum quantity of an item to order based on the item-site combination.
Max Qty to Order | Displays the maximum quantity of an item to order based on the item-site combination.
Quantities In
Receivings Transactions

Displays the sum of the quantities received minus the out going quantities from the vendor return transactions within the date range specified on this window.

  • The quantities received are from the Receivings Transactions Entry window that have a type of Shipment or Shipment/Invoice.
  • The outgoing quantities are from the vendor return transaction that is processed on the Item Transaction Entry window.
Transfers In | Displays the sum of the quantities from all incoming transfers (excluding incoming department transfers originating from return transactions) minus quantities from outgoing department transfers originating from returns transactions within the date range specified on this window.
Positive Adjustments | Displays the sum of quantities from all positive adjustments (excluding adjustments originating from return transactions) within the date range.
Quantity Received

Displays the sum of the following columns:

Receivings Transactions + Transfers In + Positive Adjustments

Quantities Out
Issue Transactions | Displays the sum of all quantities from issue transactions within the date range specified on this window. The sum of quantities from returns transactions within the date range is subtracted for stock item-site combinations.
Transfers Out | Displays the sum of quantities from all outgoing transfers (excluding outgoing department transfers originating from return transactions) minus quantities from incoming department transfers originating from returns transactions within the date range specified on this window.
Negative Adjustments

Displays the sum of all quantities from negative adjustments (excluding adjustments originating from issue transactions and outgoing vendor returns transactions) within the date range specified on this window.

The sum of quantities from returns transactions within the date range and incoming quantities from vendor return transactions within the date range are subtracted for non-stock item-site combinations.
Quantity Used

Displays the sum of the following columns:

Issue Transactions + Transfers Out + Negative Adjustments

When Include Supply Requisitions in Quantity Used for Stock Sites is selected, the sum excludes inventory transfers from supply requisitions for items where the item-site combination is set to stock.

Quantity on Hand | Displays the quantity on-hand for the site after the last transaction within the date range.
Consumption Value | Displays a calculated value: Current Cost * Quantity Used.
Turnover

Displays a calculated value: Quantity Used / Quantity On Hand:

  • When Quantity On Hand is zero (0), this value is zero and the Quantity Used is greater than zero, this value is 1.
  • When Quantity On Hand is zero (0), this value is zero and the Quantity Used is less than or equal to zero, this value is zero.

See also

Generating the Inventory Turnover Report

Installing SSRS Reports within Windows


Investment Type Maintenance: Buttons


Investment Type Maintenance: Fields

Investment Category ID

Select a category ID to set up its type ID and next number.

Investment Next Number

Specify a number at which to start investment numbering.

Investment Type ID

Select the investment type ID. This ID is used as a prefix for the investment number.


Investment Type Maintenance: Overview
Cards > Investment Management > Fund Management > Investment Type

Use this window to set up a prefix and auto-numbering for each investment category. This numbering is applied to new investments.

See also

Creating an Investment Type


Issue Setup: Buttons


Issue Setup: Fields

Dept Trfs ID

Select the default issue document to be used for the department transfer document type.

Expired ID

Select the default issue document to be used for the expired document type.

Issue ID

Select the default issue document to be used for the issue document type.

Issue Type

Select the default issue type: Issue, Return, Expired, Vendor Return, or Dep Trfs-Ship Blanket.

Return ID

Select the default issue document to be used for the return document type.

Vendor Return ID

Select the default issue document to be used for the vendor return document type.


Issue Setup: Overview
Tools > Setup > > Company Setup > Issue button

Use this window to set up the default values for issue document types used in the Item Transaction Entry window.

See also

Setting Up Issue Information

Issue Type Setup: Overview


Known Issues and Limitations

  • Intercompany Bridge module

    The following issues occur for the Intercompany Bridge module only:

  • Voiding transactions

    Transactions that use the Intercompany Bridge functionality cannot be easily voided in a single action. This issue affects the following modules: General Ledger, Accounts Payables, and Accounts Receivables.

    To void a transaction, use the following workaround:

    1. Log in to the database for the originating company, and void the transaction.

    2. Switch to the database for the destination company, and void the corresponding transaction.

  • eConnect and inventory transfer for a lot item

    When you use the Intercompany Bridge module and create an inventory transfer for a lot item on the Item Transfer Lot Number window, the following issue, as demonstrated by an example, occurs.

    On the Item Transfer Lot Number window, you create an item transfer for a lot item, and you select the transfer to come from a specific lot. In this example, you can have multiple instances of the same lot number on different lines. When you post the transaction, the transfer occurs.

    However, when you check the Lot Number Inquiry window, the lot number is not the lot number you selected. When the transfer occurs and multiple instances of the same lot number exist on different lines, the transfer uses the first lot number available in the list, which might not be the lot number you selected.

    This issue is a limitation of eConnect and occurs when Intercompany Bridge module is used with or without .

  • Print Receivables Statements window

    • When a document associated with parent and child entities is printed, the resulting statement might not have the correct information. This situation occurs when only one of the parent or child entity is selected and a Summarize to date is entered.

    To ensure that the statement has the correct information, you must clear the Summarize to date, or ensure that both the child and parent entities are selected for the document.

  • Basic Intercompany Accounts Setup window

    • In , you can use fixed or variable allocation accounts for the Due To and Due From accounts for intercompany distributions. When you post transactions, any intercompany distributions are performed and amounts are redistributed based on the set up in the Fixed Allocation Maintenance and Variable Allocation Maintenance windows.

    However, this functionality is currently not available in . When you use fixed or variable allocation accounts for the Due To and Due From accounts for intercompany distributions in , the batch encounters errors. While intercompany distribution is performed, the amounts are not redistributed to the correct accounts. Furthermore, when you process the batch containing the transactions, the transactions do not get posted. Instead the batch fails, and the batch status changes to Recovery.

  • Edit Vendor Payment window

    • In , you can close periods separately. In , you can close the some modules separately from other modules, and you can also close separate entities. As a result, you cannot post transactions to a period that is closed.

    If you attempt to print checks for a transaction associated with a closed period in the Edit Vendor Payment window, the check printing fails, and the following error message appears:

    Errors have been found in this check batch. Please correct the errors before printing.

    This error message is incorrect. The correct error message would indicate that the checks cannot be printed because the period is closed.

    Since the error message is incorrect, as a first step to resolve the issue, check that the period for which you want to print checks is open. If the period is open, then you can proceed to fix any errors in the check batch and then try to print the checks again. If the period is closed, you cannot print the checks.

  • Bank Transaction Entry window

    • When using Intercompany Bridge a rounding difference can occur. During the processing of an intercompany bridge transaction, consolidation of the intercompany accounts occurs on posting to the General Ledger. However the intercompany accounts are not consolidated on the Bank Transaction Entry window, which results in the rounding difference.

    In some cases you can create an adjusting entry to balance the accounts. In other cases, when the offset account is within the same entity, no further action is needed.

    For example, after a transaction has been posted in the Bank Transaction Entry window, you can review the associated journal entries in the Journal Entry Inquiry window and also the bank transaction itself in the Bank Transaction Entry Zoom window.

    In the Bank Transaction Entry Zoom window, the distribution of the entries are posted separately. However, in the Journal Entry Inquiry window, the lines that are from the same account are consolidated into a single line.

    Because of the consolidation, a rounding error occurs. View image.

    The following image shows the Journal Entry Inquiry window on the left and the Bank Transaction Entry Zoom window on the right.

  • Cash Receipt Distribution Entry window and intercompany distributions

In certain scenarios, the Cash Receipt Distribution Entry window does not update the distributions when an unposted cash receipt is applied to the invoice of a different entity. As a result, the distributions that appear in the window are incorrect. Review the following scenarios for more information.

Scenario 1
  1. On the Cash Receipt Entry window, create a cash receipt for an entity with a specific amount.
  2. Click Distribution , which opens the Cash Receipt Distribution Entry window, to review the distribution.
  3. Click OK to close the Cash Receipt Distribution Entry window
  4. Back on the Cash Receipt Entry window, click Apply, which opens the Apply Sales Document window where you apply the cash receipt to an invoice.
  5. On the Apply Sales Document window, apply the cash receipt to a different entity, and specify the amount to pay and click OK.
  6. Back on the Cash Receipt Entry window, click Distribution.
  7. On the Cash Receipt Distribution Entry window, you’ll notice that the distributions did not change.
 Scenario 2
  1. On the Cash Receipt Entry window, create a cash receipt for an entity with a specific amount, specify a Batch ID, and click Save.
  2. Retrieve the cash receipt that you just created.
  3. Click Apply, which opens the Apply Sales Document window where you apply the cash receipt to an invoice.
  4. Apply the cash receipt to a different entity, and specify the amount to pay and click OK.
  5. Back on the Cash Receipt Entry window, click Distribution, which opens the Cash Receipt Distribution Entry window, to review the distribution.
  6. On the Cash Receipt Distribution Entry window, you’ll notice that the distributions did not change.

To update the Cash Receipt Distribution Entry window with the correct distributions, you must click Default.

As of the following versions of , you cannot save or post the cash receipt until the distributions have been updated on the Cash Receipt Distribution Entry window. Furthermore, a warning message appears to remind you to update the Cash Receipt Distribution Entry window:

  • 2015 R2 - build 506s06
  • 2016 R2 - build 604s06
  • 2018 SP0 - build 701s04
  • Payables Batch Entry window

does not work as expected when Payment Method is set to Credit Card for credit cards that are associated with a vendor ID as set up on the Credit Card Setup window.

To ensure always works as expected for the Credit Card option, do the following:

  1. Clear the Checkbook ID.

    2. When the Payables Batch Entry window opens, the checkbook ID associated with the entity automatically appears in the Checkbook ID. You must clear the entry so that the box is empty.

  2. Set Payment Method to Credit Card, and then select the Card Name.

This limitation affects 2016 R2 ( build 604s06 and newer) and 2018 SP0 ( build 701s04 and newer).

See also

What's New or Changed


Item Class Setup: Buttons


Item Class Setup: Fields

Item Class ID

Select a class ID for the selected item.

Item Pricing Option

Price Option

Select the pricing option:

Free Quantity

Select the free quantity method:

Any settings or changes on the Item Class Setup window can be rolled down to the item included in this class.

Milestone Template ID

Select the milestone template ID for the item class. Available as of 2015 R2.

This value is the default milestone template ID for line items that belong to this item class.

Renewal %

Specify the renewal percentage. When adding a renewal item to an SOP line, this percentage is multiplied by the item price to calculate the renewal amount.

Renewal Item

Select a renewal item that to be used to create a renewal billing schedule from the posted sales transaction.

Support %

Specify a support percentage. When adding a renewal item to an SOP line, this percentage is multiplied by the item price to calculate the support charge amount.

Support Item

Select an item number for a support and enhancement service for the sales transaction.

Support/Renewal Item

Select the renewal item or support item. Available when the Support/Renewal Item check box is selected. The renewal item and the support item are attached to the selected item class.

The renewal item and support item must have the default price level and selling U of M that is set up in the Item Price List Maintenance window.

Track Work In Progress

Select to indicate the item class is tracking the Work In Progress . Available only when Enable Work in Progress is selected in the Setup window.

If Item Class Setup is not an alternate window, all the extra WIP boxes are added to the Item Class Setup Extra window.

Unbilled Revenue

Select the unbilled revenue account when tracking WIP.

WIP Account Number

Select the Work In Progress account when tracking WIP.


Item Class Setup: Overview
Tools > Setup > Inventory > Item Class

When you use the alternate window, a Support/Renewal area is added to the window. If you continue to use the window, an extra window appears with the support/renewal boxes.

The information that you set up in this window, rolls down to items in the item class selected, and affects how an SOP invoice is created in the SOP Transaction window. The renewal status appears in the Item Maintenance window.

When creating an SOP invoice in the SOP Transaction window and you select an item that has the Renewable Item check box selected in the Item Maintenance window, the renewal item is used to insert an SOP line for current renewals.

See also

Creating an Item Class


Item Deferral: Buttons


Item Deferral: Fields

Create Schedule based on Dates

Select to use the Start Date, End Date, and Frequency for calculating the recognition schedule instead of using a template.

Deferrable

Select to indicate that the item is deferrable. The default setting is from the item deferral information if it exists. When this check box is cleared, the item is not deferrable.

Deferral End Date

Select the deferral end date for the recognition schedule. Available when Create Schedule based on Dates is selected.

Deferral Frequency

Select the deferral frequency. Available when Create Schedule based on Dates is selected.

Deferral Start Date

Select the deferral start date:

  • Doc Date: The deferral start date is the document date
  • 1st of Next Month: The deferral start date is the first day of the month following the document date. If the document date is already the 1st day, then the deferral start date is the document date.
  • Rule 15: If the document date is between the 1st and 15th of the month, the deferral start is defaulted to the 1st of the current month. If the document date is between the 16th and EOM, the deferral start date is the first of the next month.

The default value is from the setting of the Default Def Start Date on the Advanced Rev. & Exp. Deferrals Setup window.

Item Description

Read-only.

Item Number

Displays the item number for the selected purchasing invoice entry line item. Read-only.

Recognition Account

Select the recognition account. The default value is based on the purchasing deferral information for the item or vendor.

Template ID

Select the recognition template for the distribution. The default value is based on the purchasing deferral information for the item or vendor.


Item Deferral: Overview
Transactions > Purchasing > Enter/Match Invoices > Additional > Item Deferral or press Ctrl + D

Available as of 2015 R2.

Use this window to enter the deferral information for the selected item. Depending on how the Default Purchasing Transaction Setup window is set up, any default values are from the vendor or item. But you can overrride the default values as needed.

The information from this window is then used to create the recognition schedule with the purchasing invoice is posted.


Item Fair Value Calculator: Buttons

Cancel

Closes the window without updating the Fair Value amount on the Revenue Allocation window.

Roll-down

Rolls down the Default % of an Item to all items in the scrolling window.


Item Fair Value Calculator: Fields

Item Description

Default % of an Item

Displays the default percentage for the item. This value is from the Item Fair Value Setup window, or is empty if a fair value setup does not exist. If you change this value or select Roll-down, the percentage is rolled down to all lines in the scrolling window .

Scrolling Window

Item Number

Displays the number for the item.

Item Description

Fair Value

Displays the fair value for the item.

% of Fair Value

Displays the percent of fair value for the item.

Calculated Fair Value

Displays the calculated fair value based on the % of Fair Value. When % of Fair Value changes, this value is updated to reflect the percent change.

Total

Displays the total Calculated Fair Value amount for all items that are selected in the scrolling window. This amount is updated to reflect changes to the Calculated Fair Value.


Item Fair Value Calculator: Overview
Transactions > Sales > Sales Transaction Entry, Additional > Revenue Allocation, Calculator button

Use this window to calculate the fair value for line items as a percentage of other line items. When you open this window, all line items except the line currently being calculated appear in the scrolling window.

This window only opens for line items in the Revenue Allocation window that have the Fair Value Method set to % of an Item.

This window is only a calculator. No values are saved on this window. If you close and then reopen this window, the calculation restarts from the default state.


Item Fair Value Import: Buttons

When you import the fair value setup for items, the imported setups override any existing setup for the items.


Item Fair Value Import: Fields

First Row is Column Headings

File Path


Item Fair Value Import: Overview
Cards > > Item Fair Value Setup > Import button

Use this window to import fair value setup for multiple items, sourced from a comma separated file (.csv).

For the file details, review Importing Data: Fair Value.

See also

Importing a Fair Value

Importing Data: Fair Value


Item Fair Value Setup: Buttons

Delete

Deletes the fair value setup for the items that you selected in the scrolling window.

Excel

Exports the currently displayed items to an Excel spreadsheet.

Import

Opens the Item Fair Value Import window.

Roll-down

Updates multiple items in the scrolling window with the same fair value settings. Select this button when you enter values for the Fair Value Method and Fair Value or Percentage boxes.

Save

Saves all changes made to all items in this window.


Item Fair Value Setup: Fields

Exclude Items with no Fair Value setup

Select to exclude items that do not have a fair value setup from appearing in the scrolling window. When you leave this check box cleared, all items appear in the scrolling window.

Fair Value

Specify the default fair value amount. The fair value amount must be a positive number. You can specify an amount when Fair Value Method is Amount. Complete this box if you plan to use the Roll-down button to update multiple items with the same fair value settings.

Fair Value Method

Select the default method in which fair value is to be calculated. Options are Amount, Sales Amount, List Price, or % of an Item. When Amount is selected, enter a Fair Value amount. When % of an Item is selected, enter a Percentage. When Sales Amount or List Price is selected, no addition information is required. for more information on these methods, see the description for the Revenue Allocation window

Complete this box if you plan to use the Roll-down button to update multiple items with the same fair value settings.

Percentage

Specify the default percentage used to calculate fair value. You can specify a percent when Fair Value Method is % of an Item. The percent value must be between 0 and 100%. Complete this box if you plan to use the Roll-down button to update multiple items with the same fair value settings.

Range by

Specify the range of records to display. Options are: Item Class, Item Number, and Item Type.

Scrolling Window

Fair Value

Specify the amount of the fair value for an item. You can change the amount when the Fair Value Method is Amount.

Fair Value Method

Select the method in which fair value is to be calculated. You can change this value.

Item Class

Displays the class for an item.

Item Description

Percentage

Specify the percent value used to calculate fair value for an item. You can change the percent when Fair Value Method is % of an Item. The percent value must be between 0 and 100%.

Sort By

Select a sorting order for the items displayed in the scrolling window. You can sort by:

  • Fair Value
  • Fair Value Method
  • Item Class
  • Item Description
  • Item Number
  • Order Entered
  • Percentage


Item Fair Value Setup: Overview
Cards > > Item Fair Value Setup

Use this window to set default fair values for inventory Items. These defaults are used on the Revenue Allocation window.

When you open this window, the default view shows items that already have a fair value set up.

See also

Adding a Fair Value Setup to an Item

Deleting a Fair Value Setup from an Item

Importing a Fair Value


Item Integrations: Buttons


Item Integrations: Fields

Item Description

Scrolling Window

Integration Description

Displays the description of the integration.

Integration ID

Displays the integration ID.

Enabled

Select to indicate whether the item integration is active.


Item Integrations: Overview
Cards > > Inventory > Item > Integrations button

Use this window to view the item integrations.


Item Maintenance: Buttons


Item Maintenance: Fields

Item Number

In the extra window, displays the item number from the window.

Item Pricing Option

Free Quantity

Select how free quantity consumption is measured:

Price Option

Select price option to calculate the unit price:

Milestone Template

Select the milestone template for the item. Available as of 2015 R2. The default value is based on the class ID for this item. You can change it as needed.

This value becomes the default milestone template for line items that you enter on the Billing Schedule Maintenance window.

Renewal %

Specify a renewal percentage, which is the default value that appears on the Renewal % on the Support/Renewal Billing Details window. The percentage is used to calculate the renewal amount when a renewal item is added to an SOP line.

Renewal Item

Select a renewal item that to be used to create a renewal billing schedule from the posted sales transaction.

Support %

Specify the support percentage which is the default value that appears on the Support % on the Support/Renewal Billing Details window. . The percentage is used to calculate the support charge amount when a support item is added to an SOP line.

Support Item

Select an item number for a support and enhancement service for the sales transaction.

Track Work In Progress

Select to track the work in progress. Available only when Enable Work In Progress is selected in the Setup window. The setting of this check box is the default setting in the Billing Schedule Maintenance window.

Unbilled Revenue Account

Select the unbilled revenue account. Available when Track Work In Progress is selected.

WIP Account Number

Select the work in progress account number. Available when Track Work In Progress is selected.


Item Maintenance: Overview
Cards > Inventory > Item

When you use the alternate version of this window, an area for support/renewal and item pricing appears. If you continue to use the version of the window, an extra appears.

The information in the support/renewal area affects how an sales order processing invoice is created on the SOP Transaction window. The renewal status appears on the Item Maintenance window.

When a sales order processing invoice is created on the SOP Transaction window and you select an item that has the Renewable Item check box selected on the Item Maintenance window, the renewal item is used to insert a sales order processing line for current renewals.

See also

Setting Up an Item to Track Work in Progress

Setting Up Tier Pricing for an Item

Setting Up Support/Renew Pricing for an Item


Item Maintenance: Buttons

Add Item

Adds an item and generates a new Item Number. If Allow Entry of New Item Number is selected in the System Setup window, you can type new item numbers in the Item Number box.

When creating an item, you must specify the password. If you do not have the password, the item cannot be created.

Contracts

Opens the Contracts List View window to view active contracts for the specified item as of the current date.

Copy

Opens the Item Copy window to copy an item. The Copy from Item box is filled in with the old Item Number.

Delete

Deletes a selected item. When deleting an item, you must specify the password. If you do not have the password, the item cannot be deleted.

Integrations

Opens the Item Integrations window.

Piggy Back

Opens the Label Printing Process window with the current item displayed. The piggyback label can then printed.

Save

Saves a new or updated item record in GP.

When an Item File Output Path in the System Paths window is defined and you save the record, creates a text file that contains this data. For more information, see the overview.

Update Site

Opens the Item Quantities Maintenance window and creates an item-site relationship.

Usage

Opens the Item Usage Inquiry window to view the usage for the current item for the past year.


Item Maintenance: Overview

Cards > Inventory > Item

Use this window to create and maintain basic information about items used by your business.

In this alternate window, you can only access those item numbers that belong to the entities that you are allowed to access and according to the Entity Relation Setup window. Lookups and browse buttons are restricted to show only the items to which your user ID has access.

On the Sales tab of the Setup window, Enable Distribution by Item on SOP is selected, you can enter an Entity Segment ID to assign to this item. This feature is used when performing account substitutions in the Sales Transaction Entry window. When changing the Class ID, you are asked if you want to update the entity segment ID of this item from the class record.

Also, if Disable Automatic Rolldown on the Others tab of the Setup window is cleared, you are asked if you want to roll down the entity by class or by user. When this option is selected, the entity is not rolled down.

When changing the Class ID, you will be asked if you want to update the Facility Segment ID of this item from the class record.

See also

Rolling Down the Master Record

Updating a Master Record

Associating an Entity with a New Record


Item Maintenance: Fields

Contract ID

Displays the current active contract ID with lowest purchasing cost in Purchasing Unit of Measure with quantity of 1 for the specified Primary Vendor and Item. Read-only.

Chargeable

Select to indicate the item is patient chargeable, and the Patient Charge Code and Patient Price Schedule boxes become available.

Currency Decimals

Specify the number of decimal places for currency usage.

Current Cost

Displays the current cost of the item.

When this value is changed, the Purchasing Current Cost, Issue Current Cost, A4 Formula, and Patient Charge Amount are updated.

Also, if current cost is updated, the Originating Invoice cost on the item vendor record is updated when the item records is saved if this feature is turned on in the item setup.

DEHP Free

Select to indicate the item is DEHP-free. A flag is printed on the shelf label to indicate whether an item is DEHP-free.

Expiration Date

Displays the date on which the Contract ID expires. Read-only.

Expired Item

Select to indicate the item has an expiration date. A flag is printed on the shelf label to indicate whether the item has an expiration date.

Fax

Displays the vendor fax number, which is the Fax value for the primary address for the primary vendor. Read-only.

Finance Trackable

Select to indicate the item is finance trackable.

Generic

Select to create item quantities relationships for any generic sites. A par list maintenance record is also created.

Issue Cost

Displays the current cost in issue unit of measure. When you specify a value, the current cost is calculated. If the valuation method is FIFO Periodic or LIFO Periodic, the standard cost is also updated.

Issue U of M per Purchasing U of M

Displays a conversion factor: the number of issue units of measure in a purchasing unit of measure. This relationship must already be setup on the Unit of Measure Schedule Setup window.

Issue Unit of Measure

Specify the issue unit of measure for an item. When this value is changed, the Issue Current Cost and the Issue U of M per Purchasing U of M are updated.

Item Class

Select the class for the item.

Item Type

Select the item type.

Latex Free

Select to indicate the item is latex-free. A flag is printed on the shelf label to indicate whether an item is latex-free.

Memo

Displays the first 50 characters of the Item Note field.

Par Qty Zoom

Select the link to open the Par Quantity Zoom window, which shows all par quantities for the current item for all locations except generic locations.

Patient Charge Amount

Displays the current cost plus the patient markup amount from the Patient Price Schedule for the current cost. If either the Current Cost or the Patient Price Schedule are updated, the Patient Charge Amount is also updated. When the Patient Charge Amount is updated the Patient Charge Amount log tables are also updated.

Patient Charge Code

Displays a patient charge code. This number is automatically generated for items that are patient chargeable.

Patient Charge Cost

Displays the current cost in patient charge unit of measure. If the item is not chargeable, the value is 0.00. When you specify a value, the current cost is calculated. If the valuation method is FIFO Periodic or LIFO Periodic, the standard cost is also updated.

Patient Charge Formula

Displays the A4 formula from the patient price schedule for the current cost. If either the Current Cost or the Patient Price Schedule are updated, the A4 formula is also updated

Patient Charge Unit of Measure

Displays the unit of measure that is sold to a patient. This value can be changed on the Item Price List Maintenance window.

Patient Price Schedule

Displays the patient price schedule. This value is rolled down from the item class when the Item Class is selected.

Patient Trackable

Select to be able to enter patient tracking information for this item.

Leave this check box cleared if patient tracking information for this item is not necessary.

Phone

Displays the vendor phone number, which is the Phone 1 value for the primary address for the primary vendor. Read-only.

Primary Vendor

Select the vendor to be assigned to all sites when the item record is saved. An item vendor record is also created with the vendor item description the same as the item description.

The currency ID for the new vendor item record is from the Vendor Maintenance for the Primary Vendor. The Originating Invoice Cost for this new record is from the Item Maintenance Current Cost or Standard Cost depending on the Purchase Order setup.

When purchase orders are generated from an upload of information from a handheld device, this is the vendor for which the purchase order is generated. If this value is updated the Primary Vendor on the all item site relationships is updated.

Product Category

Select the product category for the item. The values available are defined on the Product Category window. Values can include FD – Food, FO – form, ST – Stock, C- Consignment, and N – not available. This code is printed on the shelf label.

Purchasing Current Cost

Displays the current cost in the purchasing unit of measure. When you specify a value, the current cost is calculated. If the valuation method is FIFO Periodic or LIFO Periodic, the standard cost is also updated.

Purchasing Unit of Measure

Specify the purchasing unit of measure for an item. You can change this value on this window or the Item Purchasing Options Maintenance window.

When this value is changed, the Purchasing Current Cost and Issue U of M per Purchasing U of M are updated.

Quantity Decimals

Specify the number of decimal places for tracking quantity.

Secondary Segment

Available in for 2016 R2 (build 678 and newer) and 18.2 (build 805 and newer).

Select the account segment to represent the secondary segment in the chart of accounts for the item.

Standard Cost

Displays the current cost of the item.

Stock or Non-Stock

Select to indicate the item is a stock or non-stock item. When the item is saved, this selection is displayed in the Item Quantity Maintenance window.

Supply Material

Indicates the method used to determine whether the status of a new item-site relationship is stock or non-stock:

  • : Determines whether the status of a newly created item-site combination is stock or non-stock based on the setting of the Replenishment option on the Site Maintenance window:
    • When the Replenishment option for a site is selected, the default status for the item-site relationship is stock.
    • When the Replenishment option for a site is cleared, the default status for the item-site relationship is non-stock.
  • : Uses the standard method of determining the stock/non-stock status of an item-site record, which depends on the setting of the Enable Default Stock/NonStock From Site option on the System Setup window:
    • When Enable Default Stock/NonStock From Site is selected, the status is from the Stock or Non Stock options in the Site Maintenance window.
    • When Enable Default Stock/NonStock From Site is cleared, the status is from the Stock or Non Stock options in the Item Maintenance window.

Total Quantity on Par

Displays the sum of the par quantity for all locations except generic locations.

U of M Schedule ID

Select the unit of measure for the schedule ID.

If the item is included in any open or work transactions, this schedule ID cannot be changed. When you try to change the value, a check is performed on all purchasing, receiving, item, and supply requisition transactions. After the validation finishes, a report showing all open and work transactions of the selected item is generated.

When the schedule ID is changed, the unit of measure for the minimum and maximum order quantities and the par lists do not change. You must manually update the following areas:

  • On the Item Quantities Maintenance window, update the unit of measure for the minimum and maximum To Order values.
  • On the Par List Maintenance window, update the U of M for each par list that used the item.

User Description

Displays the first 50 characters of the ORSOS item description.

Valuation Method

Select the inventory valuation method: FIFO Periodic or LIFO Periodic.

Vendor Part Number

Specify the vendor part number.

When you specify a value and save the record, the item vendor record is also updated.


Item Maintenance: Overview
Cards > > Inventory > Item

Use the alternate version of this window to create and maintain basic information about your inventory items.

Inactive Items

To set an item to inactive, select the Inactive check box. In 2018, build 703 and newer, when an item is set to inactive, it cannot be added to a purchase order preview. Also, if an existing purchase order preview has an inactive item, the purchase order cannot be created.

Output File

When an Item File Output Path in the System Paths window is defined and you save the record, an output file that contains this data is created. The output file is a comma-delimited text file that contains one item record per line. The name of the file appends the date and time to the file name: _YYYYMMDDHHMMSS.txt.

The current output file is designed to include data for a Surgical Information System (SIS) and includes the following fields:

  • Company ID
  • Item Number
  • Item Description
  • Item Description
  • Item Type = F (not active)
  • F (not active)
  • Product Category
  • User Defined Field in Options window of the Item Maintenance form
  • Manufacture
  • N/A – Not Used
  • N/A
  • Manufacture Item Number
  • Latex
  • Item Cost = Issue Cost
  • N/A
  • Chargeable
  • Charge Code
  • Charge Amount
  • N/A
  • N/A
  • Chargeable (OR, Else)
  • N/A

See also

Creating an Item Record

Stock or Non-Stock Status from Item or Site


Item Price List Maintenance: Buttons

Price Level expansion button

Opens the Item Promotion Pricing window.


Item Price List Maintenance: Fields

Total Flat Price

Specify the flat price for the tier level.

Available as of 2015 R2, when Enable Tier Pricing is selected on the Setup window is selected, and when Price Option is Flat Tier for an item on the Billing Schedule Maintenance window.

For example, you can set the flat tier price levels as follows:

Start Quantity | End Quantity | Total Flat Price
1 | 50 | 100.00
51 | 100 | 150.00
101 | 999999 | 200.00

For more information on flat tier pricing, see Tier Pricing.


Item Price List Maintenance: Overview
Cards > Inventory > Price List

This alternate window includes an expansion button in the scrolling window next to Price Level. This button is available only when Enable Tier Pricing is selected on the Setup window.

With tiered pricing, you can create different pricing levels for items based on the quantities purchased, the more items that are purchased, the better the price per unit. For example, for an Item A, the tiered pricing setup might appear as follows:

Quantity | Price per Unit | Description
1-100 | 20.00 | The first 100 items purchased are 20.00 per unit.
101-200 | 15.00 | The next 100 items purchased are 15.00 per unit.
201+ | 10.00 | Any items purchased that are greater than 200 are 10.00 per unit

If a customer purchases 350 of Item A, the cost is calculated as follows: (100 * 20) + (100 * 15) + (150 * 10)

See also

Setting Up Tiered Prices for an Item

Setting Up a Promotion Price for a Tier Pricing Item

Tier Pricing


Item Pricing Options: Buttons


Item Pricing Options: Fields

Committed Options

For more information, review Item Pricing Options: Examples.

Prorated billing periods do not affect how minimum and maximum bill amounts or quantity work.

Changing any of the committed options for a specified Price Group, affects all items that are assigned to the same price group.

Min/Max

Minimum Bill Amount/QTY

Maximum Bill Amount/QTY

Reset Number of Periods

Available as of 2016 R2.

Free Quantity Options

For more information, review Item Pricing Options: Examples.

Prorated billing periods do not affect how free quantity works.

Free Contract Used

In versions of previous to 2016 R2, this box named Free Used was located on the scrolling window for the line details on the Billing Schedule Maintenance window.

Free

In versions of previous to 2016 R2, this box was named Free Quantity.

Select how free quantity consumption is measured:

  • Per Period: The free quantity is per period. For each period, the free quantity is deducted from the Consumption/Quantity Entered to provide a Billable Consumption/Quantity.
  • Cumulative: The free quantity is cumulative from the beginning of the contract. After the free quantity is used, the Consumption/Quantity Entered becomes the Billable Consumption/Quantity.

Free Quantity

In versions of previous to 2016 R2, this box was located on the scrolling window for the line details on the Billing Schedule Maintenance window.

Reset Free Used

Available as of 2016 R2 and when Free is Cumulative.

Reset Number of Periods

Available as of 2016 R2 and when Free is Cumulative and when Item Pricing is By Group.

Adjustment Option

Available when Item Pricing is By Group, and for build 808 (and newer).

Select whether recalculation or other adjustment amounts are made to the last item in a price group or to another item that is specifically for recalculation and adjustment amounts.

  • Last Group Item: Any recalculations and adjustments to a price group are applied to the last item that was added to the price group.
  • Other Item: Any recalculations and adjustments to a price group are applied to an item selected as Adjustment Item on the group.

Recalculations and adjustments can occur when the Commitment Options are changed.

Adjustment Item

Available when Adjustment Option is Other Item, and for build 808 (and newer).

Select an inventory or non-inventory item to be used for any recalculations and adjustments when changes to the Commitment Options are made. The default details for the non-inventory adjustment item as it appears on the Billing Schedule Maintenance window are as follows:

  • The item type is from the Setup.
  • The quantity is 1
  • The unit price is 0.00.
  • The billing dates are from the header of the Billing Schedule Maintenance window.

Item Pricing

Available for build 808 (and newer).

Select how the pricing options are applied to an item:

  • By Line: Pricing options are applied to line items as individual, independent lines.

    When you switch to this option the Price Group box is cleared from the line item detail of the Billing Schedule Maintenance window.

  • By Group: Pricing options are applied to line items as part of a group. When this option is selected the Price Group name is required.

    When you switch to this option. select a Price Group or create one. The price group name appears in the line item detail of the Billing Schedule Maintenance window.

Item Number

This value is from the Billing Schedule Maintenance window.

Price Group

Available for build 808 (and newer).

Displays the name of the price group as defined on the Billing Schedule Maintenance window.

Schedule ID

This value is from the Billing Schedule Maintenance window.


Item Pricing Options: Overview
Cards > > Billing Schedule > Price Level or Price Sheet expansion button

The default values for the pricing options for an item are from the Item Maintenance window.

See also

Billing by Amount

Setting Up the Minimum and Maximum Billing Amount for an Item

Setting Up the Free Quantity Options for an Item

Using Price Groups

Item Pricing Options: Examples


Item Promotion Pricing: Buttons

Insert

Adds the markdown amount and effective period to the scrolling window.

Modify

Changes the values for the markdown line that you selected. To modify a line, select the line in the scrolling window, make your changes, and then select Modify.

Remove

Removes the markdown line from the scrolling window.


Item Promotion Pricing: Fields

Currency ID

Displays the currency ID. The currency ID is from the selected quantity range (price bracket) on the Item Price List Maintenance window.

Default price

Displays the default price of an item. This value is from the selected quantity range (price bracket) on the Item Price List Maintenance window.

Description

Displays the description of the item.

Effective Price

Displays the calculated promotional price, which is calculated according to the formula: Default Price – Markdown.

Expiration Date

Specify the date on which the Effective Price ends.

The item number is from the Item Price List Maintenance window.

Markdown

Displays the markdown (promotional) dollar amount. When the Markdown Type is Percentage, the markdown dollar amount is calculated.

Markdown Type

Select the markdown type: Percentage or Amount. The value is used to calculate the Effective Price.

Price Level

Displays the price level. The price level comes from the selected quantity range (price bracket) on the Item Price List Maintenance window.

Price Option

Displays the price option: Standard or Tier, which comes from the Item Price List Maintenance window.

Start Date

Specify the date on which the Effective Price starts.

U of M

Displays the unit of measure. The unit of measure comes from the selected quantity range (price bracket) on the Item Price List Maintenance window.

Scrolling Window

Displays the markdown (promotional) pricing and the effective periods. Using the scrolling area, you can insert, modify, or remove any promotional pricing period as needed.

The following columns appear:

  • Effective Price
  • Expiration Date
  • Start Date


Item Promotion Pricing: Overview
Cards > Inventory > Price List > Price Level expansion button

Use this window to setup promotion prices for any quantity range (price bracket) of the item. This window is available only when Enable Tier Pricing is selected on Setup window.

If any promotions for the current quantity range (price bracket) of the item exists, the billing start date and end date of each billing period is compared to the start and expiration date on the Item Promotion Pricing window to get the effective price for the period. If no promotions occur during a billing period, the default priced is used.

See also

Setting Up a Promotion Price for a Tier Pricing Item


Item Purchasing Options Maintenance: Overview
Cards > > Inventory > Item > Go To Purchasing

In this window, the Purchasing Unit Cost is the default cost on a purchase order for this item and unit of measure.


Item Quantities Maintenance: Buttons

Print Self Labels

Opens the Label Printing Process window with information for the current site. You can then select some items and print a shelf label for the selected items.


Item Quantities Maintenance: Fields

Fill and Kill

In Transit (Base U of M)

Displays the in-transit quantity for the current selection in the base unit of measure for the item.

  • When Sites is set to All, displays the in-transit quantity for the selected item intended for all assigned sites.
  • When Sites is set to Site ID and a site is selected, displays the in-transit quantity intended for the selected site.
    When no item number is selected, the value that appears is zero (0).

The in-transit feature is available in for 2018 R2 (build 726 and newer).

In Transit (Purchasing U of M)

Displays the in-transit quantity for the current selection in the purchasing unit of measure for the item. The value is calculated as follows: In Transit [Base U of M] x Base U of M to Purchasing U of M conversion factor

The in-transit feature is available in for 2018 R2 (build 726 and newer).

Par Quantity

Displays the par quantity entered for the item location selected. You can update this value on this window or on the Par List Maintenance window.

Purchasing U of M

Displays the purchasing unit of measure for the item. The Quantities boxes directly below this box in this window are displayed in purchasing unit of measure.

The Quantities boxes directly below the Base U of M are displayed in base unit of measure.

Stock or Non Stock

Select the stock status option. Available when Sites is set to Site ID and a site ID is selected.

These settings as described, is the default for new records. All item-site that already exist are not affected.

To Order

EOQ

Specify the value for the Economic Order Quantity (EOQ). If Purchasing U of M contains a value, this box is available. Otherwise, Base U of M is available.

When a reorder is automatically initiated, the EOQ is the quantity that is reordered regardless of the replenishment method selected.

Maximum Order

Specify the maximum order quantity. If Purchasing U of M is empty, this box is available. Otherwise, Maximum Order for the base unit of measure is available.

Maximum Order U of M

Select the unit of measure for the maximum quantity to order. This box is directly to the right of the Maximum Order box.

If a Maximum Order quantity is entered, a unit of measure is required.

Minimum Order

Specify the minimum order quantity. If Purchasing U of M is empty, this box is available. Otherwise, Minimum Order for the base unit of measure is available.

Minimum Order U of M

Select the unit of measure for the minimum quantity to order. This box is directly to the right of the Minimum Order box.

If a Minimum Order quantity is entered, a unit of measure is required.

Vendor Minimum Order

Specify the vendor minimum order quantity. If Purchasing U of M contains a value, this box is available. Otherwise, Base U of M is available. Available when the Primary Vendor ID contains a value.

Vendor Minimum Order U of M

Select the unit of measure for the vendor minimum quantity to order. This box is directly to the right of the Vendor Minimum Order box.

If a Vendor Minimum Order quantity is entered, a unit of measure is required.


Item Quantities Maintenance: Overview
Cards > > Inventory > Item Quantities
Cards > Inventory > Go To > Quantities Site

Use this alternate window to update and review information about the quantities of a specific item at a specific site. This is also called an item-site relation.

See also

Changing an Item-Site Relationship from Stock to Non Stock

Stock or Non-Stock Status from Item or Site


Item Transaction Distribution Entry: Fields

Document Number

Displays the document number.

Document Type

Displays the document type:

  • Adjustment
  • Variance
  • Transfer
  • Issue
  • Return
  • Expired
  • Vendor Return
  • Dept Trfs (transfers)

Scrolling Window

Account Number

Select the account number.

Co. ID

Displays the company ID.

Credit

Displays the credit amount. Available when the Document Type is Adjustment, Variance, or Transfer.

Debit

Displays the debit amount. Available when the Document Type is Transfer, Issue, Return, or Vendor Return.

Description

Displays a description of the account that you selected.

Type

Displays the distribution type.


Item Transaction Distribution Entry: Overview
Inventory > Transactions > Transaction Entry > enter or select an adjustment transaction > select an item > Distributions button

Use this window to change the accounts to which distributions are made for inventory adjustment and variance transactions.

  • When restrictions are set on the segments , you must select an account that does not contain restricted the segments .


Item Transaction Entry - Department Transfer/Transfer: Fields

Facility ID (From/To)

Displays the range of the inventory segment value. The segment values are from the Site Maintenance window.

From Site ID (From/To)

Select the site ID from which the items are transferred. Items are transferred out of the selected site to a different site. The transfer quantity type is On Hand for both the form and to sites.

The From Site ID and To Site ID must be different.

Reference

Displays the type of transaction created the transfer.

To Site ID

Select the site ID to which the items are transferred. Items are transferred to the selected site from a different site. The transfer quantity type is On Hand for both the form and to sites.

The To Site ID and From Site ID must be different.

Scrolling Window

SR Number

If the transfer was created by a supply requisition transaction, displays the transaction number. You can then view the transaction that originated the transfer.


Item Transaction Entry - Department Transfer/Transfer: Overview
Transactions > Inventory > Transaction Entry (Document Type = Dept Trfs)
Transactions > Inventory > Transaction Entry (Document Type = Transfer)

Department transfer transactions transfer quantities from one department to another. These transactions can be manually entered or automatically created from direct charge transactions, issue preview transactions or transfer preview transactions.

When Allow Transfer is selected the User Setup window, you can set the Document Type to Dept Trfs or Transfer.

Also, when Allow Transfer Overrides is selected on the Inventory Control Setup window, items can be entered without quantities, which is necessary for non-stock items that have no quantity change.

  • Non-stock to non-stock transfers: When the item-site combinations are both non-stock, the quantity levels do not change but a journal entry is created. When an item is being transfer from a stock site to a stock site, the quantity levels are changed. When an item is being transferred from a stock site to a non-stock site, the quantity levels are changed for the Stock Item Site record only. Department transfers from a non-stock site to a stock site are not allowed.
  • Stock to non-stock transfers: When the transfer is from a stock site to a non-stock site, the distribution consists of a credit to the inventory default account taken the Item Maintenance window and a debit to the inventory offset default account. The inventory account is substituted with the facility and department segments from the From Site Maintenance. The inventory offset account is substituted with the facility and department segments from the To Site Maintenance.
  • Stock to stock transfers: When a transfer is from a stock site to a stock site, the distribution consists of a credit and debit to the inventory default account from the Item Maintenance window. The from inventory account is substituted with the facility and department segments from the From Site Maintenance. The to inventory account is substituted with the facility and department segments from the To Site Maintenance.

See also

Department Transfer/Transfer Transaction: Example


Item Transaction Entry - Expired: Buttons

Distribution

Opens the Transaction Distribution window.


Item Transaction Entry - Expired: Fields

Scrolling Window

Item Number

Only items that are stock for the default site are available on the Lookup window.

Quantity

Specify the quantity of the item required. The number you type must be a positive number.

When you specify the quantity, the number is a positive number, but internally the number is recorded as a negative number.

Site ID

Displays the Default Site ID from the header section. This value cannot be edited.


Item Transaction Entry - Expired: Overview
Transactions > Inventory > Transaction Entry (Document Type = Expired)

When Allow Expired is selected the User Setup window, you can set the Document Type to Expired.

When a new line is entered, the quantity on that line is allocated. The Allocated box on the Item Quantity Maintenance window for the lines item site is increased by the line quantity. When the document is posted the Allocated amount decreases by the quantity for this line of the transaction and the on-hand quantity decreases.

General Ledger transaction are created when the transaction is posted. Expired transactions must be posted by batch, and not individually.

See also

Expired Transaction: Example


Item Transaction Entry - Issue: Buttons

Distribution

Opens the Transaction Distribution window.

Item Lookup

Opens the lookup window, where only items that are stock for the default site are available.

Patient Trackable [image] (Header section - Number box)

Opens the Patient Trackable window. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.

Patient Trackable [image] (Scrolling Window - Unit Cost)

Opens the Patient Trackable window. The window is available only for items that are marked as patient trackable. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed. If the issue transaction has a patient attached to it, this window allows you to enter information specific for the patient.


Item Transaction Entry - Issue: Fields

Preference Card

Available in 728 (and newer).

Select the preference card you want to use for the issue transaction.

After you select the preference card, the scrolling window is updated with the items from the preference card. You can change each line as needed.

You can use more than one preference card in a single transaction. The scrolling window updates by adding the items of each preference card to the list of items for the transaction.

For example, PrefCard1 has three items, and PrefCard2 has 1 item. When you create a transaction action, you select PrefCard1, which updates the scrolling window with the three items. You change the preference card to PrefCard2. The items from PrefCard2 are added to the scrolling window. As a result, the transaction has four items (all items from PrefCard1 and all items from PrefCard2),

Scrolling Window

Quantity

Specify the quantity of the item required. The number you type must be a positive number.

When you specify the quantity, the number is a positive number, but internally the number is recorded as a negative number. When a new line is entered, the quantity on the line is allocated. The Allocated box on the Item Quantity Maintenance window for the lines item site increase by the quantity. When the document is posted, the Allocated amount is decreased by the quantity for the line of the transaction and the On Hand quantity decreases.

Site ID

Displays the Default Site ID from the header section. This value cannot be edited.


Item Transaction Entry - Issue: Overview
Transactions > Inventory > Transaction Entry (Document Type = Issue)

When Allow Issue is selected the User Setup window, you can set the Document Type to Issue.

Issue transactions can help decrease the quantity for a specified item-site combination. General Ledger transactions are not created for issue transactions.

See also

Entering an Issue Transaction

Issue Transaction: Example


Item Transaction Entry: Overview
Transactions > Inventory > Transaction Entry

Use this window to create and post inventory transactions. The Document Types are as follows:

  • Adjustment
  • Variance

    This option is useful for stock counts.
  • Transfer
  • Issue
  • Return
  • Expired
  • Vendor Return
  • Dept Trfs (transfers)

    When this option is selected, the Item Transfer Entry window opens.

Adjustment and Variance transactions are standard transactions.

When you use this window, the default Document Type is selected, and the Document ID is from the Company Setup window.

Based on the settings in the User Setup window, you are able to process only transaction types that you have been authorized.

After the item and site are entered for a line, if the inventory and inventory offset accounts contain any restricted segments (e.g., ), the item cannot be selected for the transaction.

Account Substitution

Account segment values for account substitution are set up on the following windows:

Account Substitution for Department Transfers

See also

Returning an Item from a Stock Site to Non-Stock Site

Making an Inventory Adjustment

Department Transfer/Transfer Transaction: Example

Account Substitution: Examples

Exporting Data: Patient Billing

Returning an Item

Inventory Transactions


Item Transaction Entry - Return: Buttons

Distribution

Opens the Transaction Distribution window.


Item Transaction Entry - Return: Fields

Batch Number

Specify a batch number or select an existing number. The batch number for the inventory transfer is the return document number. This batch is a return type batch.

Scrolling Window

Item Number

Only items that are stock for the default site are available on the Lookup window.

Quantity

Specify the quantity of the item required. The number you type must be a positive number.

When you specify the quantity, the number is a positive number, but internally the number is recorded as a negative number.

Return Type

Select the return type: On Hand, Damaged, In Service, or In Use. Available when Document Type is set to Return.

When the value selected is not On Hand, an inventory transfer is created when the transaction is posted. The transfer moves the inventory from On Hand to the selected return type within the same site.

Site ID

Displays the Default Site ID from the header section. This value cannot be edited.


Item Transaction Entry - Return: Overview
Transactions > Inventory > Transaction Entry (Document Type = Return)

When Allow Return is selected the User Setup window, you can set the Document Type to Return.

When a return transaction is created, the distributions consist of a debit to the items in the inventory account and a credit to items in the inventory offset account.

  • The inventory offset account is substituted with the facility and the department segment values from the Site Maintenance window.
  • The inventory account is substituted with the facility segment from the Site Maintenance window.

Return transactions must be posted by batch, and not individually.

If the Return Type is On Hand when the document is posted, the on-hand quantity is increased for the item-site combination. If the Return Type is a different value when the document is posted, the following occurs:

  1. The on-hand quantity is increased
  2. The allocated quantity is increased
  3. The inventory transfer is created

This transfer cannot be posted directly, but the batch can be posted. This transfer moves the inventory from On Hand to the selected Return Type. The quantity changes are as follows:

  1. The on-hand quantity decreases
  2. The allocated quantity decreases
  3. The return-type quantity increases

See also

Return Transaction: Example

Returning an Item


Item Transaction Entry - Vendor Return: Buttons

Distribution

Opens the Transaction Distribution window.


Item Transaction Entry - Vendor Return: Fields

Batch Number

Specify a batch number or select an existing number. When you select a batch, only the batches that are vendor return type are available. When you create a batch, the type is Vendor Return.

Create Credit Memo for Vendor Return

Select to create an accounts payable credit memo when the vendor return transaction is posted. The batch for the transaction is VENDORRETURN. The Document ID is the Vendor Return Document Number. The PO Number is the purchase order number from the vendor return line. The amount on the credit memo is the Quantity on the vendor return line multiplied by the unit cost from the purchase order added up for each line. The following distributions occur: a debit to the accounts payable account for the vendor and a credit to each of the inventory accounts from the line of the purchase order.

When this option is cleared, a journal entry is created when the vendor return transaction is posted. The Vendor Return JE Debit Acct on the System Setup window is used for the debit account. A credit to each of the inventory accounts from the line of the purchase order is created. The amount on the journal entry is the quantity on the vendor return line multiplied by the unit cost from the purchase order.

Create PO for Vendor Return

Select to create a purchase order when the vendor return transaction is posted. The PO number for the new purchase order is the PO Number with a sequence number added. For example, the PO Number is STD0026. This purchase order is the first purchase order created from a vendor return, so the new purchase order number is STD0026-1. When a second vendor return transaction is created an another purchase order is created, the purchase order number is STD0026-2. The unit cost for the purchase order is the unit cost from the original purchase order transaction. The quantity is from the vendor return transaction.

Create Return for Vendor Return

Select to create a return when the vendor return is posted. When this check box is cleared, a GL transaction is created.

Only one of Create Credit Memo for Vendor Return or Create Return for Vendor Return can be selected. They cannot be selected at the same time.

Document ID

Select the vendor return document ID. The IDs are set up on the Issue Setup window.

Each Document ID has a next number, which is combined with the Document Type ID to create the default document number. The Issue Setup window also has a default vendor return document ID that is automatically used in the Document ID box of the Inventory Transaction window.

PO Number

Select a purchase order number. The Vendor ID must have a value before you can select the purchase order number.

You can select only the purchase order numbers associated with the selected vendor ID.

Vendor ID

Select a vendor ID. You must select a vendor ID before you can select a PO Number.

Scrolling Window

Item Number

Only items that are on the selected PO Number and have a post receipt can be selected.

Quantity

Specify the quantity of the item required. The number you type must be a positive number and cannot exceed the quantity that has been received. For example, the purchase order is for a quantity of 4, but only 3 were received. When you add a vendor return, you are allowed only to enter a maximum quantity of 3.

When you specify the quantity, the number is a positive number, but internally the number is recorded as a negative number.


Item Transaction Entry - Vendor Return: Overview
Transactions > Inventory > Transaction Entry (Document Type = Vendor Return)

When Allow Vendor Return is selected the User Setup window, you can set the Document Type to Vendor Return.

The following boxes and options are available for a vendor return:

  • Create Credit Memo for Vendor Return
  • Create PO for Vendor Return
  • Vendor ID
  • PO Number

Vendor return transactions must be posted by batch, and not individually.

If the Return Type is On Hand when the document is posted, the on-hand quantity is increased for the item-site combination. If the Return Type is a different value when the document is posted, the following occurs:

  1. The on-hand quantity is increased
  2. The allocated quantity is increased
  3. The inventory transfer is created

This transfer cannot be posted directly, but the batch can be posted. This transfer moves the inventory from On Hand to the selected Return Type. The quantity changes are as follows:

  1. The on-hand quantity decreases
  2. The allocated quantity decreases
  3. The return-type quantity increases

See also

Vendor Return Transaction: Example


Item Transfer Entry: Buttons

Distributions

Opens the Item Transaction Distribution window.

Kit

Opens the Kit Item Maintenance window.

Save

Saves the transfer transaction to a batch.

When you use the Receive action for a transfer transaction, the packing slip is not printed. After the transaction is saved, the supply requisition audit report is printed.

If the Enable Inventory Posting option is selected on the System Setup window, this transaction is automatically be posted when it is saved.

The in-transit feature is available in for 2018 R2 (build 726 and newer).

Delete

Deletes the transfer transaction.

For a transfer transaction that originates from a supply requisition transaction with an in-transit site, when the transfer transaction is deleted, the quantity allocated for receiving or delivery of the supply requisition transaction is updated based on the amount deleted.

The in-transit feature is available in for 2018 R2 (build 726 and newer).


Item Transfer Entry: Fields

Document ID

Displays the document ID.

Document Type

Displays the document type:

  • Adjustment
  • Variance
  • Transfer
  • Issue
  • Return
  • Expired
  • Vendor Return
  • Dept Trfs (transfers)

From Entity ID/To Entity ID

Select the entity from which the transfer originates, and then select the entity to which the transfer is to be received.

Scrolling Window

Quantity

Displays the quantity of the item to transfer.

For transfers that originate from supply requisition transactions with an in-transit site specified, you can change the quantity to the amount that is being received from the in-transit site to the destination site. The value entered must be less than or equal to the remaining quantity on the supply requisition transaction. As items are received, the quantities allocated for delivery or receiving are updated to match the changes made on this window.

The in-transit feature is available in for 2018 R2 (build 726 and newer).

SR Number

Displays the supply requisition number.


Item Transfer Entry: Overview
Inventory > Transactions > Transfer Entry

Use this alternate window to enter transfers for inventory.

Account substitution

Account segment values for account substitution are set up on the following windows:

See also

Account Substitution: Examples


Item Type Setup: Buttons


Item Type Setup: Fields

Type ID

Specify a unique type identifier for the billing type, for example, IMPORT.

Item Type

Select the item type:

  • Bandwidth: Select for metered or usage type items. When you select this option, a Meter ID for the item is required.
  • Colocation: Select for use with static quantity related to colocation.
    When you select this option, the Description box for a billing schedule item is renamed to Cage Description.
  • Connectivity: Select for use with static quantity related to connectivity.
  • Milestone: Select if you use the Milestone Billing module.
    If you purchased the Milestone Billing module and selected Enable Milestone Billing on the Setup window, you can select this option.

    • Available as of 2015 R2.

  • Other: Select for use with static quantity. This option is used most often.


Item Type Setup: Overview
Tools > Setup > > Item Type Setup

Use this custom window to set up different item types.

Select Bandwidth for meter read billing that you can import from text files monthly. For standard items, use Other.

See also

Creating an Item Type


Item Cost Breakdown: Buttons


Item Cost Breakdown: Fields


Item Cost Breakdown: Overview

Available in for 2016 R2 (build 678 and newer).

See also

Viewing the Item Cost Breakdown


Journal Entry Processing: Buttons

Process

Executes the Processing Action on all records that you selected in the scrolling window.

For benchmark performance results, see Journal Entry Processing – Redisplay: Benchmark Performance Results.


Journal Entry Processing: Fields

As of Date

Select the as of date.

Batch ID

Date Restriction

Select the type of date restriction: As Of Date or Date Range. Required for processing, if applicable.

Processing Action

Select the type of action you want to process:

  • Create Journal Entry
  • Reverse Journal Entry
  • Reverse Summarized Journal Entry
  • Stub Recognition Amount
  • Reverse Stub Recognition Amount

For processing information, see Journal Entry Processing.

Ranges (From, To)

Schedule Origin

Select the origin of the schedule: Purchase Order Processing, Sales Order Processing, Accounts Payable, Accounts Receivable, or General Ledger. Required for display.

Schedule Type

Select the schedule type: Standard or Event Based.

Summarized Journal Entry

Select to create one journal entry for all the selected schedule lines. Clear the check box to create a journal entry for each schedule line. The default value is set in the Setup window.

As of 2015 R2, the following functionality is added. If on the Sales Line Item Deferral window Attach AA Dimensions is selected for any line item on a recognition schedule, the journal entry for the line is not part of the summary. Instead, a separate journal entry is created for all lines that have the Attach AA Dimensions check box selected.

When you select Process to the post journal entry, a report showing the details of the summarized journal entry appears. Make sure you save a copy of the report so that you have the details of the journal entry for audit purposes. If you choose not to save a copy of the detailed report, you cannot regenerate or reprint it after the summarized journal entry has been posted.

Transaction Date

Select a transaction date. Required for processing.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Recognition Schedule Type
  • Schedule Number
  • Status (for example, Available)
  • Customer (Vendor or Customer)
  • Document Number (POP/SOP/ Document/Voucher Number/Journal Entry)
  • Item Number/Reference
  • Sequence Number
  • Deferral Account
  • Facility ID (appears only when is installed and used)
  • Doc Type
  • Recognition Amount (positive or negative)

When Processing Action is set to Reverse Summarized Journal Entry, the following columns appear:

  • Journal Entry Number
  • Audit Trail Code
  • Amount
  • Document Date


Journal Entry Processing: Overview
Transactions > > Journal Entry Processing

Use this window to create a recognition journal entry, reverse a recognition journal entry, place a stub recognition amount, or reverse a stub on a recognition amount.

This window displays recognition amounts applicable to a selected processing action for the selected schedule origin. Schedules are only available after the associated invoice has been posted.

You can also process event based schedules or export data to a Microsoft Excel spreadsheet.

When is installed, the ranges that you select are restricted by user-level access. That is, you can view only the data within the selected range that are associated with entities to which you have access. Entities can be associated with the following items:

  • Recognition Schedule
  • Vendor/Customer
  • Vendor/Customer Class
  • Item Number
  • Document Number
  • Document Date
  • Deferral Account

Also, you can use the entity ID scrolling window to further restrict the schedules to display by selecting from the entities to which you have access.

The entity ID for the recognition schedule is obtained from the document that originates the recognition schedule.

Watch a Video

Processing Recognitions

See also

Journal Entry Processing – Redisplay: Benchmark Performance Results

Journal Entry Processing


Journal Entry Inquiry: Fields

Entity ID

Displays the entity associated with the journal entry.


Journal Entry Inquiry: Overview
Inquiry > Financial > Journal Entry Inquiry

Use this window to view journal entries that were created.

If you use the Journal Entry Inquiry window instead of the alternate window, the Journal Entry Inquiry Extra window opens. Alternatively, you can open the extra window from Inquiry > Financial > Journal Entry Inquiry > Additional > Multi Entity Extra, or use the shortcut, Ctrl + M.


Item Kit Maintenance: Buttons

Kits

Opens the Kit Component Detail window, where you can view all the components attached to a kit item and the relevant line item details.


Item Kit Maintenance: Fields

Distributions

Displays the inventory and inventory offset accounts from the component items.

Unit Cost

Displays the total unit cost of all components based on the unit of measure selected.


Item Kit Maintenance: Overview
Transactions > Inventory > Transaction Entry > Kits button

The component item quantities are adjusted based on the document type.

In the Item Transaction Entry window, enter the kit item number on the line and select Kits to view the Kit Component Detail window.


Bin Location Labels: Overview
Transactions > > Labels > Print Labels, Wall Labels

Print labels from the Label Printing Process window. When Enable Multiple Bins is selected in the Inventory Control Setup window, the bin location (instead of the wall) label is printed. For label sizes, review Hardware Compatibility: Labels.

The following list identifies the fields on label:

  1. Company Logo
  2. Location
  3. Bin

See also

Hardware Compatibility: Labels


Label Changes in Windows and Reports

You can enter a new label that replaces the word Entity in many windows and reports. This is an optional field. The following is a list of windows and reports where the change occurs. The Entity Segment label in this window also changes.

Label and description changes for the Entity and Department boxes are applied in the following windows and reports:

Accounts Receivable Module

  • Receivables Scheduled Payments Entry
  • Cash Receipts Entry
  • Apply Sales Documents
  • Refund Checks
  • Sales Series Posting
  • Sales Series Posting
  • Sales Series Posting
  • Sales Series Posting
  • Receivables Trial Balance Reports Options
  • Aged Trial Balance
  • Aged Trial Balance w/Options
  • Historical Aged Trial Balance (In Detail)
  • Historical Aged Trial Balance (Summary)
  • Sales Analysis Reports Options
  • Accounts Due (Summary)
  • Accounts Due (In Detail)
  • Receivables Transactions
  • Receivables Sales Analysis
  • Period Sales Analysis
  • Period Sales Analysis (In Detail)
  • Unapplied Documents
  • Invoicing Sales Analysis (In Detail)
  • Invoicing Sales Analysis
  • Invoicing Sales Report - IVC
  • Invoicing Salesperson Report
  • Receivables Transaction Inquiry- Customer
  • RM Transaction Inquiry Report
  • Receivables Transaction Inquiry- Document
  • Receivables Transaction Inquiry- Document
  • Yearly Summary
  • National Accounts
  • Post Scheduled Payments
  • Statements
  • Write Off Documents
  • Paid Transaction Removal

Accounts Payable Module

  • Payables Transaction Entry
  • Scheduled Payments
  • Manual Payments
  • Manual Payments
  • Computer Checks Posting Journal
  • BSSI_Mass_Check_Log
  • Edit Payment Batch
  • Edit Vendor Payment
  • Apply Payables Documents
  • Void Historical Transactions
  • Void Open Transactions
  • Series Post
  • Payable Batch Entry
  • 1099 Details
  • Payables Transaction Inquiry - Vendor
  • PM Transaction Inquiry
  • Payables Transaction Inquiry - Document
  • PM Transaction Inquiry Document
  • Payables Summary
  • Vendor Yearly
  • Vendor 1099 Details
  • Payables Trial Balance Report Options
  • Aged Trial Balance Report
  • Aged Trial Balance Report (Summary)
  • Payables Detailed Aged Trial Balance with options
  • Payables Detailed Aged Trial Balance with options (Summary)
  • Historical Aged Trial Balance
  • Historical Aged Trial Balance (Summary)
  • Quick Aged Trial Balance
  • Distribution History-Detail
  • Transaction History-Detail
  • MC PM Transaction History Report-Summary
  • PM Transaction Distribution History
  • Purchasing Analysis Reports Options
  • Vendor Summary Analysis
  • Vendor Period
  • Vendor Cash Requirements
  • Check Information Report Options
  • PM Check Register
  • Check Distribution Report
  • PM Transaction Reprint Journal
  • Manual Payment Reprint Journal
  • Computer Checks Reprint Journal
  • PM Reprint Intercompany Distribution Detail
  • Vendor List
  • Vendor Information
  • Vendor Address
  • Vendor Financial Summary
  • Post Payables Scheduled Payments
  • Print 1099

General Ledger and Bank Reconciliation Modules

  • Transaction Entry
  • Clearing Entry
  • Quick Journal Entry
  • Batch Entry
  • Series Posting
  • Bank Deposit Entry
  • Bank Transaction Entry
  • Miscellaneous Check
  • Bank Transfer Entry
  • Reconcile Bank Statements
  • Retirement Maintenance
  • Retirement Undo
  • Transfer Maintenance
  • Select Assets
  • Financial Statements Reports
  • Trial Balance
  • Checkbook
  • Multicurrency Revaluation


Direct Charge Labels: Overview
Cards > > Inventory > Site > Direct Charge Labels button

Print labels from the Site Maintenance window.

The Site ID and the Account Category are the only two fields on the Label.


Item Labels: Overview
Transactions > > Label Printing, Piggyback Labels

When you select the Item Label option in the Purchase Order Setup window, item (instead of piggyback) labels are printed on the Label Printing Process window. For label sizes, review Hardware Compatibility: Labels.

The following list identifies the fields on label:

  1. Company Logo
  2. Item Number
  3. Item Description
  4. Issue U of M
  5. Vendor Number
  6. Serial/Lot Number
  7. Expiration Date
  8. Date
  9. Time

See also

Hardware Compatibility: Labels


Item Labels Report: Buttons

Print

Prints one of the selected item labels report that includes all records that satisfy the criteria specified:

Bar Codes - 1" x 2"

This label include the following information:

  • Consumption Site (from Par List Maintenance window)
  • Item Number (from Par List Maintenance window)
  • Item Description (from Par List Maintenance window)
  • Quota (Qty on Par List) (from Par List Maintenance window)
  • UoM (from Par List Maintenance window)
View example

Bar Codes - Avery 31341

This label include the following information:

  • SAR: Consumption Site (from Par List Maintenance window)
  • Consumption Site Bin # (from Item Quantities Maintenance window)
  • Item Number (from Par List Maintenance window)
  • Item Description (from Par List Maintenance window)
  • Quota: Qty (from Par List Maintenance window)
  • UoM (from Par List Maintenance window)
  • Replenishment Site Bin#
View example

Bar Codes - Avery 5660

This label include the following information:

  • SAR: Consumption Site (from Par List Maintenance window)
  • Item Number (from Par List Maintenance window)
  • Item Description (from Par List Maintenance window)
  • Quota: Qty (from Par List Maintenance window)
  • UoM (from Par List Maintenance window)
  • Consumption Site Bin# (from Item Quantities Maintenance window)
View example

Item Bar Codes - Avery 31341

This label include the following information:

  • Loc: Consumption Site (from Par List Maintenance window)
  • Bin: Consumption Site Bin # (from Item Quantities Maintenance window)
  • Item Number (from Par List Maintenance window)
  • Item Description (from Par List Maintenance window)
  • Pkg: UoM (from Par List Maintenance window)
  • ROQ: Order Point Qty (from the Item Resource Planning Maintenance window)
  • MAX: Order Up To Level (from the Item Resource Planning Maintenance window)
View example


Item Labels Report: Fields

Ranges

  • Item Number
  • Consumption Site


Item Labels Report: Overview
Reports > > Inventory > Item Labels

Available in for 2016 R2 (build 678 and newer).

Use this to print the one of the following Item Labels report for a consumption site:

  • Bar Codes - 1" x 2"
  • Bar Codes - Avery 31341
  • Bar Codes - Avery 5660
  • Item Bar Codes - Avery 31341

See also

Printing Labels for a Consumption Site


Label Maintenance: Buttons


Label Maintenance: Fields

Label Description

Specify a description for the label.

Label ID

Specify a unique label ID.

Label Path

Specify the path where the label templates exist.

If you had previously specified the label templates in the notes, DO NOT delete the note.

  • When the Label path is specified, the label templates from the specified path are used. This functionality is available in 2015 and newer.
  • When the Label path is empty, the label templates from the notes are used, which is the functionality in 2013 and earlier. As a result, it is important to retain the current label templates from the notes.


Label Maintenance: Overview
Cards > > Label Maintenance

Use this window to set up the labels that you want to print on a Bar Code Printer (Zebra).

  • Specify the label information to take advantage of updated features that are in 2015 and newer.
  • When you leave the label information empty, the label printing functionality is the same as in 2013 and earlier.

Functionality in 2015 and newer

In 2015, all labels have been redesigned using Zebra Designer free software (http://www.zebra.com/us/en/products-services/software/zebralink/zebra-designer.html).

With Zebra Designer a label template file for each type of label is created. The template file includes Zebra printer commands in ZPL language. When all label templates are created, you can create a folder and copy all the label template files to the folder. In the Label Maintenance window, you use the Label Path box to associate each label ID that has a label template file.

If you use a Label Path, do not delete the current label templates from the notes. When the Label path is empty, the label functionality is the same as in 2013 and earlier, and the current label templates from the notes are used. When a Label Path exists, the updated functionality is used to print the labels.

The following table provides an example of the label templates:

Label ID | Label Path
Bin | C:\Labels\BinLocationLabel.prn
ItemLabel | C:\Labels\ItemLabel.prn
ShippingLabel | C:\Labels\ShippingLabel.prn
piggyback | C:\Labels\PiggybackLabelDefault.prn
shelflabel | C:\Labels\Shelflabel10.prn or C:\Labels\Shelflabel.prn (this template is available upon request)
PreferenceLabel | C:\Labels\PreferenceCard.prn

With the updated functionality, one shelf label template allows you to print 32 different shelf labels. If you want to change a shelf label, an instruction guide that describes how the template is created and how to modify it is available.

To be able to use the new label printing functionality, you must install the AddIn module. The AddIn module that is created in the .NET framework is used to print labels.

Functionality in 2013 and earlier

In 2013 and earlier, you would create a label in Bartender, and then copy the control codes created from Bartender to a note for the label. You could copy and paste up to 32 labels into the note. Also, a batch file was called to execute a Copy command to print the labels.

Depending on the label types that you want to use, set up the following Label IDs:

Bin Label: Bin

PiggyBack Label: Piggyback

Item Label: ItemLabel

Shipping Label: ShippingLabel

Shelf Label : shelflabelmin0000, shelflabelmin0001, shelflabelmin0010, shelflabelmin0011, shelflabelmin0100, shelflabelmin0101, shelflabelmin0110, shelflabelmin0111, shelflabelmin1000, shelflabelmin1001, shelflabelmin1010, shelflabelmin1011, shelflabelmin1100, shelflabelmin1101, shelflabelmin1111, shelflabelmin1110, shelflabelpar0000, shelflabelpar0001, shelflabelpar0010, shelflabelpar0011, shelflabelpar0100, shelflabelpar0101, shelflabelpar0110, shelflabelpar0111, shelflabelpar1000, shelflabelpar1001, shelflabelpar1010, shelflabelpar1011, shelflabelpar1100, shelflabelpar1101, shelflabelpar1110, shelflabelpar1111

See also

Printing Labels Workflow

Setting Up Labels


Label Printing Process: Buttons

Print Label

Prints labels for all lines in the scrolling window.


Label Printing Process: Fields

Account Category

Select to only display certain account categories. Available only for direct charge labels.

Only Par Site

Select to see only location items defined in the Par List Maintenance window. Available when Print is set to Shelf Labels.

No: of Copies

Select the number of copies of each document. that you want to print.

Print

Select the type of label to be printed from:

  • Piggyback Labels (or Item Labels)
  • Shelf Labels
  • Wall Labels (or Bin Labels)
  • Shipping Labels
  • Preference Card Label (available in 728 (and newer))

  • The Piggyback Labels option is available for print only for items that have the Chargeable option on the Item Maintenance window selected.
  • In the Purchase Order window, when Item Label is selected, item labels are printed instead of piggyback labels.
  • When Enable Multiple Bins is selected in the Inventory Control Setup window, bin labels are printed instead of wall labels. Also, when Laser is selected, the laser version of the bin label is printed.

Range By

Select the range by which you want to display data.

  • When Print is set to Piggyback Labels, the available options are: By Receipt Number or By Item Number. When By Receipt Number is selected, individual lot labels are printed for lot tracked items.
  • When Print is set to Shelf Labels, the available options are: By Item Number, By Site, or By Site/Bin.
  • When Print is set to Wall Labels, the only choice is By Site.
  • When Print is set to Shipping Labels, the only choice is By SR Number.
  • When Print is set to Preference Card Labels, the only choice is By Preference Card ID.

In addition, you can select the range of documents. These options are available when the By Receipt or By SR Number range is used.

  • Open: Select to include only labels for open documents.
  • History: Select to include only labels for purchase orders that are in the history table.

You can then select to display All records or specify a From/To range.

Scrolling Window

Displays the records the meet the selected criteria. When you double-click a line item, the Number of Copies window appears, where you specify the number of quantities of a particular label that you want to print.

The following columns are displayed:

  • Receipt Number
  • Item Number
  • Item Description
  • Site ID
  • Received Quantity
  • Patient Charge Code
  • Vendor Number
  • Vendor Item Number
  • Vendor Item Description
  • Bin
  • Serial/Lot Number
  • Lot Expiration Date
  • Number Copies
  • User Category
  • Facility ID


Label Printing Process: Overview
Transactions > > Labels > Print Labels

Use this window to print different types of labels.

Character Set Used

Most of the bar-coded fields in the system include only regular ASCII set of characters. Regular ASCII means that the basic set of 43 characters is used: 10 digits, 26 capital letters, and the six symbols % + $ /. – and space.

For item label, shipping label, and bin label, full ASCII has been implemented. This means that can use all characters including lowercase letters.

Default printer used

Zebra ZM400 (203dpi)

See also

Printing Piggyback Labels


Running the Label Printing Installer

To extract and run the label printing installer, follow these steps:

See also

Printing Labels Workflow

Setting Up Labels

Setting Up the Label Printer

Calibrating the Bar Code Label Printer

Printing Items Labels


Shelf Labels: Overview
Cards > > Inventory > Site > Shelf Labels button
Transactions > > Labels > Print Labels > Shelf Labels button

The inventory shelf label size is 4.0 inches by 1.0 inches. This label can be printed from the following windows:

  • During Upload – reprint a label if any U of M exception occurs
  • Label Processing
  • Site Maintenance
  • Item Quantities Maintenance

If the location printed on the shelf label is a replenishment site, the minimum and maximum order quantities are printed on the label. Otherwise, the par value is printed on the label instead of the minimum and maximum order quantities.

The following standard fields appear on the label:

  1. Item Number

    2. In build 724 (and newer) and build 676 (and newer), the 10-digit item number label template is available with the release. The previous item number template is available upon request.

  2. Item Description
  3. Min Qty
  4. Max Qty
  5. U of M
  6. Issue U Of M
  7. Location Code
  8. Bin Number
  9. Manufacture Part
  10. Expired Item
  11. Latex Free Item
  12. Patient Chargeable
  13. DEHP Free
  14. Par Value

If you use the label printing add-in, you can add custom fields to the label. For a custom field to appear on the shelf label, add the keyword to the shelf label .prn file.

Custom Field | Keyword | Description
Product Category | ProductCategory | Inserts the product category of the item from the Item Maintenance window.
User Description | UserDescription | Inserts the user description of the item from the Item Maintenance window. Available in builds 804 (and newer) and 731 (and newer).
Site Description | SiteDescription | Inserts the description of the site from the Site Maintenance window. Available in builds 804 (and newer) and 731 (and newer).

Printing labels

The shelf labels are printed on a Bar Code Printer. This printer is set up in the Label Printer Setup window. The Label Layout is set up in the Label Maintenance window. For label sizes, review Hardware Compatibility: Labels.

See also

Hardware Compatibility: Labels

Running the Label Printing Installer

Label Maintenance: Overview


Wall Labels: Overview
Cards > > Inventory > Site > Wall Labels button
Transactions > > Labels > Print Labels > Wall Labels button

Print labels from the Site Maintenance or Label Printing Process windows.

The Site ID is the only field on the label.


Expense Lease - Landlord Audit: Buttons


Expense Lease - Landlord Audit: Fields

Lease Number

Displays the lease number. This number is the same as the Lease Number on the Expense Lease Maintenance window.

Landlord Number

Displays the landlord number. This number is the same as the selected Landlord Number on the Expense Lease - Landlords window.

List View

Displays all changes made to the charge ID and expense amounts or percentages for the selected landlord number for the lease. The list also shows the following data:

For each line, the old and new values appear for the following charge ID and amount or percentage.

  • Amount: Displays old and new values for the charge amount.
  • Charge ID: Displays old and new values for the charge ID.
  • Comments: Displays user entered comments regarding the change.
  • Date: Displays the date on which the change occurred.
  • Percentage: Displays old and new values for the percentage amount.
  • User: Displays the ID of the user who made the change.


Expense Lease - Landlord Audit: Overview

Cards > > Expense Lease > Expense Lease > Primary Landlord Number expansion button > Charge ID expansion button

Available in build 710 (and newer).

Use this to view the changes of the charge ID and expense amounts or percentages. All data in this window is read-only. The data on this window is updated when changes are made to the Expense Lease - Landlords window.

See also

Creating an Expense Lease


Vendor/Landlord Maintenance: Buttons

This button is displayed for the extra form only.

The path is composed of the following elements: Document Management URL + Directory for Vendor + Vendor ID.

This button is displayed for the extra form only.

User Defined

Opens the User Defined Maintenance window, where you create user-defined fields to track any additional information for a particular landlord/vendor.

View Leases

Opens the View Leases Inquiry window, where you can search and view leases assigned to a particular landlord.


Vendor/Landlord Maintenance: Fields

Length of Stay

Displays the difference between the date when the information was created by a specific GP user and the earliest lease commencement date for the primary vendor/landlord.

Revenue Sharing

Select the method on which revenue sharing is based:

  • Revenues: Revenue sharing is based on the amount invoiced, and is calculated based on the associated revenue lease. This is the default option.
    Revenue sharing schedule invoices are processed after expense lease invoices (receivables) have been processed because revenue sharing calculations are based on receivables. The applied amount for the posted invoice is validated if the revenue sharing at cash receipt apply option is selected on the schedule. If this amount is greater than zero, a percentage based on apply amount and total invoice amount is calculated. This percentage of commission is transferred and marked as paid. If the revenue sharing at posting option is selected, the commission amount is transferred and marked as paid in full.
  • Receipts: Revenue sharing is based on the amount received.

Vendor Type ID

Select a vendor/landlord type.


Vendor/Landlord Maintenance: Overview
Cards > Purchasing > Vendor
Cards > > Expense Lease > Vendor/Landlord

Use this window to complete maintenance procedures for landlord/vendor records. You can create, delete, and edit landlord/vendor records, or place landlord/vendor holds. This window is based on the GP Vendor Maintenance window, with some modifications.

If security for the alternate Vendor Maintenance window is not set, an extra window appears. The extra appears when the Vendor Maintenance window is opened, or you can select Additional menu from the Vendor Maintenance window to access the extra window.

If you make a change to the vendor record, the change does not automatically roll down to any lease or unit records that use the vendor information. You must run the Update Unit or Tenant/Landlord Name utility to update any affected lease or unit records.


Vendor/Landlord Type Maintenance: Buttons


Vendor/Landlord Type Maintenance: Fields

Description

Specify a description for the ID.

Landlord / Vendor Type ID

Specify a unique ID for the record.


Vendor/Landlord Type Maintenance: Overview
Setup > > Lease > Vendor/Landlord Type

Use this window to create and maintain information about a landlord/vendor type.

See also

Setting Up a Landlord Type


Lockbox Entry: Buttons

Checkbook ID expansion

Opens the Select Entities window. The entities that are selected in the Select Facilities window are set up from the Lockbox Maintenance window. You can select and clear the entities as needed.

After the payments are created from the lockbox process, you can view the selected entities from the Cash Receipt Entry window by selecting the Entity ID expansion button.


Lockbox Entry: Fields

Lockbox ID

Select the Lockbox ID. You can select only the IDs that are assigned to checkbooks that you can access.

Batch ID

You can select only the batch IDs that are associated with entities to which you have access.

When you add a batch, you can associate the batch with any entity to which you have access. The default entity for a new batch is from the cash account of the checkbook.


Lockbox Entry: Overview
Transactions > Sales > Lockbox Entry

Use the alternate window to import cash receipts transactions from the lockbox files from the bank. You can also view the payments processed along with the invoices to which they are applied.

See also

Lockbox: Example


Lockbox Maintenance: Buttons

Checkbook ID expansion

Opens the Select Entities window. The entities that you select in the Select Entities window are used during lockbox processing.


Lockbox Maintenance: Fields

Checkbook ID

Select the checkbook ID. You can select only from the checkbooks that are assigned to entities that you can access.

Scrolling Window

Entity

Specify the entity for payment lines only. Entities that are defined for invoices are ignored.


Lockbox Maintenance: Overview
Cards > Sales > Lockbox

Use the alternate window to set up properties for bank lockbox files and payment processing center lockbox files. When you map fields from your lockbox files to the fields, you can also map the entity column.

See also

Lockbox: Example


Lockbox Transactions: Buttons

Print

Prints the Lockbox Batch Apply Report. The alternate version of this report shows the entity for the payments and invoices applied. Also, the batch ID for each payment is added to the report.

Reset Customer ID

Opens the Edit Lockbox Customer window, where you can select the correct customer record to associate with a transaction. You can select from only the customers that are associated with the entity that is assigned to the payment, when Customer Security is selected on Security tab on the Setup window. Also, you can select the customer based on the document, which is filtered based on user-level security.


Lockbox Transaction: Fields

Scrolling Window

Entity ID

Displays the entity from the lockbox file (if defined) or from the cash account of the checkbook. You can change the entity to any entity to which you have access.

As a best practice, the batch number should be assigned to the same entity as the payment. So if you change the entity for the payment, also change the entity for the batch.

When the entity is changed, the business logic for account substitution and intercompany transactions is run again to accommodate the change.

Batch Number

Displays the batch number from the payment. You can change this value.

As a best practice, the batch number should be assigned to the same entity as the payment.


Lockbox Transaction: Overview
Transactions > Sales > Lockbox Entry > Transactions button

Use the alternate window to view and change the payments created from a lockbox file. The scrolling window is modified to include Entity ID and Batch Number.

Batch Processing

If multiple entities are involved for the payments or the default batch belongs to a different entity, one or more batches are created. The batch numbers for the new batches follow the naming convention Entity ID - Default Batch Number, where Default Batch Number is defined on the header. If Entity ID - Default Batch Number exists, the convention is Entity ID - Default Batch Number - Sequence is used to ensure the batch number is unique. All payments that belong to one entity are saved to one batch. You can then view the batch and make changes in the scrolling window.

See also

Lockbox: Example


Revenue Lease Default Setup: Buttons


Revenue Lease Default Setup: Fields

Auto Process Deposits on Termination

Select this option to automatically process deposit returns on lease termination.Calculate Straight Line

Select to calculate and display the straight line in the Revenue Lease - Charge Details window when new price adjustments are created.

When this option is cleared, the straight line is not displayed in the Revenue Lease - Charge Details window for new price adjustments.

Consolidate Leases

Select this option to consolidate leases and charges on one invoice for the same tenant for each property.

Combine Buildings

Select this option to consolidate leases and charges on one invoice for the same tenant for multiple properties.

Combine Charges By (None, Multiple Units, Lease Types)

Select how charges are combined. The options are as follows:

  • None: Keeps charges for different units on separate invoice lines.
  • Multiple Units: Consolidates the same charges on one invoice line for the same tenant for different leases and units. The invoice displays the first unit number.
  • Lease Types: Consolidates the same charges on one invoice line for the same tenant for the same lease types. The charges may be for different units.

When Separate Invoice is selected in the Charge Maintenance window, the tenant invoices are NOT consolidated. Instead, separate invoices are created for each lease.

Combine Price Adjustment Lines (was Consolidate by Charge)

Select this option to consolidate price adjustment charge lines for the same tenant, lease, and unit and with the same start date and end date on one invoice line in the Sales Transaction Entry window.

Date Based SOP Numbering

Select to use date-based numbering for SOP invoices that are created.

Clear to use the numbering defined in the Sales Fulfillment Order/Invoice Setup window in GP.

Default Analysis Group ID

This value of this box is used to create multi-dimensional analysis information when a transaction is created.

Default Customer PO Number

Select to automatically enter the lease number in the Customer PO Number box when an invoice is created. When this option is cleared, no value is entered in the Customer PO Numberof the SOP invoice created in the Revenue Lease Invoice Creator window.

Default Lease Type

Select the lease type ID that you want to use as the default value for the Lease Type box when you create a revenue lease.

Default SOP Tax Schedule ID from Lease Charge

Indicates where the default tax schedule ID is from.

  • : The default tax schedule ID is from the lease charge.
    When selected, the tax schedule ID from the Revenue Lease Maintenance window is used for the Tax Schedule ID on the Sales Item Detail Entry window.
  • : The default tax schedule ID is from the customer record.
    When selected, the tax schedule ID from the Customer Card window is used for the Tax Schedule ID on the Sales Item Detail Entry window.

Disable Lease Auto Numbering

Indicates whether lease numbers are automatically generated:

  • : Lease numbers are manually entered.
  • : Lease numbers are automatically generated.

Enable ARED

This setting is only available when () is installed. It is used for the revenue leases only and can only be used in conjunction with standard revenue recognition, not cash based revenue.

Select this check box to user the integration with . options are available on charges and revenue lease charge lines.

If Deferrals is installed, only Deferral Schedules can be created when this option is selected.

Create Schedule Based on Dates

Select so that when you create a Recognition Schedule in , it is based on the Deferral Start Date, the Deferral End Date, and the Deferral Frequency. A Template ID is not required when this option is selected.

When cleared, a Deferral Start Date and Template ID are required to create a Recognition Schedule in .

Default Deferral Frequency

Select the value that you want to be the default deferral frequency for deferral schedules. The options are: Monthly, Quarterly, Semi-Annually, and Annually. The deferral frequency is used only when Create Schedule Based on Dates is selected.

Include Year in SOP Line Description

Select to include the year in the line item description on the SOP document created by the Revenue Lease - Invoice Creator. Only the last two digits of the year are added. The format is MM/DD/YY.

Invoice Date

This setting is used for the revenue leases only.

Select the date that you want to use as the default invoice date:

  • User Defined: Use a user defined date as the default invoice date.
  • Billing Start Date: Use the billing start date as the invoice date.

This setting is the default value of the Invoice Date on the Revenue Lease Invoice Creator window.

Invoicing Options

Select whether to create SOP or AR invoices on the Revenue Lease Invoice Creator window.

  • SOP Invoices: SOP Invoices are created on the Revenue Lease Invoice Creator window,
  • AR Invoices: Account Receivable invoices are created on the Revenue Lease Invoice Creator window.

Lease Price Adjustment Start Date

This setting is used for the revenue leases only.

The Price Adjustment Start Date on the Revenue Lease Price Adjustment window is defaulted from a Revenue Lease Maintenance date. Select the date that you want to use as the default price adjustment start date:

  • Lease Exec.: Use the lease execution date as the default date for the price adjustment start date.
  • Lease Comm.: Use the lease commencement date as the default date for the price adjustment start date.
  • Rent Comm.: Use the rent commencement date as the default date for the price adjustment start date.

Lease Prefix

Enter a specific revenue lease prefix. When new leases are generated a combination of the prefix and numbering sequence creates a unique default lease number.

Lease Unit Start Date

This setting is used for the revenue leases only.

The unit lease start date of the Revenue Lease Unit and Revenue Lease Charge Details windows are defaulted from a Revenue Lease Maintenance date. Select the date that you want to use as the default lease start date:

  • Lease Exec.: Use the lease execution date as the default date for the unit lease start date.
  • Lease Comm.: Use the lease commencement date as the default date for the unit lease start date.
  • Rent Comm.: Use the rent commencement date as the default date for the unit lease start date.

Lease Default Dates video

Lease Default Start Dates video

Password Price Adjustment

Specify a password that allows authorized users to save and stub revenue and expense lease charge details lines. Only users who know the password can save and stub revenue and expense lease charge details lines

Password Lease

Specify a password that allows authorized users to add or terminate revenue and expense leases. Only users who know the password can add or terminate revenue and expense leases.

Password Revision

Specify a password to allow authorized users to edit unit square footage values on Unit Property History window. Only users who know the password can edit unit square footage values on Unit Property History window.

Period by Period Lease

This value becomes default setting for the Period by Period box on the Revenue Lease Maintenance window.

Prepaid Lease

Select the value you want to be the default value for the Prepaid Lease box on the Revenue Lease Maintenance window.

Revenue Recognition

Select Standard or Cash-Based Revenue as the default for revenue recognition.

Cash-Based Revenue cannot be used when () is used (see the Revenue Lease Deferral Setup window description).

SOP Invoice Document ID

Use a default document ID to create and manage SOP transactions generated by .

Straight Line Start Date

This setting is used for the revenue leases only.

The Straight Line Start Date on the Revenue Lease Charge Details window is defaulted from a Revenue Lease Maintenance date. Select the date that you want to use as the default straight line start date:

  • Lease Exec.: Use the lease execution date as the default date for the straight line start date.
  • Lease Comm.: Use the lease commencement date as the default date for the straight line start date.
  • Rent Comm.: Use the rent commencement date as the default date for the straight line start date.

Unlimited Renewals

Select the value you want to be the default value for the Unlimited Renewals box on the Revenue Lease Maintenance window.

Use Market Rent

Select this option to show the Market Rent box in the Unit Property Information window and to produce the Market Rent Report in the Revenue Lease-Rent Roll Inquiry window.

Validate Unit Occupancy


Revenue Lease Default Setup: Overview
Tools > Setup > Setup > Revenue Lease Default button

Use this window to set up default settings for revenue leases. This window is available when you have installed and registered the Revenue module, and also selected the Enable Revenue Module check box on the Setup window.

See also

Setting Up Default Options

Setting Up Default Values for Revenue Leases

Setting Up Market Rent


Leased Mall Area: Buttons


Leased Mall Area: Fields

Property Description

Displays the description for the property ID.

Property ID

Displays the property ID from the Reconcile By Contribution window.

Charge Description

Displays the description for the charge ID.

Charge ID

Displays the charge ID from the Reconcile By Contribution window.

Year

Displays the reconcile year from the Reconcile By Contribution window.

Scrolling Window

Description (Location Code)

Displays the description for the location code.

End Date

Displays the end date from the Unit Details area on the Revenue Lease Maintenance window.

Lease Description

Displays the name associated with the lease number.

Lease Number

Displays the lease number for the selected property ID.

Leased Area

Displays the lease square footage from the Unit Details area on the Revenue Lease Maintenance window.

Location Code

Displays a unit ID for the revenue lease.

Non-Ptcb Ctrb Amt (Int)

Specify a charge amount. This amount is optional. It is included in the reconciliation as a internal contributor and when the lease does not have the reconciling charge or the charge on the lease is not set to contribution type.

Non-Ptcb Ctrb Amt (Ext)

Specify a charge amount. This amount is optional. It is included in the reconciliation as an external contributor and the lease does not have the reconciling charge or the charge on the lease is not set to contribution type.

Start Date

Displays the start date from the Unit Details area on the Revenue Lease Maintenance window.

Weighted Occupied Area

Displays a calculated value. The value is calculated by multiplying the Lease Area by the Occupancy Factor.


Leased Mall Area: Overview
Transactions > > Overage Transaction > Reconcile By Contributions > Leased Mall Area expansion button

Use this window to view the detail of the leased area calculation for all the leased units in the selected property. This window displays separate lines for changed Leased Area and Weighted Occupied Area:

  • The Leased Area is from the Unit Details area on the Revenue Lease Maintenance window.
  • Weighted Occupied Area is calculated by multiplying Leased Area and Occupancy Factor.


Lease List Report

Print this report from the View Leases Inquiry window.

The report contains the following information:

  • Tenant/Expense Lease
  • Lease Number
  • Lease Name
  • Lease Type
  • Lease Status
  • Primary Tenant/Landlord Number
  • Broker ID
  • Primary Tenant/Landlord Name
  • Lease Execution Date
  • Lease Commencement Date
  • Rent Commencement Date
  • Lease Current Term Expiry
  • Lease Final Term Expiry
  • Lease Termination Date
  • Period by Period Lease (Available as of 2016 RTM ( build 607))
  • Entity ID (available as of 2016 RTM)

The Leasable Sq.Feet/Leasable Sq.Meter of a unit always shows the latest value without effective date validation.

See also

Generating a Lease List Report


Lease Occurrence Maintenance: Buttons


Lease Occurrence Maintenance: Fields

Lease Name

Displays the lease name.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease window.

Unit ID

Displays the unit ID.

Unit Description

Displays the description for the unit ID.

Sales Reporting Attributes

Apply Late Charge

Select to create charges on the Mass Send Reminders window.

Charge ID

Specify the charge ID to use for the late charge when a sales reporting is late.

Grace Period (days)

Specify the number of days from the Last Date to Report before the sales reporting is considered late.

Late Report Charge Amount

Specify the late charge amount when a sales reporting is late.

Max. Allowed Occurrences

Not currently used.

No. of Late Charges Attempted

Displays the number of late charges that have been attempted for this lease/unit.

No. of Late Charges Created

Displays the number of late charges that have been created for the lease/unit.

Occurrence Leniency

Specify the allowable number of times that the sales reporting can be late without calculating a late charge.

Send Reminder

Select to send reminders on the Mass Send Reminders window.

When this option is clear, reminders are not sent.

Sales Audited Attributes

Grace Period (days)

Specify the number of days from the Last Date to Report before the sales audited is considered late.

Max. Allowed Occurrences

Not currently used.

No. of Times Reported Late

Displays the number of times that the reports occurred late. For example, a report is considered late when the date of entry is greater than the last date to report for a period and status is entered.

Send Reminder

Select to send reminders on the Mass Send Reminders window.

When this option is clear, reminders are not sent.


Lease Occurrence Maintenance: Overview
Cards > > Revenue Lease > Revenue Lease > Overage > Lease Occurrence button

Use this window to save information for sending reminders for late sales reporting or for creating late charges for the late sales reporting. This information from this window is used in sales reporting for calculating additional charges in the Overage module.

Certain boxes on this window must have values before the sales reporting numbers can be entered. Also, after sales reporting numbers have been entered, some values cannot be changed. Review the fields content for this window for details.

See also

Setting Up Charges for Late Sales Reporting and Auditing


Lease State Modify: Buttons

Create Hold Fee

Opens a message window containing a message for you to apply a one-time charge to the agreement for the hold fee. You are reminded to close the Lease State Modify window and open the One Time Charge window.

Process

Runs the selected Process.

When certain conditions are met, the Revenue Lease - Deposit Returns window opens.

As of 2015 R2, deposits for an expense lease can be automatically processed when the expense lease is terminated. When the following criteria are met:

  • Auto Process Deposits on Termination is selected on the Expense Lease Default Setup window
  • Process is Terminate
  • Lease is Expense

    • When you select Process, the Expense Lease - Deposit Received window opens and displays the deposit information for all leases that are selected for termination. Afterward, the selected expense leases are terminated.

Validate

Prints a report to show the invoices already created later than the effective date (termination date). You can validate the selected leases before termination.


Lease State Modify: Fields

Effective Date

Select the effective date of the process.

  • For the Stub and Reverse Stub processes, any charge details lines with a start date before the effective date are affected by the process.
  • For the Termination process, the effective date is the termination date.
  • For the Reverse Termination process, the effective date is not available.

From Charge

Select the range of charges for the leases that you want to modify. This box is available for Stub and Reverse Stub processes only.

From/To Lease

Select the range of leases that you want to modify.

From/To Property

Select the range of property IDs for the leases that you want to modify.

From/To Unit

Select the range of unit IDs for the leases that you want to modify. This box is available for Stub and Reverse Stub processes only.

Comment

Specify any comments regarding the hold on the agreement.

This box is available for the Apply Hold and Remove Hold processes only.

Hold End Date

Specify the date on which the hold on an agreement ends. Required. The default value is the current date.

This box is available for the Remove Hold processes only.

Hold Reason

Specify the reason for applying a hold to an agreement.

This box is available for the Apply Hold process only.

Hold Start Date

Specify the date on which the hold on an agreement starts. Required. The default value is the current date.

This box is available for the Apply Hold processes only.

Lease

Select the type of lease on which you want to run the process: Revenue or Expense.

Process

Select the process you want to run: Stub, Reverse Stub, Terminate, or Reverse Termination.

Pro rate

Select if the last period in the terminated lease, the period within which the termination date falls, must be prorated. This option is available for the Termination process only.

SL Options

Adjust Future Periods

Select to reverse the straight line journal entries for the past and current period recognition in the current period, and the future period reversals matches the period of the recognition. This option is available for the Termination process only.

When this option is cleared, adjustments for future periods are not performed.

Include Stubbed Periods

Select to include stubbed periods when generating the reversal straight line journal entry for termination. This option is available for the Termination process only.

When this option is cleared, stubbed periods are not included when the straight line journal entry for termination is generated.

Scrolling Window

The scrolling window displays the following columns:

  • Property
  • Unit
  • Lease Number
  • Charge ID
  • Start Date
  • End Date
  • Invoiced
  • Exp. Invoiced
  • Description
  • Entity ID (available as of 2016 RTM)

For the Resident Management module, the following columns are displayed:

  • Agreement Number
  • Agreement Name
  • Facility ID
  • Facility Description
  • Program ID
  • Program Description
  • Room ID
  • Room Description
  • Bed ID
  • Bed Description
  • Resident Number
  • Resident Name
  • Notice Given Date
  • Admission Date
  • Lease Status
  • Bed Start Date
  • Bed End Date
  • Hold Status
  • Hold Start Date
  • Hold End Date


Lease State Modify: Overview
Tools > Routines > > Lease > Lease State Modify

Use this window to perform the following processes on selected invoiced charge details lines for a revenue or expense lease:

  • Stub or Reverse Stub

Use this window to stub or reverse stub selected invoiced charge details lines for a revenue or expense lease, to prevent or allow the lines to show in the Invoice Creator window. Lines that have SOP or AP documents associated with them are not affected. Lines marked with this utility have their descriptions set to Document N/A.

  • Terminate

Use this window to terminate revenue and expense leases, prorate last period, and create termination fees. The last period of the lease prior to termination, the period within which the termination date falls, is prorated.

The Final Termination Date is populated, and leases for lease start date after the Final Termination Date are shown.

When terminating a lease, a reversal journal entry is created for each journal entry after the Effective Date. All periods after the Effective Date are marked as invoiced.

  • Reverse Termination

Use this window to perform reverse termination, clearing the termination date on the lease, and clearing the Invoiced check box on charge details lines affected by termination. The description for affected lines is cleared and prorated lines are not affected

When another user is editing the lease, the termination and reverse termination process fails. Lines that have an SOP or AP document associated with them are not affected.

The window displays affected revenue or expense lease charge details lines, and their expected status after the procedure is run.

Before you select Process, select Redisplay to review the records in the scrolling window.

When Process is set to Terminate and you select the Process button, if on the Revenue Lease Default Setup window, the Auto Process Deposits on Termination option is selected, the Revenue Lease – Deposit Returns window opens. The Revenue Lease – Deposit Returns window displays the deposit information for all the leases that are selected for termination. This process occurs before the leases are terminated. For more information, see Revenue Lease – Deposit Returns.

When is installed and used, only the ecscalation lines associated with the entities to which you have access are available.

See also

Creating a Customer Open Balance in Accounts Receivables

Modifying the State of a Lease


Lease Straight Line Inquiry: Buttons


Lease Straight Line Inquiry: Fields

From/To Charge ID

Select the range of charge IDs that you want to display.

From/To Date

Select the date range to indicate the start and end of the fiscal year.

From/To Lease

Select a range of leases that you want to display.

From/To Unit ID

Select a range of unit IDs that you want to display.

Lease Type

Displays the type of lease for the inquiry: Revenue or Expense. This option is automatically selected based on how you opened this window.

Available as of 2016 RTM.

Scrolling Window

Displays leases depending on the type of lease selected and the range of leases selected.

The following columns are displayed:

Average Straight Line Rent

Displays the average amount for the straight line revenue or expense.

Charge ID

Displays the charge ID associated with the expense lease.

Fiscal Year Rent

Displays the amount of billed rent recognized to the current fiscal year.

Lease Number

Displays the lease number for the revenue lease or expense lease.

Periods in Current Fiscal Year

Displays the proportion of the year to which the fiscal year rent and the straight line proportion rent relate. If the term start or end date is within the current fiscal year being queried, only a proportion of the rent or straight line belongs to the fiscal year.

Proportionate S/L Rent

Displays the straight line (S/L) revenue amount recognized in the current fiscal period specified by start date and end date.

Unit ID

Displays the Unit ID for the lease.

Straight Line Rent Booked in Fiscal Year

Displays the difference between the Fiscal Year Rent times the Periods in the Current Fiscal Year and the Proportionate S/L Rent.

Straight Line Start Date

Displays the straight line start date for the lease from the Charge Details window.

Tenant ID/Landlord Number

Displays the tenant ID or landlord number for the lease.

Term Commencement Date

Displays the start date of the term that is relevant to the invoiced and straight line amounts.

Term End Date

Displays the start date of the term that is relevant to the invoiced and straight line amounts.


Lease Straight Line Inquiry: Overview
Inquiry > > Lease > Lease Straight Line

Use this window to generate straight-line reports for revenue and expense leases. You can manipulate and select multiple criteria for unit and tenants then view and print reports for analysis. You can report on your straight-line revenue for the date range specified in this window.

Depending on the Calculation Option that you selected in the Setup window, the calculation for the rent and straight line for the fiscal year differ:

  • If you selected Days in Period, the rent and straight line for the fiscal year is calculated by multiplying the daily rate by the days in a period.
  • If you selected Equal Per Period, the rent and straight line for the fiscal year is calculated using the monthly rate.


Lease Summary Report: Buttons

Print

Opens the Lease Summary SSRS report.


Lease Summary Report: Fields

As of Date

Select the lease as-of date.

Description (Report ID)

Specify a description for the report.

Include Lease Status

Available as of 2016 R2 ( build 606).

Select the lease statuses to include on the report:

  • Active
  • Cancelled
  • Integration
  • On Hold
  • Prospect
  • Terminated

Range By

Specify the range of records you want to display: Lease Number, Customer Number, Building Number, or Unit Number.

Report ID

Specify a unique report ID.

Report Based On

Select the type of lease report to print:

  • Revenue: Prints a Revenue Lease Summary Report.
  • Expense: Prints an Expense Lease Summary Report.


Lease Summary Report: Overview
Reports > > Revenue Report > Lease Summary Reports
Reports > > Expense Report > Lease Summary Report

Use this window to print a Lease Summary report as of a specified date. Available as of 2015 R2.

Information on the property, tenant, deposit, insurance, lease term, and charges appear on the report. Each lease summary report is printed on a separate page.

The following is an example of the Lease Summary Report:

See also

Creating a Lease Summary Report


Revenue Lease Termination: Buttons


Revenue Lease Termination: Fields

Lease Current Term Expiration Date

Displays the expiration date of the current term. To obtain this date, uses the term periods as calculated in the Term Info tab of the Revenue Lease Maintenance window and determines which period includes the GP User Date.

Lease Final Expiration Date

Displays the final expiration date for the lease ID. The date is calculated based on the length of the terms entered in e Term Info tab of the Revenue Lease Maintenance window and starting with the Lease Commencement date. If you change the term start date, the calculation starts with this new date.

Lease Termination Date


Revenue Lease - Termination: Overview
Cards > > Revenue Lease > Revenue Lease > Lease Status expansion button

Use this window to enter lease termination information. This window is available when the Lease Status on the Revenue Lease Maintenance window is Terminate.


Lease Type Setup: Buttons


Lease Type Setup: Fields

Description

Specify a description for a particular lease type. Or if a record is selected, displays the description.

Lease Prefix

Specify the prefix for the lease number. This prefix is used for automatic numbering.

Lease Next Number

Specify the next number for the lease. This number is used for automatic numbering.

Lease Type ID

Specify a lease type ID when you create a record. Or if a record is selected, displays the lease type ID.

Module

Displays whether the lease type is for the Revenue or Expense module. This value is automatically selected based on the module from which it is opened.

Short Term Election

Available as of 2016 R2 ( build 609).

Indicates whether the lease uses the alternate accounting policy that is available for short-term leases.

  • : Indicates the lease uses the alternate accounting policy that is available for short-term leases.

    • This option is selected for all expense leases that were added to prior to build 609. These expense leases automatically use the alternate accounting policy.

  • : Indicates the lease uses the regular accounting policy. With this option, the residual value for each charge that is a lease component can be entered for the expense lease. Default.

Type of Lease

Available as of 2016 R2 ( build 609).

Select the type of expense lease for the lease accounting standard ():

  • Financial Lease: The lease is a financial (or capital) lease. Default.
    When the IFRS 16 lease accounting type is selected, only financial expense leases are allowed.
  • Operating Lease: The lease is an operating lease.

All expense leases that were added to prior to build 609 are operating leases.


Lease Type Setup: Overview
Setup > > Lease > Lease Type

Use this window to create a lease type specific to your business requirements.

You can delete a lease type only if no lease uses it.

See also

Setting Up a Lease Type

Setting Up Revenue Lease Numbering

Setting Up an Expense Lease Numbering


Licensing in

From the About page, you can manage your license subscription.

In , the following additional users can be added:

  • Delegated Administrator
  • Team Member
  • Full License
  • Device License

These types of users are standard in and require a User Card with the necessary permission sets.

Delegated Administrator Licensed User

A delegated administrator is usually used by reselling partners to provide support for end-user customer issues. These licenses are free and do not have limits on the number of licenses available for an end-user customer's tenant.

For , the delegated administrator has the same permission and functionality as the delegated administrator would have in .

For more information on the delegated administrator, see the documentation:

  • Delegated Administrator Access to Business Central Online

Team Member Licensed User

A Team Member license typically is used by people who require read access to data and execute tasks that do not require the full permission to . For more information on Team Member licenses, see the documentation.

  • Licensing in Dynamics 365 Business Central

When purchasing a Team Member license, keep the following notes in mind:

  • A full licensed user is required.
  • The access for a Team Member is based on the plan level purchased by the full licensed user. As a result, the Team Member license must have the same plan and billing frequency as the full licensed user.
  • Coupons cannot be applied for purchasing a Team Member license.
    For assistance with discounts, contact billing@binarystream.com.
  • In the steps for purchasing a new license, set License Type to Team Member, the appropriate Team Member plan is available for selection.
  • To renew a license, see steps for purchasing a license renewal.
  • After the Team Member license is purchased, use the [%=CompanyInfo.ProdAcronym%] Licensed Users Setup to add users.

Device Licensed User

The Microsoft Dynamics 365 Business Central Device license allows multiple users to simultaneously use a device that is covered by the license. Unlike a user license, a device license gets assigned to a device, which can then be used by multiple users.

MEM Licensing Options for Existing and New Users

  • Existing Full License Usage: Clients already using MEM Full User Licenses may continue without changes or restrictions.

  • New Device License Option: For clients who do not currently use a Full License for Device License users:

    • If they attempt to add such users to the MEM Full User License window, the system will recommend purchasing the more cost-effective MEM Device License.

    • If they prefer to proceed with a Full License, they retain that option.


Licensed Users Setup

Use this to add and view all users for the company who are also using . For a user to use , each user must have a license and be added as a registered license user to this .

Note: If a client has purchased a Device License, users assigned the Business Central Device License do not need to be manually assigned a MEM License through the MEM Licensed User Setup window. When such a user logs in, the MEM Device License will be automatically assigned to the user based on the availability of the license.

Set Up a Licensed User

If you want a message to appear for users who do not have a license, turn on the User Mandatory Error option on the [%=Products.MEM_Long%] Setup .

To add a licensed user, follow these steps:

Assigning MEM Device Licenses in User Setup

When assigning a Device License plan to a user in the MEM configuration window, the system performs the following validation:

  • If the selected user is designated as a Device License user, the system displays a confirmation prompt. This notification explains that while the user can be added, MEM functionality requires a proper MEM Device License. The message clarifies that users with an existing MEM Device License don't need to be added through this window and asks for confirmation to proceed with the assignment.

License Conflict Handling

The system performs license validation when configuring users in the MEM interface. If the selected user currently has an active MEM Device License assigned, the system prevents the action and generates an error notification. This error communicates that the user cannot be transitioned from a Device License to a Full User License within the MEM framework, as these license types are mutually exclusive.

Fields

This contains the following fields:

Licensed Users Fields Table
Field | Description
Licensed Users
Username | Select the user name who also has a full user license to use .
Team Member Licensed Users
Username | Select the user name who also has a Team Member license to use .


License Subscription Information

After installing the 30-day trial version from the App store, follow these steps to purchase your license.

Upgrade Plan, Increase Frequency, Add Users

When purchasing a license, you can make any of the following changes to the license subscription.

  • Upgrade the subscription plan type
  • Choose a longer the billing frequency
  • Add more licensed users

If you want to reduce any of these areas or make more complicated changes, contact billing@binarystream.com.

When purchasing a license with changes, follow these steps:

  1. Select [image] , and type About .

    2. From the search results, select About

  2. On the About , scroll to the bottom of the page to see the Product(s) Information list, which shows all the products that you have installed with some licensing information, such as the trial end date.
  3. From the list of Installed Apps, make note of the following information for the line you want.
    • Product name and plan name
    • Start and end dates of the plan (this information can be used to determine the billing frequency)
    • Number of full user licenses (or Team Member licenses)
  4. In the Installed Apps list, scroll to the right, and select Buy Subscription for the line, which opens the Create Subscription wizard.
  5. On the initial page, review the lists of all available full user and Team Member subscription plans for the selected billing frequency. The Current Licenses shows the number of existing licenses. If no additional changes are required, select Next to advance to the Customer Details step.
    1. To upgrade the plan but keep the same billing frequency, clear the check box for the current plan, and select an upgraded plan.
    2. To choose a longer billing frequency, clear the check box for the current plan and select a longer Billing Frequency.
      The list of available subscription plans is updated.
      Select the check box line for the plan you want. The plan that you select must be the same as the current plan, or can be an upgraded plan.
    3. Specify the number of New Licenses you want to purchase.
      • To purchase the same number of user licenses that you currently have, ensure that New Licenses has the same value as the number of Current Licenses you already have.
      • To purchase additional user licenses, specify the number of New Licenses you want to purchase.
    6. To reduce the license subscription (e.g., shorter frequency, reduced plan, fewer licenses) or if you have more complex changes, contact billing@binarystream.com.
  6. On Billing Details, confirm the details, and select Next.

    7. Ensure the required fields boxes are entered and match correctly (i.e., postal/zip code, city, state, country). For customers in Canada, this information must be entered correctly to ensure the correct tax is applied to your purchase.

    The payment receipt is sent to the email address specified in Email for Payment Receipt. Ensure the correct email address is specified.

  7. On Credit Card Details, specify the credit card, and select Next.
    If the license subscription changes are made in the middle of a billing cycle, the amount charged is prorated.

    8. For customers in Canada, the actual total charged to the credit card is the Total amount plus any applicable taxes based on the billing details entered.

  8. On the last page, select Finish to process the payment and create the subscription.
  9. Back on the About , select Actions > Refresh Subscription to view the changes.

Refresh a Subscription

Refreshing the subscription updates the Product(s) Information area with the latest changes

To refresh a subscription, follow these steps:

  1. Select [image] , and type About .

    2. From the search results, select About

  2. On the About page, select Actions, and select Refresh Subscriptions.

  3. When you see the confirmation that subscriptions have been refreshed, select OK.
    The Installed Apps list is updated with the latest information.

Changing a Customer

On certain occasions, you might receive a new customer ID and need to use the change the customer feature. Reasons for getting a new customer ID can include (but are not limited to ) the following:

  • Changes have been made to your license subscription, which results in a new customer ID for you.
  • You previously had an active license, but since the Product Status had become inactive or canceled. When you activate the license again, you might be issued a new customer ID.

You can use the same license for both the Sandbox and Production environments. For more information, review the following knowledge base article on the : Same License is Used for the Sandbox and the Production Environment.

To change a customer, follow these steps:

  1. Select [image] , and type About .

    2. From the search results, select About

  2. On the About page, select Actions, and select Change Customer.

  3. Specify the new customer ID, and select OK.

    4. The customer ID is updated and the subscription is refreshed successfully.


Billing Line User Defined Fields: Buttons


Billing Line User Defined Fields: Fields

User-Defined Fields 1-5

Specify the values for the user-defined fields.


Billing Line User Defined Fields: Overview
Cards > > Billing Schedule > Billing Frequency expansion button > Comment expansion button

Available in build 709 (and newer).

Use this to provide additional information for the billing lines. These fields are created and defined on the Line User-Defined Setup window.

See also

Creating a Billing Schedule

Viewing Unbilled Schedule Lines


Price Adjustment Line User Defined Fields: Buttons


Price Adjustment Line User Defined Fields: Fields

User-Defined Fields 1-5

Specify the values for the user-defined fields.


Price Adjustment Line User Defined Fields: Overview
Cards > > Billing Schedule > Billing Frequency expansion button (in the scrolling window), Billing Schedule Detail > Price Adjustment Process button > List View expansion button

Available in build 709 (and newer).

Use this to provide additional information for price adjustments for the billing lines. These fields are created and defined on the Line User-Defined Setup window.

See also

Creating a Billing Schedule

Viewing Unbilled Schedule Lines


Link AR/SOP Documents Zoom: Buttons

The first term Principal Amount on the Loan Transaction Entry window is updated with the value of the Total Amount from this window.


Link AR/SOP Documents Zoom: Fields

Customer ID

Displays the customer ID from the Loan Transaction Entry window.

Loan Number

Displays the loan number from the Loan Transaction Entry window.

Scrolling Window Fields

Add Items to Collateral

Select to add lines items from the linked SOP invoice as collateral in the System-Defined Collateral window.

Description

Specify a description of a selected document.

Document Number

Select a posted AR/SOP document to add to the scrolling window. The list shows documents only for the selected customer and excludes documents that are already linked.

On-Account Amount

Displays the on-account amount for the selected AR/SOP document. Read-only.

Total Amount

Displays the total sum of the On-Account Amounts from the selected AR/SOP documents.


Link AR/SOP Documents Zoom: Overview
Transactions > Loans Management > Lease Loan Entry, Principal Amount expansion button

Use this window to select posted AR/SOP Documents for a customer and link these documents to the customer's loan. Only documents with the same currency as the loan are available.

When you select OK to close this window, the Principal Amount on the Loan Transaction Entry window is updated with the sum of the On-Account Amount values.


Customizing List View Settings

Available as of 2016 R2.

You can customize the columns that appear in the list view for the following windows:

  • Recognition Schedule Inquiry
  • Recognition Analysis Inquiry
  • Recognition Audit Inquiry


Loan Calculator: Buttons

Calculate

Calculates the missing value when four other boxes have values, or hwne a recalculation preference is selected.

Commit

Replaces values on the selected line item in the Loan Transaction Entry window with the values from the calculator window.

The values are not transferred after the window is closed.


Loan Calculator: Fields

Frequency

Select the loan frequency: Weekly, Bi-Weekly, Semi-Monthly, Monthy, Quarterly, Semi-Yearly, or Yearly.

Interest Only Payment

Select when entering a loan term with interest only payments. Only the Payment Amount value is calculated for this option. The Recalculation Preference option is set to Payment Amount.

You must provide values for Principal Amount, Frequency, and Interest Rate. The Number of Payments is not available.

Interest Rate

Specify the interest rate. Only available for fixed interest loans.

Or leave this value empty when Frequency, Principal Amount, Number of Payments, and Payment Amount have values. You can then select Calculate to calculate the interest rate.

Interest Type

Select the interest type: Compound, Simple, or Rule of 78.

Number of Payments

Specify the number of payments.

Or leave this value empty when Frequency, Principal Amount, Interest Rate, and Payment Amount have values. You can then select Calculate to calculate the number of payments.

Payment Amount

Specify a payment amount.

Or leave this value empty when Frequency, Principal Amount, Number of Payments, and Interest Rate have values. You can then select Calculate to calculate the payment amount.

Principal Amount

Specify a principal amount.

Or leave this value empty when Frequency, Number of Payments, Interest Rate, and Payment Amount have values. You can then select Calculate to calculate the principal amount.

Principal Balance

Displays the principal balance of the loan based on start date of the first disbursement.

For example, when a second disbursement is entered, the principal balance is the ending balance of the previous line.

Recalculation Preference

Select the recalculation preference: Payment Amount, Interest Rate, Number of Payments, or Principal Amount.


Loan Calculator: Overview
Transactions > Loans Management > Lease Loan Entry > Frequency expansion button
Cards > Loans Management > Loan Maintenance > Calculator button from the Frequency column header

Use this window to to calculate and commit the values for a loan term. The calculations are based on the interest type selection.

The loan calculator cannot be used for a negative amortization loan or a posted loan.

See also

Editing the Payment Amount for a Loan


Loan Charge Summary: Buttons

Delete

Deletes the charge from the loan summary.


Loan Charge Summary: Fields

Description

Displays a description of the loan.

Loan Number

Displays the loan number from the Loan Transaction Entry window.

Scrolling Window

Charge Account

Displays the charge account for posting a charge amount to a GL for a loan. The default value is from the charge ID settings, but you can change it.

Charge Amount

Displays the charge amount. The default value is from the charge ID settings, but you can change it.

In for 2013 R2 and earlier, the Charge Amount that appears is a cumulative total of all charges for the loan for the specified duration.

As of 2015 R2, the lines in the scrolling area show the separate charges that are applied to the loan for the specified duration.

Charge ID

Select the charge ID to apply to the loan.

Date Start/End

Select the date range of the loan payments in which the charge is spread out, which allows the lender to recoup the charge. After the start and end date are entered, the loan period is identified based on the start and end dates entered and the charges are applied to the schedule.

Available when Exclude from Int Calc is selected.

Description

Displays a description of the charge.

Duration

Displays the number of periods over which the charge is spread. Available when Exclude from Int Calc is selected.

Exclude from Int Calc

Select to set this charge up for payment along with the loan payments and to prevent interest from being added to the charge.

As of 2016 R2, when selected, the charge is not part of the loan principal. When the check box is cleared, the charge is part of the loan principal.

Include in Loan

Indicates whether the loan charge is included in the principal amount of the loan:

  • : Includes the loan charge in the principal amount of the loan.

    • The charge is processed when you post a loan.

  • : Does not include the loan charge in the principal amount of the loan.

    • A charge that is not included to the loan is for informational purposes only, and is not processed when a loan is posted. The charge is assumed to be included elsewhere and is entered in this window for tracking purposes only.

Prorate

Select to prorate the extra charges for a loan and calculate the additional extra charge for an extended period. The default settings is from the Prorate Extra Charges option in the Charge Maintenance window. You can change this setting.

Available when Exclude from Int Calc is selected.

Voided

Available as of 2015 R2 ( Build 521).

Displays whether the loan charge has been voided:

  • Yes: The loan charge has been voided.
    Lines where the loan charge has been voided are read-only.
  • No: The loan charge has not been voided.


Loan Charge Summary: Overview
Transactions > Loans Management > Loan Entry, Total Charges expansion button

Use this window to enter multiple charges to add to the loan total or to record charges for information only in case the client has paid them. Select Include In Loan to add the charge to the principal amount for the lease.

If you enter a value in the Total Charges box on the Loan Transaction Entry window, this window automatically opens so that you can update the charges applied to then loan.

As of 2015 R2 ( Build 521), you can add the same charge ID to the loan multiple times.

  • Charges cannot be added to a period that has already been posted.
  • For loans that do not have a payment schedule, charges cannot be changed after they have been added. However, new charges can be added.

See also

Adding Charges to a Loan

Adding New Charges to a Loan: Example

Adding Additional Charges: Example

Adding Multiple Charges: Example

Voiding Charges for a Loan: Example

Posting to Different Charge Accounts: Example

Revolving Loans: Examples


Loan Compound Details: Buttons


Loan Compound Details: Fields

Loan Number

Displays the loan number of the line selected from the Loan Compound Utility.

Schedule Number

Displays the schedule number of the loan for the line selected from the Loan Compound Utility.

List View

Displays the following columns:

Beginning Principal

Displays the beginning principal amount for the loan.

Days of Int.

Displays the number of days of interest for the period.

Interest

Displays the compound interest amount for the loan.

Int. to Compound

Displays the interest that is to be compounded for the loan.

Start/End Date

Displays the start and end date for the loan.

Unpaid Interest

Displays the amount of unpaid interest for the loan.


Loan Compound Details: Overview

Tools > Utilities > Loan Management > Loan Compound Utility > double-click line in list view

Transactions > Loans Management > Cash Receipt Processing > Update button > double-click line in list view

Transactions > Loans Management > Accruals Processing > Update button > double-click line in list view

Available in build 617 (and newer) and build 703 (and newer).

Use this window to view the details of the compound interest for a loan. All values on this window are read-only.

See also

Processing Compound Interest on Multiple Loans


Compound Loan: Buttons


Compound Loan: Fields

Loan Number

Displays the loan number from the Loan Transaction Entry window. Read-only.

Compound Frequency

Available when Compound Unpaid Interest is Yes.

Select the frequency in which the compound unpaid interest is added to the principal: Weekly, Monthly, Quarterly, or Annually.

Compound Unpaid Interest

Select whether to use the compound unpaid interest functionality:

  • Yes: Use the compound unpaid interest functionality for loans.

    • Interest on these loans is calculated daily on the outstanding balance, and then added to the principal based on the Compound Frequency selected.

  • No: Use the simple interest functionality for loans.

    • Interest on these loans is calculated on the outstanding balance on the payment date, and the interest is not added to the principal. If the payment made is not enough to pay the interest, the remaining interest is collected with the next payment.


Compound Loan: Overview
Transactions > Loans Management > Loan Transaction Entry > Compound expansion button

Available in build 617 (and newer) and build 703 (and newer).

Use this window to edit the options for the compound unpaid interest features. When you apply a class ID to the loan, the values for the compound unpaid interest from the class are the default values that are applied to the loan.

See also

Creating a Loan


Importing a Loan Using eConnect

Use eConnect to import the following:

  • revolving loans
  • multiple disbursements for existing loans
  • variable interest loans
  • compound interest loans

After the loans are imported you can then use the Mass Transaction Processing window to process the loan.

Multiple Disbursements for Existing Loans

To import disbursements for a loan, the loan number must already exist. If the loan number does not exist, the disbursements for the loan cannot be imported.

When you import the first disbursement for a loan, you must import the loan as well. However, for subsequent disbursements, you do not have to import the loan again since the loan can have multiple disbursements. When importing multiple disbursements, you only need the loan number so that you know to which loan the disbursements are imported.

When you import a loan with the first disbursement, you can view the loan in the Mass Transaction Processing window, and select any of the following actions:

  • Post Loan
  • Create the Schedule
  • Post the Schedule
  • Post Loan, Create & Post the Schedule (consolidates the three actions in a single processing action)
  • Delete Un-Posted Loan(s)
  • Process Disbursement

If you individually select to post the loan, create the schedule, and then post the schedule, the loan becomes available for the next action after the previous action is processed. For example, you select Post Loan and select Process. After the processing is completed, you can then select Create the Schedule for the loan you just processed.

You must process the loan and the first disbursement (posted, schedule created and posted) before you can process additional disbursements. If you try to process a second or subsequent disbursement, but have not processed the loan or the first disbursement, an error message appears.


Loan Transaction Entry: Buttons

Accounts

Opens the Posting Accounts Maintenance window.

Actions

Select an action to process:

  • Post Loan
  • Post Loan & Create Schedule
  • Post Loan, Create & Post Schedule
  • Create Schedule
  • Post Schedule
  • Create & Post Schedule
  • Delete un-Posted Loan

For example, you select this button to create and then post a loan invoice. When a loan invoice is posted, the calculations for each term are checked, which can change the term value for the interest rate (because the payment amount remains the same) or may change the Payment Amount (if it is zero).

When is installed, account substitution and intercompany distributions are performed for the resulting accounts receivables invoices when a loan is posted.

The following image shows the distributions after a loan is posted:

As of 2016, when you select any option to create or post a loan or schedule, a credit limit check for the customer is performed. If the credit limit check fails, the revolving loan cannot be created or posted. However, if you get approval by a supervisor, you can create or post the loan when the credit limit check fails. In this situation, you are asked to provide a password. The password that you enter must match the Exceed Credit Limit password set up on the Receivables Management Setup window.

Collateral

Opens the System-Defined Collateral window.

Interest Rate Expanstion button (scrolling window)

Opens the interest rate lookup window that shows the interest rate and effective date. Available when Loan Type (Fixed/Variable) is Fixed.

Loan Calculator

Opens the Loan Calculator window.

Payroll Link

Opens the Payroll Deduction Setup window.

Preview

Opens the one of the following preview windows:

  • Amortization Schedule: Preview the amortization schedule for the loan.
  • Payment Schedule: Preview the payments schedule for a selected loan schedule.

When you view the preview, you can keep the schedule window open, select a different loan number in the Loan Transaction Entry window, and then select Preview again to see the information for the other loan.

Principal Amount Expansion button

Opens the Link AR/SOP Documents to Loan window, where you select posted AR/SOP documents for a customer and link the documents to the customer's loan. Available when Link to AR Documents is selected.

The added amounts of the selected documents make up the Principal Amount for the selected loan term. The Original Document becomes the Linked AR/SOP Documents hyperlink field. (The original document is the next-numbered AR document that is automatically created when a loan is posted.) After the principal amount is entered, you cannot change a consolidated principal amount directly in the Principal Amount or by using the calculator. Taxes are not calculated for this transaction.

Print

Prints the Loan Summary Report.

User-Defined

Opens the User Defined Entry window.

User-Defined Collateral (was Collaterals)

Opens the Collaterals Management window.


Loan Transaction Entry: Fields

Available in builds 617 (and newer) and build 703 (and newer).

Allow Payments less than Interest

Select to allow payments that are less than the interest for the period to the loan. The default setting for this option is set in the Loan Setup window. This functionality is only available for recalculated loans. For more information, see Loan Payment Less than Interest Due: Example.

This option is available in for 2013 R2 and earlier.

Available Credit

Available as of 2016.

Displays the available loan amount for which you can enter a disbursement. This value is available for revolving loans only.

Billing Start Date

Select the billing start date. The default date is the database date.

Class ID

Select the loan class ID. When you select a class ID, the associated templates, schedules and accounts are applied to the loan.

Customer ID/Borrower ID

Select a customer ID or borrower ID. This customer must already exist in GP. If you have not already set up the employee-customer relationship, select the label link to open the Employee/Vendor/Customer Relationships Setup window.

Defer

Select the loan deferral option: Principal, Interest, or Charges. The deferral accounts used are from the Loan Setup window.

Deferrals cannot be used for a negative amortization loan.

If Revolving Loans is selected, only the Charges option is available. The revolving loans functionality does not work with the functionality associated with the deferral Principal or Interest options. This restriction is based on the revolving loans functionality that is added in 2016.

Disbursement Loan

Indicates whether the loan is a disbursement loan:

This option applies only to non-recalculated loans.

  • : Indicates that the loan is a disbursement loan that has multiple disbursement dates and amounts.

    When you set up the loan, you create all disbursement lines with the effective dates for each disbursement. Principal amounts are the amounts disbursed, and the frequency must be the same for all disbursement lines in the loan.

    The interest rate must be defined and may be different for different disbursement amounts. The interest rate is not recalculated for this loan type. When a new principal amount is disbursed, the loan payment amount is recalculated to include the previous and current payments.

    You can select Loan Payroll Link with a disbursement loan.

  • : Indicates the loan is a typical loan or a negative amortization loan.

Employee ID

Displays the employee ID when the customer or borrower ID is an employee.

Facility ID

Select an entity (facility) ID. You can select only from the entities to which you have access. Available when is installed and used.

Freight

Displays any freight charges associated with the loan.

Grace Period

Available in build 617 (and newer) and build 703 (and newer).

Specify the number of days of grace before unpaid interest charges are added to the principal. The default value is based on the Loan Setup window. You can change the value to a positive non-zero number.

Interest Calculation Method

Select the interest calculation method:

  • 30/360: Interested calculation is based on 30 days per month and 360 day per year.
  • 30/365: Interested calculation is based on 30 days per month and 365 day per year.
  • Actual/360: Interested calculation is based on the actual number of days per month and 360 day per year.
  • Actual/365: Interested calculation is based on the actual number of days per month and 365 day per year.
  • Actual/Actual: Interested calculation is based on the actual number of days per month and the actual number of days per year.

Interest Rebate Period

Select the interest-free period in Days or Months for the loan.

Interest for loans that are paid off within the interest free period is returned to the customer. In other words, all interest paid up to the payoff date is deducted from the loan payout amount. For example, a loan is created with a billing start period April 13, 2017. The interest-free period is 4 months. If the customer pays off the loan by August 12, 2017, no interest is charged for the loan. For more information, see Loans with an Interest-Free Period: Example.

If Revolving Loans is selected, this option is not available. This restriction is based on the revolving loans functionality that is added in 2016.

Interest Type

Select the interest type: Compound, Simple, or Rule of 78.

When you select Compound, you can select the expansion button to open the Compound Loan window, where you can edit the compound unpaid interest options. This button is available in builds 617 (and newer) and 703 (and newer).

Link to AR Documents

Select to be able to link AR or SOP documents to a loan. When the AR or SOP document is linked, the principal amount is automatically entered for the loan.

When selected, the Principal Amount expansion button in the scrolling window is available.

If Revolving Loans is selected, you cannot select this option. The revolving loans functionality does not work with this functionality. This restriction is based on the revolving loans functionality that is added in 2016.

Linked AR/SOP Documents

Displays the total amount of the documents that are used for the principal amount of the loan. You can select the label to open the Link AR/SOP Documents to Loan window.

Loan Entry Date

Select the date for the loan entry transaction. The default date is the database date.

After a loan is posted, the sales invoice, credit memo, and deferral journal entries use this date as the document date, posting date, and transaction date.

Loan Number

Displays a generated loan number that includes the loan type.

Loan Payroll Link

Select to manage employee loan repayments made by payroll deductions. If the employee-customer relationship is not already set up, select the Customer ID/Borrower ID link to open the Employee/Vendor/Customer Relationships Setup window.

For new loans, the default setting is from the Loan Setup window. When Loan Payroll Link is selected, the Deduction Setup window opens, where you enter payroll link information for the loan.

When Loan Payroll Link is selected, you must enter payroll link information in the Deduction Setup window before the loan or loan transaction can be posted.

If Revolving Loans is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with loan repayment through payroll deductions. This restriction is based on the revolving loans functionality that is added in 2016.

Loan Status

Displays the status of the loan. The status is automatically updated throughout the lifecycle of the loan based on its activity.

Loan Type

Select the loan type. Loan types are setup in the Loan Type Maintenance window. The default value is from the Loan Setup window.

Loan Type (Fixed/Variable)

Select the loan type: Fixed (default) or Variable. Available as of 2015 R2.

Miscellaneous

If Enable Deferral Interest Functionality is selected in the Loan Setup window, the total interest income is calculated based on the Total Sales and is added to the Total Amount. When the loan transaction is posted, a receivables invoice is created. The interest income is reflected in the distributions for this transaction.

The interest income is added to the transaction in the Miscellaneous field and the amount is reflected in the distributions with a type of Misc. miscellaneous. The account number is defined in the Deferral Interest account box in the Posting Account Maintenance window.

If Enable Deferral Interest Functionality is cleared, the loan transaction is posted and a receivables invoice is created but the distributions are not modified.

Name (Customer ID/Borrower ID)

Displays the name of the customer or borrower.

Negative Amortization

Select to calculate negative amortization for the loan. When this option is selected, it is assumed that the loan is to be paid off only at the end of its term. When amortization is calculated, the interest increases at the specified loan frequency because the client makes no payments during the term of the loan.

Rule of 78 frequency is not supported with Negative Amortization.

If Revolving Loans is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with negative amortization. This restriction is based on the revolving loans functionality that is added in 2016.

Original Document

Displays the sales document number for the loan.

As of 2016, if Revolving Loans is selected and more than one disbursement exists for the loan, the Original Document box displays Multiple, and you can select the expansion button which opens a window where you can view the sales document for the loan:

  • Disbursement Date: Displays the start date of each disbursement. This date is from the Loan Transaction Entry window.
  • Original Document: Displays the sales document numbers. When you select the label link, the Receivables Transaction Inquiry Zoom window opens, where you can review detailed information for a single sales document.
  • Amount: Displays the sales document amount.

Payment Type

Select the payment type for the loan transaction: Cash, Check, Credit Card, or EFT.

The payment type is used when creating a cash receipt during cash receipt processing. After a loan transaction has been posted, you cannot change the payment type.

Recalculate Interest

Select to recalculate interest on the loan. Available when Interest Type is Compound.

Clear the check box to indicate the loan is non-recalculated.

When Revolving Loan is selected, this option is set to Compound, and you cannot change it.

Revolving Loans

Available as of 2016.

Select to use the revolving loans functionality. The default value of this option is based on the Revolving Loans check box on the Loan Setup window.

This check box is automatically selected based on the loan class ID.

  • If Negative Amortization or Loan Payroll Link is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with negative amortization or loan repayment through payroll deductions.
  • If you want to use the revolving loans functionality, you must select Recalculate Interest before you select Revolving Loans. The revolving loans functionality does not work with non-recalculated loans.
  • If you clear Revolving Loans, the Recalculate Interest is automatically cleared. If you want to use only the recalculated loan functionality, you can simply select the Recalculate Interest check box again.

Sales

To be described.

Schedule Number

Displays the loan schedule number.

Tax

Displays the amount of tax fof the loan. Tax is not supported with deferrals.

Template ID

Select the template to use for the loan.

Total

Displays the total loan amount.

Total Charges

Displays the total charges to be included in the loan.

Trade Discount

Displays the trade discount.

Variable Loan Template

Select the template to use for the variable interest loan. Available as of 2015 R2 and when Loan Type (Fixed/Variable) is Variable.

Select the expansion button to change the settings for the individual loan without affecting the template.

Scrolling Window

Payment Frequency

In 2016 R2, the Frequency column is renamed to Payment Frequency. In previous versions, the column is named Frequency.

Select the loan frequency: Weekly, Bi-Weekly, Semi-Monthly, Monthly, Quarterly, Semi-Yearly, Yearly, or None. The None option is available for a loan with compound interest.

As of 2016 R2, the options available depend on the compound interest settings for the loan. You can review the settings on the Loan Compound window.

Compound Unpaid Interest Compound Frequency Payment Frequency
Yes Weekly
  • Weekly
  • None
Yes Monthly
  • Monthly
  • None
Yes Quarterly
  • Quarterly
  • None
Yes Annually
  • Annually
  • None
Yes N/A
  • Weekly
  • Bi-Weekly
  • Semi-Monthly
  • Monthly
  • Quarterly
  • Semi-Yearly
  • Yearly

When the Payment Frequency is a value other than None, you can create a loan with an amortization and payment schedule.

When the Payment Frequency is None, you can create a loan without an amortization schedule. When you create a loan in the Loan Transaction Entry window, you enter the following information:

  • Start Date: For non-revolving loans, the start date is the same as the billing start date. For revolving loans, you can enter multiple lines since multiple withdrawals can occur.
  • Length (Periods/Months): Set to zero (0).
  • Principal Amount: Enter the principal amount.

With no payment frequency, you can enter multiple lines in the scrolling window because multiple withdrawals are allowed.

When creating a loan with a payment frequency that is not None, you post the loan, and then create and post the loan payment schedule. However, for a loan that has a payment frequency of None, the payment schedule does not need to be created or posted.

Interest Only Term

Select for each line of the loan that you want to designate as the grace period. Applies to a disbursement loan. When you post to create a schedule, the grace term shows in the schedule.

Interest Rate

Specify the interest rate. Available when Loan Type (Fixed/Variable) is Fixed. For a variable interest loan, the interest rate is from the index ID specified in the Variable Loan Template.

If Interest Type is Rule of 78, the Sales Document tax schedule is cleared and no tax is added to that document. After the transaction is posted, the status is tracked to indicate whether the invoice is a Rule of 78 document or not.

Select the expansion button to open the Fixed Interest Rate window, where you can view the interest rates and effective dates. The expansion button is only available for fixed interest type loans.

Length (Months)

Displays number of months for the line of the loan. This number is calculated based on the Length (Periods).

Length (Periods)

Specify the number of periods for the line of the loan.

Min. Term

Select for each line of the loan that you want to designate as the minimum term for the loan. Applies to a negative amortization loan.

Payment Amount

Specify the payment amount.

Principal Amount

Specify the principal amount for the line of the loan. If you selected Linked AR Documents, this amount is automatically calculated based on the linked AR and SOP documents.

Start Date

Displays the date on which the loan starts. The date for the first line is based on the Loan Entry Date. The dates for all subsequent lines are based on the Frequence of the preceeding line.


Loan Transaction Entry: Overview
Transactions > Loans Management > Loan Transaction Entry

Use this window to create a loan and add charges to a loan. The scrolling window shows default values from the selected template. You can add more lines to the loan, or change the values. When you use deferrals, taxes are not calculated for this transaction.

  • Compound and simple interest types for weekly and bi-weekly scheduled payments are used the same way as other interest types in .
  • For compound interest loans, only one disbursement can be processed per transaction.
    You cannot process two disbursements in a single transaction.
  • Loan payments are not allowed before the last posted disbursement date.
  • Interest for the loan is compounded if the disbursement date is after the next compounding date.

See also

Creating a Loan

Revolving Loans: Examples

Revolving Loan Distribution: Example

Loans with an Interest-Free Period: Example

Setting Up the Loans Management Module


Loan Accrual Details: Buttons


Loan Accrual Details: Fields

Loan Number

Displays the loan number from the Accruals Processing window.

Schedule Number

Displays the loan schedule number from the scrolling window of the Accruals Processing window.

Scrolling Window

The scrolling window displays the following columns:

  • Billing Start Date
  • Billing End Date
  • Beginning Principal Balance
  • Interest
  • Days of Interest
  • Interest Accrued
  • Interest to Accrue


Loan Accrual Details: Overview
Transactions > Loans Management > Accruals Processing > Double-click line in scrolling window

Use this windot to review the detail of the selected loan.

See also

Processing Accruals

Split in Period for Fixed and Variable Type Revolving Loans: Example


Loan Class Maintenance: Buttons


Loan Class Maintenance: Fields

Class ID

Specify a unique class ID.

Description

Specify a description for the class ID.

Grace Period

Available in build 617 (and newer) and build 703 (and newer).

Specify the number of days of grace before unpaid interest charges are added to the principal. The default value is based on the Loan Setup window. You can change the value to a positive non-zero number.

Loan Type

Select the loan type: Fixed (default) or Variable. Available as of 2015 R2.

Options

Compound Loans

Available in build 617 (and newer) and build 703 (and newer).

The default values are set up from the Loan Setup window. When you apply a loan class to a loan, the values selected are the default values on the Loan Transaction Entry window.

Compound Frequency

Available when Compound Unpaid Interest is Yes.

Select the frequency in which the compound unpaid interest is added to the principal: Weekly, Monthly, Quarterly, or Annually.

Compound Unpaid Interest

Select whether to use the compound unpaid interest functionality:

  • Yes: Use the compound unpaid interest functionality for loans.

    • Interest on these loans is calculated daily on the outstanding balance, and then added to the principal based on the Compound Frequency selected.

  • No: Use the simple interest functionality for loans.

    • Interest on these loans is calculated on the outstanding balance on the payment date, and the interest is not added to the principal. If the payment made is not enough to pay the interest, the remaining interest is collected with the next payment.

Defer (Principal, Interest, Charges)

Select to indicate that this loan class uses deferral accounts to manage principal, interest income, and charges for a loan.

During initial invoicing, the interest income is moved from a loan to a deferral account that is set up in the Posting Account Maintenance window. During the posting of individual payments, the interest amount is moved from the deferral account back to the original income account.

You cannot use deferrals for a negative amortization loan.

Disbursement Loan

Select to indicate the loan class is for disbursement loans.

Loan Payroll Link

Select to indicate that the loan class is for internal employee loans.

If Revolving Loans is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with loan repayment through payroll deductions. This restriction is based on the revolving loans functionality that is added in 2016.

Negative Amortization

Select to indicate that loans with the specified have negative amortization. Leave this option cleared to indicate that loans of the specified class have a positive amortization.

If Revolving Loans is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with negative amortization. This restriction is based on the revolving loans functionality that is added in 2016.

Recalculate Interest

Select to indicate that the loan class allows for loans to have recalculated interest.

Revolving Loans

Available as of 2016.

Select to use the revolving loans functionality. This option is available when Revolving Loans is selected on the Loan Setup window.

  • If Negative Amortization or Loan Payroll Link is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with negative amortization or loan repayment through payroll deductions.
  • If you want to use the revolving loans functionality, you must select Recalculate Interest before you select Revolving Loans. The revolving loans functionality does not work with non-recalculated loans.
  • If you clear Revolving Loans, the Recalculate Interest is automatically cleared. If you want to use only the recalculated loan functionality, you can simply select the Recalculate Interest check box again.

Posting Account ID

Select a posting account ID for the class ID.

Salesperson ID

Select a salesperson ID for the selected class ID.

Tax Schedule ID

Select a tax schedule ID for the selected class ID.

Template ID

Select a template ID for the class ID.

Variable Loan Template

Select the template to use for the loan class. Available when Loan Type is Variable.


Loan Class Maintenance: Overview
Cards > Loans Management > Loan Class

Use this window to set up default values for loan classes. When you specify a loan class ID in the Loan Transaction Entry window, these values are applied to a loan.

See also

Creating a Loan Class

Revolving Loans: Examples


Loan Maintenance: Buttons

Change Payroll Deductions

Opens the Deduction Setup window, where you can change the deduction parameters. Deduction changes are not allowed for a partially-deducted schedule payment.

Commit

Saves the record, and closes the window.

Preview

Opens the one of the following preview windows:

  • Amortization Schedule: Preview the amortization schedule for the loan.
  • Payment Schedule: Preview the payments schedule for a selected loan schedule.

Process Skip Payments

Opens the Process Skip Payments window.

Recalculate

Recalculates the schedule.

When a loan is recalculated, changes in the Interest Amount and Extra Charge are recognized as shown in the following distributions:

As of 2016 R2, if a compound interest loan requires the interest to be compounded again, the loan cannot be recalculated. Also, if the index rate or date for a variable loan has been modified, but the payment schedule was not updated, the loan accrual cannot be recalculated.

Transfer to AR

Changes a payroll loan into a regular accounts receivable (AR) loan.


Loan Maintenance: Fields

Amount Remaining

Displays the amount remaining to be paid on the loan.

Available in build 612 (and earlier). In build 613 (and newer), these boxes are replaced by the Totals, as described below.

Compound Loan

Available as of 2016 RTM.

The default values are set up from the Loan Setup window. When you apply a loan class to a loan, the values selected are the default values on the Loan Transaction Entry window.

Compound Frequency

Available in build 617 (and newer) and build 703 (and newer).

Select the frequency in which the compound unpaid interest is added to the principal: Weekly, Monthly, Quarterly, or Annually.

Compound Unpaid Interest

Select whether to use the compound unpaid interest functionality:

  • Yes: Use the compound unpaid interest functionality for loans.

    • Interest on these loans is calculated daily on the outstanding balance, and then added to the principal based on the Compound Frequency selected.

  • No: Use the simple interest functionality for loans.

    • Interest on these loans is calculated on the outstanding balance on the payment date, and the interest is not added to the principal. If the payment made is not enough to pay the interest, the remaining interest is collected with the next payment.

Customer Number

Select the customer number from the original sales invoice.

For 2013 R2 and earlier, this box is display only, and you could only select a loan based on the Loan Number or Schedule Number.

As of 2015 R2, you can select a customer number and then search for a Loan Number based on the customer that you selected.

Defer (Principal, Interest, Charges)

Displays the loan deferral option: Principal, Interest, or Charges. Read-only. This value is from the Loan Transaction Entry window.

Description (Loan)

Displays the description for the selected loan number.

Disbursement Loan

Select to indicate that the loan has multiple disbursement dates and amounts. The principal amounts are the amounts disbursed. The frequency must be the same for all disbursement lines in the loan. The interest rate must be defined and may be different for different disbursement amounts. The interest rate is not recalculated for this loan type. When a new principal amount is disbursed, the loan payment amount is recalculated to include the previous and current payments. You can select the Interest Only term option on scrolling window with a disbursement loan.

Clear the check box to recalculate the loan.

Employee ID

Displays the employee ID for a payroll loan.

End Date

Displays the date on which the loan ends. This date is based on the start date and the number of months in the amortization period taken from the selected template ID.

Facility ID

Select an entity (facility) ID. You can select only from the entities to which you have access. Available when is installed and used.

Grace Period

Available in build 617 (and newer) and build 703 (and newer).

Specify the number of days of grace before unpaid interest charges are added to the principal. The default value is based on the Loan Setup window. You can change the value to a positive non-zero number.

Interest Calculation Method

Displays the interest calculation method used for the loan.

Interest Type

Displays the type of interest for loan: Compound, Simple, or Rule of 78. When Rule of 78 is selected, tax is added to each payment created provided that the customer has a tax schedule assigned to them.

Link to AR/SOP Documents

Select to allow you to use the Principal Amount expansion button on the Loan Transaction Entry window to open the Link AR/SOP Documents to Loan window and automatically obtain the principal amount for a loan from linked AR/SOP documents.

Loan Number

Select a loan number.

Loan Payroll Link

Indicates whether the loan is an employee payroll loan. A selected check box indicates that the loan is an employee loan. A disbursement loan may also be an employee payroll loan.

If Revolving Loans is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with loan repayment through payroll deductions. This restriction is based on the revolving loans functionality that is added in 2016.

Loan Type

Displays the loan type: Fixed or Variable. Available as of 2015 R2.

Negative Amortization

Indicates whether the loan uses negative amortization. A selected check box indicates that the loan uses negative amortization, and you can select the Suspend Loan option with this option.

If Revolving Loans is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with negative amortization. This restriction is based on the revolving loans functionality that is added in 2016.

On Account Amount

Displays the original document amount, without interest calculation.

Available in build 612 (and earlier). In build 613 (and newer), these boxes are replaced by the Totals, as described below.

Original Document

Displays the document number for the original sales invoice.

Available as of 2016 with the revolving loans functionality. When a loan has multiple disbursements, the expansion button is available. Instead of showing a document number, this box shows the word Multiple.

When you select the expansion button, a window showing a list view of the disbursements for the loan appears and includes the following information:

  • Disbursement Date: Displays the start date of each disbursement loan. This date is from the Loan Transaction Entry window.
  • Original Document: Displays the sales document number. When you select the line and select the document number, the Receivables Transaction Inquiry Zoom window opens and displays the invoice information.
  • Amount: Displays the sales document amount.

Original Start Date

Displays the date on which the loan starts. This date is from the invoice date in the Loan Transaction Entry window.

Posting Account ID

Displays the name of the set of default accounts to use for this loan, as created in the Loan Accounts Maintenance window.

Prorated Extra Charge Amount Added to First Line

Displays the additional extra charge for an extended time period for the charges that have Prorate Extra Charges selected on the Loan Charge Summary window and add the additional charge to the first schedule payment.

Prorated Interest Amount added to Principal

Displays the additional interest incurred when the term of the loan is extended.

Recalculate Interest

Indicates whether the interest on the loan is to be recalculated. A selected check box indicates that the interest is to be recalculated.

Recalculation Effective Date/Payment Start Date

Select the date from which any changes you enter for this loan become effective after Recalculate is selected.

Revolving Loans

Available as of 2016.

Select to use the revolving loans functionality. The default value of this option is based on the Revolving Loans check box on the Loan Setup window.

This check box is automatically selected based on the loan class ID.

  • If Negative Amortization or Loan Payroll Link is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with negative amortization or loan repayment through payroll deductions.
  • If you want to use the revolving loans functionality, you must select Recalculate Interest before you select Revolving Loans. The revolving loans functionality does not work with non-recalculated loans.
  • If you clear Revolving Loans, the Recalculate Interest is automatically cleared. If you want to use only the recalculated loan functionality, you can simply select the Recalculate Interest check box again.

Schedule Description

Displays the schedule description.

Schedule Number

Displays the schedule number for this loan.

Schedule Status

Displays the schedule status: Posted or Active.

Suspend Loan

Select to stop a loan from being recalculated, pending further decisions or actions.

Template ID

Displays the schedule template ID used for calculating amortization periods. This value is from the Loan Transaction Entry window. Or if it is not specified in that window, the value is from the Loan Setup window.

Total Charge Renewals/Unused

Displays the total charge on renewals and unused portions.

Available in 2016 R2 ( build 612 earlier). In 2016 R2 ( build 613), these boxes are replaced by the Totals, as described below.

Total Interest Amount

Displays the total interest amount for the loan.

Available in 2016 R2 ( build 612 earlier). In 2016 R2 ( build 613), these boxes are replaced by the Totals, as described below.

Total Paid

Displays the total paid on the loan.

Available in build 612 (and earlier). In build 613 (and newer), these boxes are replaced by the Totals, as described below.

Variable Loan Template

Displays the template to use for the variable rate loan. Available as of 2015 R2 and when Loan Type is Variable.

Totals

In build 613 (and newer). These total amounts replace the previous totals that appeared on this window.

Scrolling Window

When Loan Payroll Link is selected, you can double-click a line in the line to open the Payroll Deduction Detail window and display information about a payroll loan.

For recalculated schedules, an extra charge does not appear on the Payroll Deduction Detail window until changes are committed.

Frequency

Displays the amortization frequency from weekly, bi-weekly, semi-monthly, monthly, quarterly, semi-annually, or annually. The value is from the template selected. You can change this value. However, after a loan is posted, this option becomes read-only.

Interest Only Term

Select to indicate that payments are for interest for all payments in the term. The principal balance remains unchanged.

Interest Rate

Displays the interest rate for each term. Available when Loan Type is Fixed. For a fixed interest rate loan type, you can change the interest rate and select the effective date. After a loan is posted, this option becomes read-only.

Select the expansion button to open the Fixed Interest Rate window, where you can view the interest rates and effective dates. The expansion button is only available for fixed interest type loans.

Length (Months)

Displays the length of the period in months. The value is from the template selected and automatically recalculated.

Length (Periods)

Displays the number of periods for the schedule. The value is from the template selected. You can change this value. However, after a loan is posted, this option becomes read-only.

Min. Term

If Negative Amortization is selected for this loan, select to consolidate all loan payments in the term into one payment.

Payment Amount

Displays a calculated payment amount for each term.

Principal Amount

Displays the original amount for the specified term.

Start Date

Displays the starting date for the period. The start date is recalculated automatically based on the start date of the first period and the number of months to date. The default value is the start date for the first period. For subsequent period, the default value is one day after the end date of the previous period.


Loan Maintenance: Overview
Cards > Loans Management > Loan Maintenance

Use this window to display the information about a selected loan and perform one or more of the following actions:

  • Recalculate the loan
  • Make changes to the loan

See also

Editing Loan Information

Editing the Interest Rate for a Fixed Interest Loan


Loan Setup: Buttons

Email Default

Opens the Email Default Setup window.


Loan Setup: Fields

Defaults

Specify the default values used when creating a loan on the Loan Transaction Entry window.

Default Loan Type

Select a default loan type.

Default Posting Account ID

Select a default posting account ID.

Default Template ID

Select a default schedule template ID.

Grace Period

Available in build 617 and build 703.

Specify the number of days of grace before unpaid interest charges are added to the principal. The default value is zero, and the value you type must be a positive non-zero number.

Interest Calculation Method

Select the default interest calculation method: 30/360, 30/365, Actual/360, Actual/365, or Actual/Actual.

Preferences

Allow Payment less than Interest

Select to accept a payment that is less than the interest for the period. For more information, see Loan Payment Less than Interest Due: Example.

When this option is cleared , then the minimum payable amount is interest amount.

This option is available in for 2013 R2 and earlier.

Defer (Principal, Interest, Charges)

Select to manage principal, interest income, and charges for a loan using deferral accounts. The selections for these options appear as defaults in the Loan Transaction Entry window.

For example, during initial invoicing, interest income is moved from a loan to a deferral account defined in the Posting Account Maintenance window. During the posting of individual payments, the interest amount is moved from the deferral account back to the original income account.

You cannot use deferrals for a negative amortization loan.

Compound Loans

Available in build 617 and build 703.

The values selected become the default values on the Loan Class Maintenance window.

Compound Frequency

Available when Compound Unpaid Interest is Yes.

Select the frequency in which the compound unpaid interest is added to the principal: Weekly, Monthly, Quarterly, or Annually.

Compound Unpaid Interest

Select whether to use the compound unpaid interest functionality:

  • Yes: Use the compound unpaid interest functionality for loans.

    • Interest on these loans is calculated daily on the outstanding balance, and then added to the principal based on the Compound Frequency selected.

  • No: Use the simple interest functionality for loans.

    • Interest on these loans is calculated on the outstanding balance on the payment date, and the interest is not added to the principal. If the payment made is not enough to pay the interest, the remaining interest is collected with the next payment.

Disbursement Loan

Select to manage loans that have multiple disbursement dates and amounts, in the Loan Transaction Entry window.

Enable Automatic Cash Receipt Posting

Select to automatically post cash receipt.

Loan Payroll Link

Select to manage employee loan repayments made by payroll deductions in the Loan Transaction Entry window.

If Revolving Loans is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with loan repayment through payroll deductions. This restriction is based on the revolving loans functionality that is added in 2016.

Minimum Payment Amount

Specify the minimum payment amount. When a cash receipt is uploaded, uses this value to validate for the minimum payment amount.

Negative Amortization

Select to indicate that payments do not occur every month, and that all loan amounts are paid at the end of the term in the Lease Loan Entry window.

If Revolving Loans is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with negative amortization. This restriction is based on the revolving loans functionality that is added in 2016.

Override Password

Specify a password for overriding default values on a schedule.

Recalculate Interest

Select to use the Recalculated Loans option as the default setting for all new loans.

Revolving Loans

Available as of 2016.

Select to use the revolving loans functionality. This option is available when you have a valid registration key for this functionality.

  • If Negative Amortization or Loan Payroll Link is selected, you cannot select this option. The revolving loans functionality does not work with the functionality associated with negative amortization or loan repayment through payroll deductions.
  • If you want to use the revolving loans functionality, you must select Recalculate Interest before you select Revolving Loans. The revolving loans functionality does not work with non-recalculated loans.
  • If you clear Revolving Loans, the Recalculate Interest is automatically cleared. If you want to use only the recalculated loan functionality, you can simply select the Recalculate Interest check box again.
  • If at any time while processing and inquiring about a revolving loan, the registration key validation fails, an error message informing you of the validation error appears.

Variable Interest Rate

Select to use the variable interest loan functionality. Available as of 2015 R2. When this check box is cleared, the variable interest functionality is not available.

The variable interest loan functionality requires a separate registration key. For information on purchasing this functionality, contact .


Loan Setup: Overview
Tools > Setup > Loans Management > Loan Setup

Use this window to set the preferences and defaults for the Loans Management module. These settings are effective company-wide.

See also

Setting Up the Loans Management Module

Revolving Loans: Examples


Loan Type Maintenance: Buttons


Loan Type Maintenance: Fields

Loan Next Number

Specify a number at which to start loan numbering.

Loan Type ID

Specify a loan type ID, which is used as a prefix for the loan number.


Loan Type Maintenance: Overview
Cards > Loans Management > Loan Type

Use this window to specify a prefix and automatic numbering for a new loan.

See also

Creating a Loan Type


Lookup window: Buttons

Cancel

Closes the window.

Select

Selects the currently-highlighted record, closes this window, and updates the previous window with the information for the selected record.

You also can double-click the record in the scrolling window to select it.

Sort

Sorts the information in the window according to the column heading shown on the button.

As of 2015 R2, when you open the Billing Schedule Lookup window from the Billing Schedule Maintenance window, you can set the default view for the sort order of the list view for the current company and current session. After you select the sort order you want, select Sort > Set as Default View to set the sort order of the list view as the default view.


Lookup window: Fields

Find by

Specify the name or identifier of the record you want. When you press Tab on the keyboard, the list scrolls to the record that most closely matches the text you type. The label for this field changes and is based on the type of data you are looking up.


Lookup window

lookup button

Use this window to select the record you want to view or edit. The fields, buttons, and list view colunms differ based on the type of data you are looking up.

See also

Setting the Default View for the Billing Schedule Lookup Window


Maintenance Code Maintenance: Buttons


Maintenance Code Maintenance: Fields

Maintenance Code ID

Specify a unique maintenance code ID.

Description

Specify a description for the maintenance code ID. If a record is selected, displays the description for the maintenance code ID.


Maintenance Code Maintenance: Overview
Setup > > Service Maintenance > Maintenance Code

Use this window to create maintenance code IDs that are used creating work orders for a property or unit. Maintenance code IDs help dictate the minimum maintenance requirements and condition standards for properties and units.

Maintenance code IDs are individual to a geographic area or specific organization. National or international standards do not exist.

The following table provides a few examples of maintenance code IDs:

Maintenance Code ID | Description
302.1 | Exterior Property Areas - Sanitation
302.2 | Exterior Property Areas - Grading and Drainage

See also

Setting Maintenance Codes


Mass Charge Reconcile: Buttons

Process

Performs the reconciliation process based on the following logic.

  • Calculation process for charges based on meter reading: Calculates the meter reading number for the reconciling period. The meter reading number is calculated for the meters included in the Meter Reading window at Revenue Lease Meter Reading level.

The consumption (as specified on the Meter Reading Entry window) for the meter number is multiplied by the rate set up in the Meter Reading window at Revenue Lease Meter Reading level. This amount is subtracted from the amount billed for the reconciliation period to obtain the amount to be billed.

  • Calculation process for charges based on sales reporting: Regardless of whether the breakpoint is natural or non-natural, if the percent changes during the year, each period is treated separately and no year-end reconciliation is performed.

If the percent rent type changes from natural to non-natureal, the first breakpoint is converted from natural to non-natural for that year and a hybrid breakpoint is used. No year-end reconciliation is performed as long as the tenant is on the alternative rent.

If a lease starts in the middle of the month, the full lease year is the partial month plus the following 12 months.


Mass Charge Reconcile: Fields

From\To

Specify the starting and end dates for the period that you want to reconcile. These boxes are available when Reconciliation Option is set to Year End.

Prorate Breakpoint

Select to prorate the breakpoint for the following reconcile methods: monthly breakpoint reached, specialty leasing, and graduated leasing.

Ranges

Select the range by which you want to display data:

  • Unit
  • Tenant
  • Lease Number
  • Charge ID
  • Property

Reconciliation Option

Select the reconciliation option:

  • By Billing Frequency: Performs the reconciliation for the next billing period. When selected, the process determines the reconcile period based on the latest reconciled period and the reconcile billing frequency. The sales number and breakpoint are based on this period.
  • Year End: Performs year-end reconciliation based on the Reconciliation Option on the Reconcile Default Setup window. When you select this option, you must specify a Year.
    If the reconciliation is Based on Calendar Year and the Partial Leasing Year option is also selected, for the first and last partial year, takes the sales amount for the full lease year and the annual breakpoint, and then prorates to the actual time frame.
  • Date Range: Performs the reconciliation for a specified period. The From and To date boxes are available for you to enter a period to reconcile.

Recoverable Type

Select the recoverable type: Based on Sales Number or Based on Meter Reading.

Year

Specify the year for which you want to perform the year-end reconciliation. This box is available when Reconciliation Option is set to Year End.

Scrolling Window

Displays the data based on the criteria you selected. The following columns are displayed:

  • Lease Number
  • Lease Name
  • Property ID
  • Property Description
  • Unit ID
  • Unit Description
  • Charge ID
  • Charge Description
  • Tenant Number
  • Recoverable Type
  • Billing Frequency
  • Reconcile From
  • Reconcile To
  • Reconcile Date
  • Entity ID (Available as of 2016 RTM)


Mass Charge Reconcile: Overview
Transactions > > Overage Transaction > Mass Charge Reconcile

Use this window to determine how much to bill for the reconciliation period, based on the sales reporting numbers and a calculation using the type of rent charge. This amount is added to the charge details for the reconciliation period for the recoverable charge.

The recoverable charge and the type of rent charge are set up in the Revenue Lease Overage window.

See also

Setting Up Meter Reading Reconcile Calculations for a Unit

Reconciling Charges Based on Meter Reading Information

Natural Breakpoint: Example

Non-Natural Breakpoint: Example

Partial Leases: Example

Breakpoint Check: Example

Specialty Leasing: Example

Graduated Breakpoint: Example

Sales Percentage

Report

Accrual Processing: Example


Mass Add/Renew Charge Mass Charge Renewal Processing: Buttons

Import

Available as of 2015 R2 ( Build 521), and available when Action is Add New Charges.

Opens the Import Charge window, where you can select the CSV file to import the charges that you want to add.

Process

Adds or renews the loan charge.

In 2015 R2 ( build 520 and earlier), adds or renews the loan charge. In 2015 R2 ( Build 521), processes the selected Action to the selected lines.

After the process is completed, an log report showing the results appears.

When a loan is set up to defer the charges (Defer is set to Charges) and an extra charge is renewed for the loan, the extra charges amount is moved to the deferral account that is defined in the Posting Account Maintenance window. When a loan invoice is posted and paid, the charge is no longer deferred and the extra charges amount is moved from the deferral account to the charge account:

As of 2015 R2, any GL transaction created during processing are assigned to the Batch ID. If you use , the Batch ID is split into separate batched, one for each entity. Also, when the Charge Renewal Processing Log report is generated, it shows the journal entry number of the General Ledger transaction that is created when the charges are processed.


Mass Add/Renew Charge Mass Charge Renewal Processing: Fields

Action

Available as of 2015 R2 ( Build 521).

Select the action to perform:

  • Add/Renew Charges: Adds new charges to the selected loans. Default.
  • Void Charges: Voids or reverses the charges for a loan for different periods.

Batch ID

Available as of 2015 R2.

Select a batch ID for renewing the charges on a loan for different periods.

Default Fields

Available as of 2015 R2 ( Build 521).

These options are available when Action is Add/Renew Charges. To update the scrolling window with the values that you specified, select Redisplay after you change the values.

Charge Account

Select the charge account to use when posting a charge amount to General Ledger for a loan. The default value is based on the settings of the Charge Maintenance window.

Charge Amount

Specify the amount to charge. The default value is based on the settings of the Charge Maintenance window.

Charge ID

Select the charge ID that you want to add to the loans that appear in the scrolling window.

Start/End Date

Specify the start and end dates of the charge.

JE Posting Date

Select the date on which the form is to be posted. As a result, journal entries created for the extra charges added to the loan have a user-specified posting date.

Range By

Select the range by which you want to display data:

  • Schedule Date
  • Schedule Number
  • Customer Number
  • Customer Class (Available as of 2016 R2)
  • Loan Number

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Marked
  • Customer ID (read-only; visible when Action is Add/Renew Charges)
  • Schedule Number (read-only; visible when Action is Add/Renew Charges)
  • Loan Number (you can change this value when Action is Add/Renew Charges)
  • Charge ID (you can change this value when Action is Add/Renew Charges)
  • Charge Amount (you can change this value when Action is Add/Renew Charges)
  • Charge Account (available as of 2015 R2 ( Build 521); you can change this value when Action is Add/Renew Charges)
  • Customer ID (read-only)
  • Start Date (you can change this value when Action is Add/Renew Charges)
  • Duration
  • End Date (you can change this value when Action is Add/Renew Charges)
  • Current Renewal Number (read-only, available in 2015 R2 (prior to build 521))
  • Customer Class (read-only; available as of 2015 R2 ( Build 521); visible when Action is Add/Renew Charges)
  • Schedule Date (read-only; visible when Action is Add/Renew Charges)
  • Facility ID (available when is installed and used)


Mass Add/Renew Charge Mass Charge Renewal Processing: Overview
Transactions > Loans Management > Mass Add/Renew ChargeMass Charge Renewal

If you use build 521 (or newer), use this window to add or renew existing charges or void charges for loans. The access path is Transactions > Loans Management > Mass Add/Renew Charge.

If you use build 520 (and earlier), the name of this window is Mass Charge Renewal Processing, and the access path is Transactions > Loans Management > Mass Charge Renewal.

Use this window to renew the charges on a loan for different periods. After a charge is applied to a period, it cannot be changed.

See also

Processing Renewal Charges on a Loan

Adding or Renewing Charges on a Loan

Importing Loan Charges

Voiding Charges on a Loan

Adding New Charges to a Loan: Example

Adding Additional Charges: Example

Adding Multiple Charges: Example

Importing Loan Data: Loan Charges

Charges on Loans with No Payment Frequency: Example


Mass Loan Closing: Buttons

Process

Processes a loan closing or foreclosing:

  • Creates invoices for remaining principal, remaining charges, interest and unpaid interest based on the Interest Calculation Date.
  • Recreates the payment schedule.

For variable loans with a payment schedule, if the index rate or date have been changed, but the payment schedule was not recreated, the loan cannot be closed.

For loans that do not have a payment schedule, a sales invoice is created for the remaining principal plus any unpaid interest, charges, and the interest based on the closing date.

When processing is completed a log report shows the results of the processing.

As of 2016 R2, if a compound interest loan requires the interest to be compounded again, the loan cannot be closed. Also, if the index rate or date for a variable loan has been modified, but the payment schedule was not updated, the loan cannot be closed.


Mass Loan Closing: Fields

Action

Select the action you want: Loan Closing.

Batch Number

Select a batch number in which the sales invoice documents are to be created. Required.

Interest Calculation Date

Select the date on which the loan is to close. Intereste is calculated based on this date.

JE Posting Date

Select the date to be used as the document date and the posting date for the AR documents. This date is also used for creating journal entries.

Range By

Select the range by which you want to display data:

  • Schedule Date
  • Schedule Number
  • Customer Number
  • Customer Class (Available as of 2016 R2)
  • Loan Number

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Marked
  • Loan Number
  • Customer ID
  • Last Payment Date
  • Outstanding Principal
  • Interest
  • Unpaid Interest
  • Charges
  • Interest Accrued
    Appears only if the loans has already accrued interest.
  • Payroll Link
  • Entity ID (available when is installed and used)


Mass Loan Closing: Overview
Transactions > Loans Management > Mass Loan Closing

Use this window to record mass closing of loans.

When a loan is closed, the following occurs the JE Posting Date is used as the document date and the posting date for accounts receivables documents. Also, journal entries are created on this date.

The interest calculation is effective from the date defined on the Interest Calculation Date:

  • Non-recalculated loan

    • The remaining balance calculation is based on periods and non-posted invoices. If unpaid posted invoices exist, the invoices are not counted towards the remaining balance. As a result, the remaining balance calculations for principal, charges, and interest is based on the non-posted invoices that start from the non-posted period to the posting date.

  • Recalculated loan

    • The remaining balance calculation is based the date when the last payment was made and when the loan is being closed (posting date).

  • Payroll linked loan

    • The functionality currently is the same as for other accounts receivable non-recalculated loans.

  • Interest accrual loan

    • You can accrue the interest for a loan. Accruals are done using the Accrual Processing window. The accruals processing creates the journal entry to book the interest on accruals account. Later when the payment is made, the entry is reversed. When the loan is closed, the total accrual remaining is calculated and not reversed. A journal entry is created for the accrual amount. The balance is calculated from the last payment date up to the latest accrual date for any accrued amount in the date range.

  • Deferral Principal

    • You can create a loan where the principal amount is deferred. In terms of a loan with deferred principal, principal is transferred from deferred account each time when a payment is made. When the loan is closed, the balance is checked in the deferred principal account. The amount is transferred to the loan disbursement account.

  • Deferred Charges

    • You can create a loan where the charges are deferred. When charges are deferred, the charges are moved to the deferral charge account. During the payment processing, the charges are moved from deferral account to charge account. When the loan is closed, the remaining deferral charges are moved to charge account.

  • Deferred Interest

    • You can create a loan where the interest is deferred. When interest is deferred, the interest is moved to the deferral interest account. During the payment processing, the interest is moved from deferral account to interest income account. When the loan is closed, the remaining deferral interests are moved into receivables offset account.

After the loan is closed, it is moved to history.

See also

Account Distributions and Loan Closing: Example


Mass Modify Chart of Accounts: Buttons


Mass Modify Chart of Accounts: Fields


Mass Modify Chart of Accounts: Overview
Cards > Financial > Mass Modify

Available as of 2016 R2 ( build 604s07) and 2018 SP0 ( build 701s05).

Use this alternate window to copy the information from existing accounts to new accounts.

The entity list view is available only when Modify is Copy.

The account description that appears on the newly copied accounts differs based on the Use Account Description option selected:

  • Existing Accounts: Copies the same description from the account that is being copied.
  • Account Segments: Creates a description that concatenates the segment descriptions, separating each segment with a hyphen (-). For example, after copying an account, the result is 100-6300-00.
    • For segment 100, the description is Administration.
    • For segment 6300, the description is Department.
    • For segment 00, the description is empty.
      The resulting description for account 100-6300-00 is Administration-Department.
      Any empty description is ignored.

When you copy the accounts, follow the instructions within the documentation.

View example.

On this window, use the specified range and display settings:

  • Account range:
    • From: 000-6300-00
    • To: 000-6520-00
  • Display set to Selected Range

The following accounts appear in the scrolling window:

  • 000-6300-00
  • 000-6400-00
  • 000-6410-00
  • 000-6420-00
  • 000-6430-00
  • 000-6500-04
  • 000-6500-05
  • 000-6520-00

Review the following options for copying an account.

Without the New Account Mask setting
  • In the entities list view, entities 100, 200, and 300 are selected.
  • The New Account Mask is not set.

When you select Modify, the accounts are copied as follows:

Entity 100 | Entity 200 | Entity 300
100-6300-00 | 200-6300-00 | 300-6300-00
100-6400-00 | 200-6400-00 | 300-6400-00
100-6410-00 | 200-6410-00 | 300-6410-00
100-6420-00 | 200-6420-00 | 300-6420-00
100-6430-00 | 200-6430-00 | 300-6430-00
100-6500-04 | 200-6500-04 | 300-6500-04
100-6500-05 | 200-6500-05 | 300-6500-05
100-6520-00 | 200-6520-00 | 300-6520-00
 With the New Account Mask setting
  • In the entities list view, entities 100, 200, and 300 are selected.
  • The New Account Mask is set as ???-????-01.
  • The segment 1 is the entity. If anything in segment 1 is defined (e.g., 100-???-??) of the New Account Mask, then the entities that are selected would override the segment 1 value.

When you select Modify, the accounts are copied as follows:

Entity 100 | Entity 200 | Entity 300
100-6300-01 | 200-6300-01 | 300-6300-01
100-6400-01 | 200-6400-01 | 300-6400-01
100-6410-01 | 200-6410-01 | 300-6410-01
100-6420-01 | 200-6420-01 | 300-6420-01
100-6430-01 | 200-6430-01 | 300-6430-01
100-6500-01 | 200-6500-01 | 300-6500-01
100-6520-01 | 200-6520-01 | 300-6520-01
 With the New Account Mask setting, but no entity
  • In the entities list view, no entities are selected.
  • The New Account Mask is set as 100-????-??.
  • The segment 1 is the entity. If anything in segment 1 is defined (e.g., 100-???-??) of the New Account Mask, then the entities that are selected would override the segment 1 value.

When you select Modify, the accounts are copied as follows:

  • 100-6300-00
  • 100-6400-00
  • 100-6410-00
  • 100-6420-00
  • 100-6430-00
  • 100-6500-04
  • 100-6500-05
  • 100-6520-00


Mass One Time Charge Import: Buttons

Import

Opens the One Time Charge Import window.

Process

Processes the selected records and creates one time miscellaneous charges in the Charge Details window and also prints the Audit Report.


Mass One Time Charge Import: Fields

Lease

Select the type of leases for which you want to create a one-time charges: Revenue or Expense.

Ranges

Specify the range of records to display. The options differ based on the Lease type you select.

  • For Revenue leases, the options are: Property, Unit ID, Lease Number, or Tenant Number.
  • For Expense leases, the options are: Property, Unit ID, Lease Number, or Landlord Number.

Default Fields

The values in these boxes are used to display the records based on the selected range. You can override these values by editing each line in the scrolling window. When these boxes are left empty, you must edit each line in the scrolling window to create a one time charge for the selected revenue lease or unit or selected expense lease.

Amount

Specify the amount to be charged.

Charge Account

Displays the charge account. The default value is based on the Charge ID that you select, but you can change it. This account is used as the default for other windows with records.

Account substitution occurs based on the settings from the Setup window. Territory, property, unit, and main accounts are substituted based on entities associated with the unit for the lease. This box is optional.

Charge ID

Specify an existing charge ID. Required.

As of 2015 R2, the charge ID that you can select is based on the Lease type selected. For example, when Lease is Revenue, you can only select a revenue type charge ID. When Lease is Expense, you can only select an expense type charge ID.

SOP Comment

Specify the SOP Comment. This box is available when the Lease type is Revenue.

Start Date/End Date

Specify the date on which the one time charge starts and ends.

Total Charge Amount

Available as of 2016 R2.

Displays the sum total of the charge amounts for only the selected records in the scrolling window. When no records are selected, the sum total is for all records that appear in the scrolling window.

Scrolling Window Fields

Amount

Specify the amount to be charged.

For revenue leases, select the expansion [image] button to open the Tenant Lease - Alternate Tenant window for the selected line. This button is available in build 709 (and newer).

For expense leases, select the expansion [image] button to open the Expense Lease - Landlords window. This button is available in build 710 (and newer).

Property ID

Type property ID for the lease.

Charge Account

Displays the charge account associated with the Charge ID.

Account substitution occurs based on the settings from the Setup window. Territory, property, unit, and main accounts are substituted based on entities associated with the unit for the lease.

Charge End Date

Specify the date on which the charge ends.

Charge ID

Displays the charge ID. When you manually edit a lease, you can select the charge ID.

As of 2015 R2, the charge ID that you can select is based on the Lease type selected. For example, when Lease is Revenue, you can only select a revenue type charge ID. When Lease is Expense, you can only select an expense type charge ID.

Charge Start Date

Specify the date on which the charge starts.

Entity ID

Displays the entity ID associated with the lease.

Lease Description

Displays the description of the selected revenue/expense Lease. When you manually edit a lease, you can specify a description.

Lease Number

Displays the revenue or expense lease . When you manually edit a lease, you can select the revenue or expense lease.

Tenant/Landlord Number

Displays the tenant or landlord number. When you manually edit a lease, you can select the tenant or landlord number.

Select (Process)

Select to include the record for processing. If you do not want the record processed, leave the check box cleared.

In 2015 R2 and earlier, the name of this column is Process. As of 2016 R2, the name is Select.

Separate Invoices

Select to create a separate invoice for each line of the charge details. To have all lines on a single invoice, leave this check box cleared. The default value is from the Charge Maintenance window.

As of 2015 R2, this option is available for both revenue and expense leases. Prior to 2015 R2, this option is only available when the Lease type is Revenue.

SOP Comment

Specify an SOP comment that is added to the line comments when an invoice is created. This box is available when the Lease type is Revenue.

When you review the comments, the lines are described as follows:

  • The first line is the property ID and its description
  • The second line is the unit and its description
  • The third line is the lease and its description
  • The fourth line is the SOP comment that is entered while creating the one-time charge

Unit ID

Displays the unit ID for the revenue lease. When you manually edit a lease, you can select the unit ID.

The unit ID is not applicable for expense leases.


Mass One Time Charge Import: Overview
Tools > Routines > > Lease > Mass One Time Charge Entry

Use this window to enter or import multiple miscellaneous one time charges for revenue and expense leases. To be able to use this utility, the Revenue and Expense modules must be selected on the Setup window.

When you use this window, select Redisplay to update the scrolling window based on the information that you enter. You can change any of the default values in the scrolling window. Also, you can enter a new line manually or import the data.

When you use and are using vendor security (as set up on the Setup window, you can access only the records that are associated with the entities to which you have access.

For import file details, review Revenue Lease - Mass One Time Charge .

See also

Creating a One-Time Charge for Multiple Leases

Importing One-Time Charges for Multiple Leases

Deleting Charges after Import

Import Data: File Format

Import Data: Revenue Lease File Format

Import Data: Expense Lease File Format


Mass PO Transmission: Buttons

Print

Available in 2015 R2 ( build 537 and newer), 2016 R2 ( build 668), and 2018 ( build 701).

Prints the selected records and changes the status of the record to Released.

No validations are performed when you print the purchase order. So, it is possible to print purchase orders that have not yet been approved.

The format used (other form or blank paper) for the purchase orders is set on the Purchase Order Format box of the window Purchase Order Processing Setup.

Process

Transmits the selected purchase orders. Purchases orders are sent based on the transmission method set when the purchase order is created. After the purchase orders are transmitted, the statuses are updated to Released.

For users only. In for 2016 R2 (build 677 and newer) only the purchase orders that have a Workflow Status of Completed can be processed. If the workflow status is not completed, the purchase order is not processed. All purchase orders that are not processed appear on the log report with the error noted. All processed purchase orders are saved to an audit report in the XML file format. The XML file can then be imported into SmartList.


Mass PO Transmission: Fields

Range By

Select the range by which you want to display data: Buyer ID, Document Date, Facility ID, Location ID, PO Number, or Vendor ID.

  • From: Enter the start of a range of records to display.
  • To: Enter the end of the range of records to display.

Status

Select the status of the purchase orders to display: New, Released, or All.

Workflow Status

For users only. Available in for 2016 R2 (build 677 and newer) and when is installed and the Purchase Order Approval workflow is active.

Select the workflow status of the purchase orders to display:

  • Completed
    This status is for purchase orders that have been approved and completed the approval workflow process.
  • Rejected
  • Submitted
  • Not Submitted
  • No Action Needed
  • Pending Action
  • Recalled
  • Not Activated
  • All

Scrolling Window

The scrolling window shows only the documents that match the criteria you enter. Double-clicking a line item opens the Purchase Order Inquiry Zoom window.

The scrolling window displays the following columns:

  • Purchase Order
  • Date
  • Buyer ID
  • Facility ID
  • Vendor ID
  • Transmission Method
  • Site
  • PO Status
  • Workflow Status (For users only. Available in for 2016 R2 (build 677 and newer) and when is installed and the Purchase Order Approval workflow is active.)
  • Sub Total


Mass PO Transmission: Overview
Transactions > > Purchasing > Mass PO Transmission

Use this window to select a range of purchase orders and transmit them all at one time.

The status is New if the purchase order was not transmitted at the time it was created. Otherwise, the status is Released.

See also

Transmitting a Purchase Order


Mass Revaluation Processing: Buttons

Available when Processing Action is Revaluation.

Import Revaluation Amounts

Imports the market value of the investments:

  • Import from the File: Select to import the market value from a CSV file.
  • Import from the Web: Select to import the market value from a web service. When you select this option, you cannot cancel the process, and must wait for all prices to update or the process to fail.
    To be able to import market values from a web service, you must complete all Web Services API boxes on the Investment System Setup window.

    • As of 2015 R2, you must wait for the market values to finish updating or wait for the process to fail within the amount of time specified in Web Service Timeout (Secs).

Available when Processing Action is Revaluation.

When data is imported, the following checks between the import source and the scrolling window are performed before the data is updated:

  • An attempt is made to match the Investment Number in a file row with the Investment Number in the window.
  • If the Investment Number in the file is empty, an attempt is made to match the Exchange/Market and Trading Symbol.
  • When more than one row matches, the row with the most current date is selected.
  • If the most current data is from the file, the Market Value is updated. If the most current data is already in the window, the Market Value retains the value in the window.

After the data is imported, you can select the lines you want to process, and then select Process. Importing data does not affect the revaluation process.

Process

Processes the selected investments based on the Processing Action selected:

  • Revaluation: Creates journal entries for the revaluation of the selected investments.
    • When a gain occurs, the Unrealized Gain account is credited, and the Offset account is debited.
    • When a loss occurs, the Unrealized Loss account is debited, and the Offset account is credited.
    • If no gain or loss occurs, no journal entry is created, and the investment information is updated wiht the last revaluation amount and revaluation date.
  • Selling/Liquidation: Creates bank transaction entries for the sale/liquidation of the investments.
    • When a gain occurs, the Cash account is debited, and the Investment Offset and Realized Gain accounts are credited.
    • When a loss occurs, the Cash account is debited, and the Investment Offset and Realized Loss accounts are credited.
    • If no gain or loss occurs, no journal entry is created, and the investment information is updated with the number of units sold. When the number of units sold is equal to the number of units purchased, the investment is moved to History.
  • Closing: Creates accounts receivable transaction entries for the remaining amount for an investment. Also the investment and its schedule are moved to History.

    • The accounts receivable accounts are from the investment as defined in the Investment Accounts window. If the accounts receivable accounts were not defined, the accounts are from the Investment System Setup window.
    The sales account is from the customer record.

The accounts are set up in the Investment Accounts window. If these accounts are not set up in the Investment Accounts, the accounts are from the Investment System Setup window.

After all records are processed, a log report showing the results appears.


Mass Revaluation Processing: Fields

As of Date

Select the date on which the market values are effective. Available when Processing Action is Revaluation.

Batch

Select the batch ID for the transaction. Available when Processing Action is Selling/Liquidation or Closing.

Closing Date

Select the date on which the investment is closed. Based on this date the remaining amount is calculated.

First Row Contains Column Headings

Available when Processing Action is Revaluation.

Investment Revaluation File

Type or navigate to the path for the file that you want to import. Available when Processing Action is Revaluation. Review the required file format.

  • The file must be a CSV file.
  • The first column must be the Trading Symbol.
  • The second column must be the Market Price.
  • Other columns can exist in the file, but they are ignored.
  • The Investment Number is not required. Only the Trading Symbol is used as the identifier.
  • The file can contain a header row, in which case, you must select First Row Contains Column Headings.

Processing Action

Select the processing action:

  • Revaluation
  • Selling/Liquidation
  • Closing

Range By

Specify the range of records to display: Investment Number or Investment Group.

Revaluation Date

Specify the date for importing revaluation amounts. This date must be the current date or earlier. When the current date is used, a warning message notifies you that the closing market price for the previous day is to be imported. You can choose to import the data.

Scrolling Window

The columns that appear depend on the Processing Action selected.

When Processing Action is Revaluation, the following additional columns appear:

Book Value

Displays the book value of the investment.

CUSIP Number

Displays the CUSIP number for the investment.

Description

Displays a description of the investment. Available as of 2015 R2.

Entity (Facility) ID

Displays the entity ID associated with the investment.

Exchange/Market

Displays the name of the exchange or market where the investment is traded.

Investment Number

Displays the investment number.

Marked

Select to include the investment in the revaluation process. If you do not want to include the investment, leave the check box cleared. If you import the Market Price from a file or the Internet, this check box is automatically selected for the investments that were updated.

Market Price

Displays the current market price of the investment. You can update the price manually, or update it by importing the current prices from a spreadsheet or the Internet.

The number of decimal places is set in the Default Unit price Decimal Places box on the Investment System Setup window.

Market Value

Displays the market value of the investment, which is calculated by Quantity x Market Price.

Mkt Change

Displays the change in the market value, which is calculated by Market Value – Book Value.

Prev Mkt Value

Displays the previous Market Value for the investment.

Quantity

Displays the quantity of the investment.

Trading Symbol

Displays the trading symbol for the investment.

When Processing Action is Selling/Liquidation, the following additional columns appear:

Entity (Facility) ID

Displays the entity ID associated with the investment.

Marked

Select to include the investment in the revaluation process. If you do not want to include the investment, leave the check box cleared. If you import the Market Price from a file or the Internet, this check box is automatically selected for the investments that were updated.

Exchange/Market

Displays the name of the exchange or market where the investment is traded.

Gain

Indicates whether the sale amount is greater than the original amount. A selected check box indicates the sale amount is greater than the original amount.

Gain/Loss Amount

Displays the difference between the Unit Price and the Selling Price: Selling Price * Units to Sell– Unit Price * Units to Sell.

Consider the following examples:

  • A gain occurs with the following values: Selling Price = 130; Units To sell = 3; Unit Price = 120.
    130*3 – 120*3 = 190-160 = 30 Gain
  • A loss occurs with the following values: Selling Price = 80; Units To sell = 2; Unit Price = 90.
    80 *2 – 90*2 = 160 -180 = 20 Loss

Investment Number

Displays the investment number.

Investor ID

Displays the investor ID for the investment.

Investor Name

Displays the investor name assocatied with the invstor ID.

Selling Price

Enter a new unit price.

Units Available

Displays the available units purchased less units sold.

Unit Price

Displays the last revaluation amount. If there was no revaluation, the software takes the original price of the investment.

Units to Sell

Enter the units to sell. This number can be greater than the number of units available.


Mass Revaluation Processing: Overview
Transactions > Investment Management > Fund/Portfolio Management > Investment Revaluation

Use this window to process investments to the current market value and record unrealized gains/losses, or sell/liquidate an investment.

Revaluation

When an investment is purchased, the actual purchase price is saved within and then referred to as the investment book value. Over the time, the share price can increase or decrease. When a change in price occurs, you can adjust the recorded investment value, so that the current market value of investment can be reported. The adjustment of the investment book value is recorded in the unrealized gain or loss GL account.

To reevaluate the investment value, you must record the current market price of the investment using one of the following methods:

  • specify the current market price
  • import the prices from an Excel file
  • download the prices from the Internet

After the prices are entered, you can then process multiple investments at the same time. After the investments are processed, journal entries are created to record the unrealized gain or loss, and investment lots of the process investments are updated.

Only non-interest bearing investments can be revaluated and recorded in this window.

Selling/Liquidation

When an investment is sold or liquidated, the current unit price of the investment is compared with the selling price, and bank transactions are created based on the realized gain or loss.

Only non-interest bearing investments can be sold and recorded in this window.

See also

Revaluating the Investment Value

Revaluating an Investment: Example

Selling/Liquidating an Investment: Example


Lease Modification Processing: Buttons

Process

Executes the specified processing action for all selected records in the list:

  • Re-Measure Lease Liability and ROU Asset: Remeasure lease liability and ROU asset for the selected leases.
  • Update Lease Component Accounts: Updates all accounts for the lease components as specified.

    • Only one journal entry is created for all the accounts that are updated.

  • Unmark Lease Short Term Election: Updates the selected records so that the Short Term Election box is cleared.

    As part of the processing, the ROU asset amounts are calculated and the initial journal entry is created.

    • In builds 1004 (and earlier), 812 (and earlier), and 722 (and earlier) as part of the processing, the ROU asset amounts are calculated and the initial journal entry is created.
    • In builds 1005 (and newer), 813 (and newer) and 723 (and newer), only the ROU asset amounts are calculated. The initial journal entry is not created, which allows you to enter any of the following amounts to the Expense Lease - Charge Details window: ROU asset adjustment, tenant incentive, direct cost, residual amount, or purchase option amounts.
  • Mark Charges as Lease Component: Updates the charges in the leases so that the Lease Component check box is selectedis set to Yes.
  • Create Initial Journal Entry: Creates the initial journal entries for the selected leases. The journal entries created use the start dates of the first billing periods for each of the leases. Also, each time this action is processed, the initial journal entries are assigned to unique batch IDs.
  • Partial Lease Termination: Runs the partial termination of the lease. To partially terminate a lease, the modification date must be within the date range of the lease and all the periods before the modification date must be invoiced and posted.

After the processing is completed, a report that shows the results appears.

During processing, if the economic life is less than the number of periods remaining after the modification date excluding the residual period, an error message appears on the report log, and the modification for the lease fails. This functionality applies to for 2018 R2 (build 706 and newer).

In build 804 (and newer): When the Update Lease Components and Mark Charge as Lease Component actions are processed, a message asking if you want to calculate the ROU asset accumulated amortization amount appears. If you select Yes, the lease component accounts are updated and the ROU asset accumulated amortization amount is recalculated. If you select No, only the lease component accounts are updated.


Lease Modification Processing: Fields

Batch ID

Discount Rate

The default value is from the Expense Lease Default Setup window.

Discount Rate from Lease

Indicates whether the discount rate is from the lease:

  • : The discount rate is from the lease.
  • : The discount rate is not from the lease. When this option is cleared, you must specify the Discount Rate.

Economic Life

Available in for 2018 R2 (build 706 and newer), when Lease Type is Financial and when Economic Life from Lease is cleared.

Applicable only when Processing Action is Remeasure Lease Liability and ROU Asset or Unmark Lease Short Term Election.

Economic Life from Lease

Available in for 2018 R2 (build 706 and newer) and when Lease Type is Financial.

Applicable only when Processing Action is Remeasure Lease Liability and ROU Asset or Unmark Lease Short Term Election.

Impairment Date

Available when Processing Action is Lease Impairment Processing and in build 807 (and newer).

Specify the date for processing the impairment of an item.

Impairment Loss Percentage

Available when Processing Action is Lease Impairment Processing and in build 807 (and newer).

Specify the percentage of impairment loss. In the list view, the New ROU Asset Amount and ROU Asset Impairment Loss Amount are calculated based on this percentage.

ROU Asset Loss Percentage

Available when Processing Action is Partial Lease Termination and in build 807 (and newer).

The percentage by which the ROU amount is modified.

Partial Termination Date

Available when Processing Action is Partial Lease Termination.

Enter the date for the partial termination of the lease.

Lease Component Accounts

Lease Type

Available in for 2018 R2 (build 706 and newer).

Select the type of lease you want to process: Financial or Operating.

If you use the IFRS 16 accounting standard, only Financial expense leases can be processed.

Modification Date

Available when Processing Action is Remeasure Lease Liability and ROU Asset, Update Lease Component Accounts, Unmark Lease Short Term Election, or Mark Charges as Lease Component.

The default date is the current date.

Non-Lease Component Accounts

Specify the updated values for non-lease component accounts. Available when Processing Action is Update Non-Lease Component Accounts. At least one updated account value is required, and any accounts that are empty remain unchanged.

  • Charge Account Number
  • Deferral Account
  • Straight Line Income/Expense Account
  • Gain/Loss Account Number
  • Straight Line Clearing Account
  • Accrual Account

Processing Action

Ranges

Select the range by which you want to display data:

  • Lease Number
  • Vendor ID
  • Charge ID
  • Property ID

List View

Displays all records that match the criteria that you selected. Double-clicking a line opens the Expense Lease Zoom window and shows the following information:

  • Entity ID
  • Lease number and description
  • Property, unit
  • Charge ID and description
  • Discount rate
  • Customer or vendor ID

When processing action is for lease impairment, the following columns appear. Lease impairment is available in build 807 (and newer).

  • Entity ID
  • Lease Number
  • Lease Description
  • Charge ID
  • Charge Description
  • Current ROU Asset Amount
  • Direct Cost and TI Amounts
  • New ROU Asset Amount
    This amount includes the Direct Cost and TI Amounts.
  • ROU Asset Impairment Loss Amount

When you partially terminate a lease, the following columns appear. These columns are part of the amortization table.

  • Entity ID
  • Lease Number
  • Lease Description
  • Charge ID
  • Charge Description
  • Status
  • Current Lease Liability Amount
  • New Lease Liability Amount
  • Current ROU Asset Amount
  • New ROU Asset Amount


Lease Modification Processing: Overview
Transactions > > Expense Transaction > Lease Modification Processing

Available as of 2016 R2 ( build 609).

Remeasure: Direct Cost and Incentive

You can use the Direct Cost and Incentives window to modify the direct cost and incentive amounts for an expense lease after the initial journal entry has been created. Afterward, you can run the remeasure processing action to remeasure the ROU asset amounts. For example:

An expense lease starts on January 01, 2018. The tenant incentive is 4,000.00 on April 7. At the same time a direct cost of 1,000.00 is also entered. At the end of March, the balances are as follows:

  • ROU asset: 25,483.00
  • Lease liability: 24,587.00

NVP of the new payments from Apr 1, 2018: 24,659

  • Lease liability: 24,659
  • Lease liability adjustment: 24,659 - 24,587 = 72
  • New ROU asset: 25,483 + 72 + 1,000 – 4,000 = 22,555

When the remeasure action is processed the modified journal entry is as follows:

April 1, 2019 |  |  |  |
Dr Lease Incentive Clearing |  | 4,000.00 |  |
 | Cr Direct Cost Clearing |  | 1,000.00 |
 | Cr Lease Liability |  | 72.00 |
 | Cr ROU Asset |  | 2,928 .00 | (25,483 – 22,555)

To better understand the modification, the journal entry can be rewritten as follows:

April 1, 2019 |  |  |  |
ROA Asset |  | 72 |  | <= Lease Liability Adjustment
 | Lease Liability |  | 72 | <= Lease Liability Adjustment
Lease Incentive |  | 4,000.00 |  |
 | ROU Asset |  | 4,000.00 |
 | Direct cost |  | 1,000.00 |
ROU Asset |  | 1,000.00 |  |

See also

Updating Lease Component Accounts for Expense Leases

Updating Non-Lease Component Accounts for Expense Leases

Clearing the Short Term Election Option on Expense Leases

Remeasuring Lease Liability and ROU Asset Amounts for Expense Leases

Marking Charges as Lease Component for Expense Leases

Processing Lease Impairment

Partial Lease Termination


Mass Schedule Processing: Buttons

Process

Executes the Processing Action on all records that you selected in the scrolling window.


Mass Schedule Processing: Fields

Batch ID

Cancellation Journal Entry

Select this option when you select Cancel Entire Schedule to produce two journal entries or select Cancel Unrecognized Amount Only to produce one journal entry.

Clear this option when you select either cancellation action to change the status of the schedule to Canceled so that the schedule can be archived. Journal entries are not created. The unrecognized amount remains in the deferral account.

New Deferral Account

Available in 2015 R2 and newer.

Select the deferral account that you want the deferral schedules to use.

New Recognition Account

Available in 2015 R2 and newer.

Select the recognition account that you want the deferral schedules to use.

Processing Action

Select the type of action you want to process:

  • Place Schedule On Hold
  • Remove Schedule From Hold
  • Cancel Unrecognized Amount Only
  • Cancel Entire Schedule
  • Reclassify Schedule (available in 2013 R2 and earlier)
  • Modify Recognition Account (available in 2015 R2 and newer)
  • Modify Deferral Account (available in 2015 R2 and newer)

For processing information, see Mass Schedule Processing.

Ranges (From, To)

Some of the options are available based on the Schedule Origin or the Processing Action selected.

Reclassification Account (or Cancellation Account)

Select an account, as applicable.

In build 623 (and newer) and build 805 (and newer), the default value for the cancellation account is set up on the Setup . You can change the account as needed.

Schedule Origin

Select the origin of the schedule: Purchase Order Processing, Sales Order Processing, Accounts Payable, Accounts Receivable, or General Ledger. Required for display.

Transaction Date

Select the processing date.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Recognition Schedule Number
  • Schedule Status
  • Vendor/Customer
  • POP/SOP/Document/Voucher Number/Journal Entry
  • Item Number/Distribution Type/Reference
  • Item Description
  • Document Date
  • Original Recognition Amount
  • Total Recognized Amount
  • Recognized Amount
  • Deferred Amount
  • Deferral Start Date
  • Deferral End Date
  • Facility ID (appears only when is installed and used)


Mass Schedule Processing: Overview
Transactions > > Mass Schedule Processing

Use this window to place a hold on a recognition schedule, remove a hold, cancel a schedule or an unrecognized amount, or reclassify a schedule.

This window displays recognition schedules for the selected schedule origin that are applicable to the selected processing action. In the scrolling window, double-click the recognition schedule to open the Recognition Schedule Entry window. Preliminary status schedules are not available in this window for mass processing.

You can export the data displayed in this window to an Excel spreadsheet.

When you void an unposted transaction that is on Hold, the schedule is removed.

When you void a posted transaction that is on hold, the schedule appears in with a canceled status and reversing cancellation journal entries are created. The Document Date on the reversing journal entries is the Void Date as specified on the Posted Transactions window.

For a COGS schedule, journal entries created by this window are reversed. This functionality is available as of 2015 R2.

When is installed, the ranges that you select are restricted by user-level access. That is, you can view only the data within the selected range that are associated with entities to which you have access. Entities can be associated with the following items:

  • Recognition Schedule
  • Vendor/Customer
  • Vendor/Customer Class
  • Item Number
  • Document Number

You can use entity ID scrolling window to further restrict the schedules displayed by selecting from the entities that you are allowed to access. The entity ID for the recognition schedule is obtained from the document that originates the recognition schedule.

Watch a Video

  • Canceling a recognition schedule
  • Putting schedules on hold

See also

Mass Schedule Processing

Placing a Hold on a Recognition Schedule

Removing a Hold from a Recognition Schedule

Reclassifying a Recognition Schedule

Changing the Recognition Account


Mass Send Reminders: Buttons

Process

Sends an email reminder to all the selected records in the scrolling window. After the processing is completed, an exception report appear with information on any errors that occurred. Also, after the processing is completed, the Reminder log is updated.


Mass Send Reminders: Fields

Email Body

Displays the default text for the email body. The default is set in the Email Default Setup window. You can edit the message as needed.

Email Subject

Displays the default text for the email subject . The default is set in the Email Default Setup window. You can edit the subject as needed.

Include Previously Sent

Select to include records that have previously been sent reminders. Leave this option cleared to display only the records that have never been sent a reminder.

Origin

Select the lease origin: Revenue or Expense.

Ranges

Charge ID is available when Type is set to Lease Price Adjustment.

Type

Select the type of email reminder message:

  • Late Reporting (available when Origin is Tenant)
  • Lease Expiration
  • Insurance Expiration
  • Lease Price Adjustment (available when Origin is Tenant)

Within ... days

Specify the number of days before the expiration date. The default number is 30 days. When you select Redisplay, records that are within the specified number of days appear in the scrolling window.

Scrolling Window

The scrolling window displays the following columns:

  • Lease Number
  • Lease Name
  • Tenant Number
  • Tenant Name
  • Property ID
  • Property Name
  • Unit ID
  • Unit Name
  • Notice Date
  • Expiry Date
  • Entity ID (available as of 2016 RTM)


Mass Send Reminders: Overview
Tools > Routines > > Mass Send Reminders

Use this window to send email reminders to several lease records in a single action. When email reminders are sent, the email address that is associated with the primary address ID is used.

See also

Sending Email Reminders


Mass Payables EFT Transmission: Buttons

Move to Sent

Moves EFT slips that have not been sent into the history tables without actually sending the documents through email transmission.

Send


Mass Payables EFT Transmission: Fields

Checkbook ID

Select a checkbook ID.

Do not Send Email without Attachment

Select to prevent sending email messages that do not have files attached to it.

Include (Unsent, Sent)

Select to show Sent or Unsent EFT slips in the scrolling window.

Range By

Select the range of documents to show in this window:

  • Vendor ID
  • Check Number
  • Payment Number
  • Check Date
  • Class ID
  • Batch ID

You can then select to show All documents or specify a From/To range.


Mass Payables EFT Transmission: Overview
Tools > Utilities > > Mass EFT Transmission

When you open this window from the Generate EFT window, you can send payables EFT remittances to vendors through email or fax messages. When you open this window from the menu, previously-selected payables EFT information is visible under the Unsent or Sent options.

After the EFT transmission is finished procesing, you can see the transactions when you select the Sent option and select Redisplay.

The default values for the attachment paths and email/fax subject and body for a specific vendor are set up in the Vendor Transmission Setup window. However, if the vendor does not have specific values set up, the default values are from the EFT Transmission Setup window.

Also, if no vendor -specific record is set up in the Vendor Transmission Setup window, the email address used is the email address associated with the primary address of the vendor. The email address is set up in the Internet Information window.

See also

Prepare a Batch for EFT Transmission

Sending a Custom or Third-Party EFT Report

Processes During Mass Email/Fax Transmission


Mass Transfer: Buttons


Fixed Assets Mass Transfer: Fields


Mass Transfer: Overview

Transactions > Fixed Assets > Mass Transfer

Use this window to transfer a group of assets to a different entity and department, location, physical location, structure and master asset ID, or to different General Ledger account numbers. Filtering on the asset groups ensures that only assets to which you have access are displayed.

The extra window allows you to display the group ID from which all assets are transferred. If you want to transfer all assets from a given group to another entity, you must first enter the entity and department ID to where every asset is to be transferred.


Mass PO Transmission: Buttons

Options

Opens the Purchase Order Print Options window.

These settings are used for publishing documents to PDF format. These settings override the Purchase Order Print Options window that is opened from the PO Setup window.

This button will close the form.

Process


Mass PO Transmission: Fields

Range By

Select the range of documents to show in this window:

  • Document Date
  • PO Number
  • Vendor ID

You can then select to show All documents or specify a From/To range.

Status

Select the status of the purchase order document to show in the scrolling window:

  • New
  • Released
  • All


Mass PO Transmission: Overview
Tools > Utilities > > Mass PO Transmission

Use this window to send purchase order documents to vendors through email or fax messages.

The default values for the attachment paths and email/fax subject and body for a specific vendor are set up in the Vendor Transmission Setup window. However, if the vendor does not have specific values set up, the default values are from the PO Setup window.

Also, if no vendor-specific record is set up in the Vendor Transmission Setup window, the email address used is the email address associated with the primary address of the vendor. The email address is set up in the Internet Information window.

See also

Processes During Mass Email/Fax Transmission


Purchase Order Print Options: Fields

Currency

Select the currency to print on the purchase orders:

  • Orginating
  • Functional

Print Options

Combine Similar Items

Select to combine similar items on the purchase order.

When this option is cleared, all items appear separately on the purchase order.

Include In Totals

Select to include the canceled items in the item total. Available when Print Canceled Items is selected.

When this option is cleared, canceled items are not included in the item total of the purchase order.

Include Tax Details

Select to include tax details in the purchase order.

Line Item and Summary

Select to print the tax amount for each line item and a summary of all taxes. Available when Include Tax Details is selected.

Print Canceled Items

Select to print any canceled items on the purchase order.

When this option is cleared, canceled items are not printed on the purchase order.

Print Dual Currencies

Select to show amounts in both the functional and originating currencies on the purchase order. Available when Include Tax Details is selected.

When this option is cleared, the amounts appear only in the Currency selected.

Print One Purchase Order Per Address

Select to print separate purchase orders for each address associated with a vendor.

When this option is cleared, one purchase is printed for a vendor regardless of the number of addresses used for the purchase orders.

Print Reference Number and FOB

Select to print the reference number and the FOB on the purchase order.

When this option is cleared, these items are not printed on the purchase order.

Summary Taxes Only

Select to print only a summary of all taxes. Available when Include Tax Details is selected.

Purchase Order Format

Select the purchase order format:

  • Blank Paper
  • Other Form

Type

Select the purchase order type to print:

  • Standard
  • Drop-Ship
  • Blanket
  • Drop-Ship Blanket


Purchase Order Print Options: Overview
Tools > Utilities > > Mass PO Transmission > Options button

Use this window to specify default printing options for purchase orders. These print options do not affect Crystal Reports and SQL Server Reports.

These settings are used for publishing documents to PDF format. These setting override the Purchase Order Print Options window that is opened from the PO Setup window.


Mass Transaction Processing: Buttons

Process

Processes the action that you selected in the Processing Action box.

As of 2016 R2, loans that do not have a payment schedule are available only when the Processing Action is Post Loan or Delete Unposted Loans. When these kinds of loans are posted, the invoices are created.


Mass Transaction Processing: Fields

As Of Date

Select a date for processing the records. This date is used when Processing Action is Post Invoices, Print Invoices, Email Invoices, and Payroll Deduction.

Batch Number

Select a payroll batch number. Required when Processing Action is Payroll Deduction.

Invoice Date

Select the invoice date:

  • Billing End Date: Sets the invoice date and posting date to be the same as the billing end date.
  • Enter Date: Allows you to enter a date for the invoice date and posting date.

Processing Actions

Select the type of action you want to process.

When Transaction Type is set to Fund, payable schedules are generated. Otherwise, receivables schedules are generated. For all actions and after processing is completed, an audit report showing the results is printed.

If Transaction Type is Portfolio or Fund, the actions are processed as follows:

  • Create the Schedule: Creates the schedule for the selected investments that do not have a schedule created. The scrolling window only displays investments for which schedules have not been created.
    If the template attached to an investment has multiple terms, the amortization for multiple terms is calculated.
  • Post the Schedule: Posts the selected active schedules that have not yet been posted. The scrolling window only displays active schedules that are not yet posted.
  • Post Invoices: Prints a hard copy of the invoice, showing the principal, interest, and charges included in the invoice. The scrolling window only displays schedules that are posted.
  • Print Invoices: Prints a hard copy of the invoice. The scrolling window only displays schedules that are posted.
  • Email Invoices: Sends a copy of the selected invoices through email. The email address used is the email address for the primary address of the customer. The scrolling window only displays schedules that are posted.

If Transaction Type is Loan, the actions are processed as follows:

  • Post Loan(s): Posts multiple loans. When you select this option and select Redisplay, the scrolling window shows all loans that have a Status equal to New.
  • Create the Schedule: Creates the schedule for the selected invoice. The scrolling window only displays invoices that are not part of a schedule.

    • If you enter a Payment Amount in the Loan Transaction Entry window, the interest rate is calculated based on the loan total amount, payment amount, and payment frequency. The interest payment is also added into the amortization for each term.

    If the template attached to a loan has multiple terms, the amortization is calculated for multiple terms.

    If the loan is a payroll loan, the original loan payment dates are revised based on the payroll frequency and the schedule of payments is updated and can be viewed on the Loan Transaction Entry window.

  • Post Loan, Create and Post Schedule: Posts a loan, and also creates and posts the schedule at the same time. When you select Post Loans(s) and select Redisplay, the scrolling window shows all loans that have a Status equal to New.
  • When user select Post Loans and hit redisplay, it displays list of loans whose status is New.
  • Post the Schedule: Posts the selected active schedules that have not yet been posted. The scrolling window only displays active schedules that are not yet posted.

    • During schedule posting, the principal amount (revenue), interest, or charges for a loan are moved into the deferral account (as defined in the Posting Account Maintenance window).

  • Post Invoice(s): Prints a hard copy of the invoice, showing the principal, interest, and charges included in the invoice. The scrolling window only displays schedules that are posted.

    • After a loan invoice is posted, the deferral period for the payment is over, and the principal, interest, or charges for a loan are moved into the deferral account into the receivable accounts.

    When the invoice is posted, any interest that is accrued is reversed in a single journal entry.

  • Print Invoice(s): Prints a hard copy of the invoice. The scrolling window only displays schedules that are posted.
  • Email Invoice(s): Sends a copy of the selected invoices through email. The email address used is the email address for the primary address of the customer. The scrolling window only displays schedules that are posted.
  • Delete Unposted Loan(s): Deletes unposted loans. When you select this option and select Redisplay, the scrolling window shows all loans that have a Status equal to New.
  • Process Disbursement: Posts any pending disbursements for the selected loans. Available as of 2016.
  • Payroll Deduction: Creates deduction transactions in payroll with the correct period assigned to them. The scrolling window only displays loans that have the Enable Loan Payroll Link option selected. The transactions are saved in a batch that must be included in payroll processing when building the payroll batch.

Ranges

Select the range by which you want to display data:

  • For Transaction Type set to Loan, the following options are available:
    • Document Date
    • Customer Number
    • Loan Number
    • Customer Class ID
    • Schedule Number
  • For Transaction Type set to Portfolio or Fund, the following options are available:
    • Investment Number
    • Fund Owner
    • Investment ID

Transaction Type

Select the transaction type you want to process:

  • Loan
  • Portfolio
  • Fund

Scrolling Window

For investments, the following columns appears:

  • When Processing Action is Create the Schedule or Post the Schedule:
    • Investment Number
    • Investor ID
    • Capital Amount
    • Interest Type
    • Schedule Number
    • Entity ID
  • When Processing Action is Post Invoice, Print Invoice, or Email Invoice:
    • Schedule Number
    • Invoice Number
    • Investment Number
    • Customer ID
    • Document Date
    • Invoice Amount
    • Extra Charge
    • Extra Invoice Amount
    • Due Date
    • Interest Type
    • Template ID
    • Entity ID

For loans , the following columns appears:

  • When Processing Action is Create the Schedule or Post the Schedule:
    • Lease Loan Number
    • Customer ID
    • Date
    • Sales Amount
    • Interest Type
    • Schedule Number
    • Template ID
    • Enable Payroll Link
    • Entity ID
  • When Processing Action is Post Invoice, Print Invoice, or Email Invoice:
    • Schedule Number
    • Invoice Number
    • Lease Loan Number
    • Customer ID
    • Invoice Date
    • Invoice Amount
    • Extra Charge
    • Total Invoice Amount
    • Interest Type
    • Template ID
    • Billing Start Date
    • Billing End date
    • Principal
    • Interest
    • Outstanding Principal
    • Interest Accrual Amount
    • Entity ID
  • When Processing Action is Payroll Deduction:
    • Schedule Number
    • Invoice Number
    • Lease Loan Number
    • Employee ID
    • Document Date
    • Invoice Amount
    • Interest Type
    • Template ID
    • Enable Payroll Link
    • Entity ID
  • When Processing Action is Process Disbursement:
    • Loan Number
    • Disbursement Date
    • Customer ID
    • Disbursement Amount
    • Variable Loans (Yes/No)
    • Schedule Number
    • Entity ID


Mass Transaction Processing: Overview
Transactions > Investment Management > Fund Management > Mass Transaction Processing
Transactions > Loans Management > Mass Transaction Processing

Use this window to perform various actions on loans or investments, such as:

  • Post loans
  • Create and post schedules
  • Post and print invoices
  • Send invoices through email messages
  • Delete unposted loans
  • Deduct payments from payroll (not available for investments)
  • Post a payment for a loan in which principal, interest, and/or extra charges may be deferred

Deferrals

When Defer Interest is selected on the Loan Setup window, the General Ledger transaction created during the post payments process reverses the interest that the General Ledger entries calculated when the receivable transaction was posted.

When the schedule selected is for Negative Amortization, you can post only one line, that is, the last line of the amortization. When the payment for negative amortization is posted, the accruals amount is moved from the Accrual Account to the Interest Income Account.

See also

Processing Invoices

Importing a Revolving Loan Using eConnect

Processing an Investment: Example

GL Transaction with Deferral Interest: Example

Journal Entry for a Payroll Loan: Example

Rule of 78 Interest Calculation: Example


Mass Payroll (Remittance) Transmission: Buttons

Create PDF/Word Only

Creates a PDF or Word file in the folder for the Attachment Path but does not attach the file to an email message, nor does it send the email message.

Move to Sent

Moves payroll remittances that have not been sent into the history tables without actually sending the documents through email transmission.

When Process Type is Payroll - Canada and Report Type is T4 Slips, this button is not available.

Print

Prints the W-2 Forms. Available when Process Type is Payroll - US and Report Type is W2-Forms. When you select this button, select one of the following formats:

  • 1 Wide - Continuous
  • 2 Wide - Continuous
  • 1 Wide - Single Feed
  • 4-Up - Laser Form

Process


Mass Payroll (Remittance) Transmission: Fields

Additional Attachment Paths

Employer Number

Select an existing employer number. This employer number is used for T4 slips only. Available when Process Type is Payroll - Canada and Report Type is T4 Slips.

Include (Unsent, Sent)

Select to show Sent or Unsent EFT slips in the scrolling window.

When Process Type is Payroll - Canada and Report Type is T4 Slips, this box is not available.

Process Type

Select the type of payroll remittance to process:

  • Payroll-US
  • Payroll-Canada

Range By

Select the range of documents to show in this window:

  • Check Date
  • Employee ID
  • Document Number

You can then select to show All documents or specify a From/To range.

When Process Type is Payroll - Canada and Report Type is T4 Slips, you can only select Employee ID.

Report Type

Select the report type:

  • When Process Type is Payroll - US, the options available are: Direct Deposit Earning Statements or W-2 Forms.
    W-2 Forms records are displayed after year end.
  • When Process Type is Payroll - Canada, the options available are: Detail Advice Slips, Summary Advice Slips, Detail & Summary Advice Slips, and T4 Slips.

Reporting Year

Select the reporting year. Available when Process Type is Payroll - US and Report Type is W2-Forms.


Mass Payroll (Remittance) Transmission: Overview
Tools > Utilities > > Mass Payroll Transmission

Use this window to send earnings statements to employees through email or fax messages.

United States

The default values for the attachment paths and email/fax subject and body for a specific employee are set up in the Employee Transmission Setup window. However, if the employee does not have specific values set up, the default values are from the Payroll Setup window.

The email address used is the email address associated with the primary address of the employee. The email address is set up in the Internet Information window.

Canada

The default values for the attachment paths and email/fax subject and body for a specific employee are set up in the Employee Transmission Setup - Canada window. However, if the employee does not have specific values set up, the default values are from the Payroll - Canada Setup window.

The email address used is the email address set up for the employee on the Employee Transmission Setup - Canada window.

This window uses the custom versions of the Detail Advice Slip and Summary Advice Slip reports, which are named BSSI_P_Payroll_Advice_Slips_Detail_RPT0029 and BSSI_P_Payroll_Advice_Slips_Summary_RPT0028, respectively. If you want to modify the Detail Advice Slip and Summary Advice Slip reports that are sent by , ensure you modify the custom versions and not the versions.

Password Protection Feature

For an employee record in the Employee Transmission Setup window, you can set an Employee Password. This password is used to secure PDF files created for the employee. The employee can then open the encrypted PDF file with the password that you provide. If you do not enter a password, then the PDF file is not encrypted.

You can use this feature only when Print Option is novaPDF on the Setup window.

This feature is not available for Word (.docx) files.

When Process Type is Payroll - US, this feature applies to Direct Deposit Earning Statements and W-2 Forms.

When Process Type is Payroll - Canada, this feature applies to Detail Advice Slips, Summary Advice Slips, and T4 Slips.

See also

Processes During Mass Email/Fax Transmission

Processing Payroll Checks (U.S.)

Processing Payroll Checks (Canada)

Printing T4 Slips


Mass SOP Transmission: Buttons

Create PDF/Word Only

Creates a PDF or Word file in the folder for the Attachment Path but does not attach the file to an email message, nor does it send the email message.

Options

Opens the Print Options window.

These settings are used for publishing documents to PDF format. You can create picking tickets and packing slips as well. These settings override the Print Options window that is opened from the SOP Setup window.

Process

Processing SOP order documents

In 2010 ( Build 234 and newer) and 2016 R2 ( Build 604 and newer), the way SOP order documents are processed has changed based on the setting of the Send Emails to options on the SOP Order Setup window.

When Bill To is selected as one of the options in the Send Emails to area, the SOP order document is sent to the email address associated with the bill-to address for the order. For more information, review the description for the Bill To option.

For examples on how SOP order documents are processed, see SOP Order Documents Sent to an Email Address: Examples.

Processing SOP invoice documents

In 2010 ( Build 235 and newer) and 2016 R2 ( Build 605 and newer), the way SOP invoice documents are processed has changed based on the setting of the Send Emails to options on the SOP Invoice Setup window.

When Bill To is selected as one of the options in the Send Emails to area, the SOP invoice document is sent to the email address associated with the bill-to address for the order. For more information, review the description for the Bill To option.

For examples on how SOP invoice documents are processed, see SOP Invoice Documents Sent to an Email Address: Examples.


Mass SOP Transmission: Fields

Additional Attachment Paths

Batch Number

Select a batch number. If you specify a new batch number, the Sales Batch Entry window opens so you can create a batch. Available when the Process Type is SOP Documents, and Include is set to Unposted.

The SOP documents selected in the scrolling window are moved into this batch when processing is complete.

If the batch number is empty, the documents retain their current batch number.

Do not Include Attachment

Select to create a PDF or Word file in the specified attachment folder but not attach it to an email message.

Do not Send Email without Attachment

Select to prevent sending email messages that do not have files attached to it.

Exclude Fully Paid Invoice

Select to exclude fully-paid invoices from appearing in the scrolling window.

Available when Process Type is SOP Documents, Type is Invoice, and Include is set to Posted. The default setting is set up in the SOP Invoice Setup window.

Include (Posted, Unposted)

Select to show Posted or Unposted SOP documents in the scrolling window.

When Type is Invoice, the default value is from the SOP Invoice Setup window.

Process Type

Select the type of documents you want to process:

  • SOP Documents: Prints and then sends through email and fax transmission the following SOP documents: quote, order, back order, fulfillment order, invoice, or return.
  • Statements: Prints and then sends through email and fax transmission statements.

    • Customers with a 0.00 amount balance do not appear in the list of customers in the scrolling window. However, if the customer is the parent customer of a National Account and at least one of its associated child customers has a non-zero balance, then the customer appears.

Range By

Select the range of documents to show in this window:

When Process Type is SOP Documents, the following options are available:

  • Document Number
  • Document Date
  • Customer Number
  • Batch Number
  • Due Date
  • Template ID

When Process Type is Statements, the following options are available:

  • Customer Number
  • Statement Cycle

You can then select to show All documents or specify a From/To range.

Template Statement

Available when Process Type is Statements.

Select the statement template for publishing the documents to PDF format. If the existing templates do not meet your needs you can create other templates in the Print Receivables Statements window.

Type

Select the type of SOP document to show in the scrolling window:

  • Quote
  • Order
  • Backorder
  • Fulfillment Order
  • Invoice
  • Return

Available when Process Type is SOP Documents.


Mass SOP Transmission: Overview
Tools > Utilities > > Mass SOP Transmission

Use this window to send sales documents or statements to customers through email or fax messages.

The default values for the attachment paths and email/fax subject and body for a specific customer are set up in the Customer Transmission Setup window. However, if the customer does not have specific values set up, the default values are from the SOP Setup window.

Also, if no customer-specific record is set up in the Customer Transmission Setup window, the email address used is the email address associated with the primary address of the customer. The email address is set up in the Internet Information window.

See also

Processes During Mass Email/Fax Transmission


Print Options: Fields

Currency

Select the currency to print on the purchase orders:

  • Orginating
  • Functional

Document/Picking Ticket/Packing Slip

Select the SOP format:

  • Blank Paper
  • Long Form
  • Other Form
  • Short Form

Documents

Include Kit Components

Select to include kit components on the SOP document. When this option is cleared, kit components do not appear on the SOP document.

Include Tax Details

Select to include tax details in the purchase order.

Line Item and Summary

Select to print the tax amount for each line item and a summary of all taxes. Available when Include Tax Details is selected.

Print Customer Item

Select to print the customer item on the SOP document. When this option is cleared, the customer item is not printed on the SOP document.

Print Dual Currencies

Select to show amounts in both the functional and originating currencies on the purchase order. Available when Include Tax Details is selected.

When this option is cleared, the amounts appear only in the Currency selected.

Reprint Previously Printed

Select to be able to reprint previously printed SOP documents. When this option is cleared, you cannot reprint SOP documents that have been previously printed.

Summary Taxes Only

Select to print only a summary of all taxes. Available when Include Tax Details is selected.

Packing Slip

Include Drop-ship Items

Select to include drop-ship items with the packing slip. When this option is cleared, drop-ship items are not included with the packing slip.

Include Incomplete Docs

Select to include incomplete documents with the packing slip. When this option is cleared, only completed documents are included with the packing slip.

Include Item Comments

Select to include item comments with the packing slip. When this optin is cleared, item comments are not included with the packing slip.

Include Kit Components

Select to include kit components on the packing slip. When this option is cleared, kit components do not appear on the packing slip.

Packing Slip Per Site

Select to print a separate packing slip per site. When this option is cleared only one packing slip is printed for all sites.

Print Customer Item

Select to print the customer item on the packing slip. When this option is cleared, the customer item is not printed on the packing slip.

Reprint Previously Printed

Select to be able to reprint previously printed packing slips. When this option is cleared, you cannot reprint packing slips that have been previously printed.

Picking Ticket

Bin Sequenced

Select to print the picking tickets in the bin sequence.

Include Incomplete Docs

Select to include incomplete documents with the picking ticket. When this option is cleared, only completed documents are included with the picking ticket.

Include Item Comments

Select to include item comments with the picking ticket. When this optin is cleared, item comments are not included with the picking ticket.

Include Kit Components

Select to include kit components on the picking ticket. When this option is cleared, kit components do not appear on the picking ticket.

Picking Ticket Per Site

Select to print a separate picking ticket per site. When this option is cleared only one picking ticket is printed for all sites.

Print Back Orderd Items

Select to print back ordered items with the picking ticket. When this option is cleared, back ordered items are not printed with the picking ticket.

Print Picking Instructions

Select to print picking instructions with the picking ticket. When this option is cleared, the picking instructions are not printed with the picking ticket.

Reprint Previously Printed

Select to be able to reprint previously printed picking tickets. When this option is cleared, you cannot reprint picking tickets that have been previously printed.

Sort Kit Components

Select to sort kit components on the picking ticket. When this option is cleared, kit components are not sorted.

Type

Select the purchase order type to print:

  • Quote
  • Order
  • Fulfillment Order
  • Invoice
  • Return
  • Back Order


Sales Order Print Options: Overview
Utilities > > Mass SOP Transmission > Options button

Use this window to set up print options for each SOP document type, such as quote, order, back order, fulfillment order, invoice, and return. These settings are used for publishing documents to PDF files. These setting override the Print Options window that is opened from the SOP Setup window.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Mass Unapply From Credits: Buttons

Process

Processes all selected records. After the process is completed, a log report with the following information appears.

  • Schedule Number
  • Return Document Number
  • Applied Amount
  • Processed (Yes or No)


Mass Unapply From Credits: Fields

As of Date

Select the as of date. This box is available when Date Restriction is set to As Of Date.

Date

Select the processing date.

Date Restrictions

Select the date restriction: As Of Date or Date Range.

From/To

Select the from and to dates for the date range. This box is available when Date Restriction is set to Date Range.

Schedule Origin

Select the origin of the transactions that you want to process. Currently, Sales Order Processing is the only available option.

Transaction Date

Displays the date on which the unbilled revenue journal entry is reversed. This date is the same as the transaction date that is applied to the reversal journal entry for the unbilled revenue functionality.

Range By

Total Applied Amount

Displays the sum total of the selected lines to process.

List View

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Recognition Schedule Number
  • Sale Document Number
  • Applied Date
  • User ID
  • Applied Amount
  • Journal Entry Number


Mass Unapply From Credits: Overview
Transactions > > Mass Unapply From Credits

Available in build 808 (and newer).

Use this to unapply returns that have been processed for a recognition schedule. In this window, you can review a list of credit memos that have been applied to the recognition schedules, and then select the lines that you want to unapply.

To unapply a credit for a single schedule, use the Applied From Credits window.

See also

Unapply Credit


Master Meter Consolidation Detail: Buttons


Master Meter Consolidation Detail: Fields

Item Number

Displays the item number of the selected line item.

SOP Number

Displays the document number of the selected document.

SOP Type

Displays the document type of the selected document..

Scrolling Window

Billing End Date

Displays the billing end date of the consolidated billing line.

Billing Schedule ID

Displays the schedule number of the consolidated billing line.

Billing Start Date

Displays the billing start date of the consolidated billing line.

Consumption

Displays the consumption of the consolidated billing line.

Item Number

Displays the item number of the consolidated billing line

Master Meter Number

Displays the master meter number of the consolidated billing line.

Meter Number

Displays the meter number of the consolidated billing line


Master Meter Consolidation Detail: Overview
Transaction > Sales > Sales Transaction Entry > Item Number > Expansion button

Use this window to view the billing quantity for each meter associated with the master meter. Available when the Use Master Meters option on the Setup window is selected. .


for 2013

GP 2013 R2, Build 305 and newer

Build 307s02 - March 2019
  • eConnect
    • Added the SQL post procedure taRMApplyPost with is a modification of the eConnect post procedure taRMApply. The taRMApplyPost post procedure allows you to apply cash invoices that use the following features: intercompany transactions, account substitution, and discounts. (MEM-4794)
 Build 307s01 - December 2017
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1457 | Upgrade | Upgrade to GP2013 R2 Year End November 2017 (12.00.2198). |  |  |  | MEM-4152
 |  | GP Series: Sales
1456 | Issue | Fixed issue: National Account and Specific Customer radio buttons are hidden on the Apply Sales Documents window. | Transactions > Sales > Apply Sales Documents |  |  | Internal
 Build 306s01 - July 2017
  • Project
    • Upgrade to 2013 R2 July 2017 Hotfix (12.00.2181). (MEM-3706)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1455 | Upgrade | Upgrade to GP2013 R2 July 2017 Hotfix (12.00.2181). |  |  |  | MEM-3706
 Build 305s01 - December 2016
  • Project
    • Upgrade to 2013 R2 Year End November 2016 (12.00.2130). (MEM-3208)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1454 | Issue | Fixed issue: When user double-clicks Build Batch on Select Payables Checks window and Process Setup is set to Decentralize but default setting for AP Mass Check Setup is set to Centralize in MEM Setup window, additional unwanted payments could be created in table PM10300 (PM_Payment_Work) that do not match the Restrictions entered on the window. For example, if there was a Vendor ID restriction on vendor ACETRAVE0001, additional payments might be created for vendor ADVANCED0001. Note: After installing this fix, the Batch Number field will be cleared after the first mouse click and after the second mouse click the user will receive the message "Not all required fields have been entered" but the Decentralized batches will still be created correctly after the first mouse click, as shown on the Mass Check Process Log report. | Transactions > Purchasing > Select Checks |  |  | CAS-15276-M2Z4D1

GP 2013 R2, Build 304

Build 304s13 - November 2016
  • Integration Stored Procedures
    • Added the ability to perform landed cost account substitution in the BSSIPopRcptHdrInsertPost integration stored procedure. (CAS-15430-N3Y5Q7)
  • Payroll
    • Improved payroll performance, specifically with the post checks step. (CAS-15020-B4J0F6)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
1450 | Issue | Fixed an issue where sites look up window on line level of Item transaction entry is not restricted by entity of the transaction and is displaying sites based on user level access rather then transaction level. | Transactions > Invenotry > Item Transaction Entry |  |  | CAS-15346-N0H5L6
1451 | Issue | Fixed issue: User receives error message "Error" when trying to post an Inventory Transaction or Inventory Transfer from the batch and the transaction does not post when using Period Closed by Entity when the document date of the transaction falls within a closed period. | Transactions > Inventory > Inventory Batch Entry |  |  | IN-3205, IN-3206
 |  | GP Series: Wennsoft
1449 | Issue | Fixed issue: User receives message "Illegal address for field 'IC TRX' in script 'BSSI_PMDistRedisplay'" while using Wennsoft in the Payables Transaction Entry Distribution window when the Payables Transaction Entry window is not open. | Transactions > Purchasing > Manual Payments > Distributions |  |  | CAS-15264-F3K4Y6
 Build 304s12 - October 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1447 | Issue | Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to import a transaction from a integration manager for a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |  | CAS-15349-K6V8L7
 |  | GP Series: Project
1445 | Issue | Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |  | CAS-15262-J6W7X5
1446 | Issue | Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other Entities closed for the same period. |  |  |  | IN-3131, IN-3146, IN-3147, IN-3149, IN-3150, IN-3152, IN-3155
 |  | GP Series: Sales
1444 | Issue | Fixed an issue where selecting invoice on Create Return window on Sales Transaction Entry window doesn't have entity for return document . | Transactions > Sales > Sales Transaction Entry > Create Return |  |  | CAS-15243-P0F1H7
 Build 304s11 - September 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1440 | Issue | Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using eConnect. |  |  |  | MEM-2935
 |  | GP Series: Financial
1442 | Issue | Fixed issue: Entity ID empty in the Checkbook Register Inquiry window for Cash Receipt documents. Also fixed issue where Bank Deposits and Cash Receipts were not being filtered by Entity. | Inquiry > Financial > Checkbook Register |  |  | CAS-15103-Y9K5G8
 |  | GP Series: Integration Manager
1441 | Issue | Issue Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using Integration Manager. |  |  |  | MEM-2935
 |  | GP Series: Sales
1439 | Issue | Fixed the issue: "The apply date must be on or after the last revaluation date for all selected documents" error message when there is no account in GL account master table. | Sales > Routines > Write Off Document |  |  | CAS-14988-L6W2Y4
1443 | Issue | Enhanced Create Return window on Sales Transaction Entry window to filter the type ID based on security settings in MEM configuration and now it should be as it is on Sales Transaction Entry. | Transactions > Sales > Sales Transaction Entry > Create Return |  |  | MEM-2955
 Build 304s10 - August 2016
  • Sales
    • Added Total and Total for Entity ID boxes to the Receivables Transaction Inquiry - Customer window. (MEM-2768)
      Path: Inquiry > Sales > Transaction by Customer
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1434 | Issue | Fixed issue: I/C not created for fixed allocation acct when posting to historical year. | Transactions > Financial > General |  |  | IN-2644
 |  | GP Series: Inventory
1432 | Issue | Fixed issue: Unit of Measure (U of M) field appearing empty in the Inventory Transaction Inquiry window. | Inquiry > Inventory > Transaction |  |  | IN-2433
 |  | GP Series: Purchasing
1436 | Issue | Fixed issue: Void Historical Payables Transactions-get SQL error when user clicks VCR twice using GP window. | Transactions > Purchasing > Void Historical Transactions |  |  | IN-2354
1438 | Issue | Fixed an Issue where if PO is received from PO Entry window, it allows to change the Entity on Receivable Transaction Entry which it should not. | Purchasing > Transaction > Purchase Order Entry |  |  | CAS-14708-G3D2X9
 |  | GP Series: Sales
1431 | Issue | Fixed issue where user was experiencing error message "Illegal address for field 'BSSI_Facility_ID'" when posting an Invoice Entry with AR disabled in MEM setup. | Inquiry > Sales > Invoice Entry |  |  | CAS-14997-B7H0D3 IN-2636
1435 | Issue | Added functionality for logo by entity when printing from Sales Batch Entry window. | Transactions > Sales > Sales Batches |  |  | CAS-14858-B0R9F5
1437 | Issue | Fixed an issue, where If distribution is added manually in SOP Entry and the entity of the account is different then entity of transaction and Total of Debit and Credit is not same, when it get's balanced, it will throw an error for "Duplicate Key Created". | Sales > Transaction > Sales Transaction Entry |  |  | CAS-14808-J8L9N7
 |  | GP Series: Wennsoft
1433 | Issue | Fixed issue: MEM uses the account from GP posting setting when the user click save button again when you save credit memo in the Job Invoice Entry window. | WennSoft Job Cost > Transactions > Job Invoice Entry |  |  | CAS-14010-M8N7T2
 Build 304s09 - July 2016
  • Project
    • Updated the BSSI_Facility_List fields to automatically update with the text specified in the Entity Label box on the Setup window. Previously, the labels for the three fields had fixed text (Facility ID) that did not change. (Internal)
      Path: Tools > Setup > Payroll > Workers' Compensation
      Tools > Setup > Payroll > Tax ID
      Cards > Payroll > Pay Code
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1427 | Issue | Fixed an issue where the user would get the error message: "Subquery returned more than 1 value. This is not permitted when the subquery follows =, !=, <, <=, >, >= or when the subquery is used as an expression" when posting a JE with a fixed allocation account to a HISTORICAL year and AA is installed. | Transactions > Financial > General |  |  | Internal - No SPIRA Ticket JIRA Task - MEM-2734
 |  | GP Series: eConnect
1428 | Issue | Fixed an issue where GRANT Permission is not assigned for Stored Procedure taUpdateCreateItemRcdPost after executing Common procedure to install eConnect Stored Procedures. |  |  |  | CAS-14843-L4D6Z6
 |  | GP Series: Fixed Assets
1426 | Issue | Fixed an issue where FA GL Posting not reusing batch numbers, It creates batch for every entity marked on extra window even though there is no transaction/distributions for that entity. | Tools > Routines > Fixed Assets > GL Posting |  |  | Internal
 |  | GP Series: Purchasing
1421 | Issue | Fixed issue: When Enable Bank Transfers on AP is marked in MEM setup, and the parent entity pays a child entity invoice, and the invoice has a discount, the resulting bank transfer is for the full amount of the invoice rather than the discounted amount. | Transactions > Purchasing > Post Checks |  |  | CAS-14736-X6S7S7
1422 | Issue | Purchasing Issue Fixed issue where entity is not assigned to credit card transaction during credit card manual payment if the document number is changed from the default generated number. | Transactions > Purchasing > Manual Payments |  |  | CAS-14774-R4Y6D8
 |  | GP Series: Sales
1423 | Issue | Fixed an issue where rounding account for Multicurrency transaction for Receivables Transaction Entry is not substituted with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Transaction Entry |  |  | IN-2468
1424 | Issue | Fixed issue that user can manually specify the vendor who doesn’t belong to the entity in item level when generating POs from SO. | Transactions > Sales > Sales Transaction Entry |  |  | CAS-14710-Z0Y3P2
1425 | Issue | Fixed an issue where rounding account for Multicurrency transaction for Sales Transaction Entry is not substituted with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Sales Transaction Entry |  |  | IN-2526
 Build 304s08 - June 2016
  • eConnect
    • Added support for eConnect's taGLTransactionHeaderInsertPost and taBRBankTransactionVoidPost nodes.(Internal)
  • Financial
    • When Account Security on the Security tab of the Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access. This functionality affects the account lookup and the Browse buttons for the following windows (Internal) :
      Path: Financial > Inquiry > Detail
      Financial > Inquiry > History Summary
      Financial > Inquiry > History Detail
      Financial > Inquiry > Budget Summary
      Financial > Inquiry > Budget vs Actual
      Financial > Inquiry > Net Change
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect |  |  |  |
1405 | Issue | Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with eConnect. |  |  |  | Internal
1410 | Issue | Fixed case sensitivity issue in eConnect's taBRBankTransactionHeaderPost node. |  |  |  | Internal
 |  | GP Series: Financial
1407 | Issue | Fixed issue that the entity doesn't show in the modified "General Posting Journal" report when posting GL without saving to a batch. | Transactions > Financial > General |  |  | CAS-14167-B9C9C3
1412 | Issue | Fix the issue that the quick journal doesn't appear in the Series Post window. | Transactions > Financial > Quick Journal case |  |  | CAS-14323-M9J1V7
1418 | Issue | Fixed filtering on the VCR buttons for the Financial Summary window. When Account Security is enabled, you can view information only for the accounts that are associated with the entities to which you have access. | Financial > Inquiry > Summary |  |  | CAS-14425-N9S7B8
 |  | GP Series: Fixed Assets
1408 | Issue | Fixed an issue where the GL Posting window would not be cleared after posting was complete, if the Posting Journal report was not printed (user clicked Cancel on the Report Destination dialog window). | Tools > Routines > Fixed Assets > GL Posting |  |  | CAS-14455-T9P8H7
 |  | GP Series: Integration Manager
1404 | Issue | Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with Integration Manager. |  |  |  | Internal
 |  | GP Series: Inventory
1411 | Issue | Fixed the issue: The journal entry doesn't create correctly when posting the inventory transaction that saves to the batch before. The error message "This batch is receiving transactions" shows up when you open the GL Transaction Entry window and retrieve the JE that will be created. | Transactions > Inventory > Transaction Entry |  |  | Internal: IN-2294
 |  | GP Series: Payroll
1413 | Issue | Fixed issue: 1095-C report prints for employees that have no coverage records for any month. | Tools > Routines > Payroll > Print W-2s |  |  | Internal: IN-2453
 |  | GP Series: Purchasing
1402 | Issue | Fixed issue: When printing EFT checks, the GL Posting Date is not defaulting from the Batch Entry Window | Transactions > Purchasing > Select Checks |  |  | CAS-14479-G7C8Z8
1406 | Issue | Fixed Issue: 1099 amount for a transaction is double counted on 1099 and 1096 reports if user entered a partial payment amount in the Cash, Check or Credit Card fields on the Payables Transaction Entry window when the transaction is posted. | Purchasing > Routines > Print 1099 |  |  | IN:002454
1415 | Issue | Fixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to reuse an already posted Receipt No. if you don't close the window after posting that Receipt No. | Transactions > Purchasing > Receivings Transaction Entry |  |  | IN-2196
1416 | Issue | Fixed issue: When auto PO numbering is enabled, the ReFixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to create a transaction, save it to a batch, delete the transaction, reuse the Receipt No. but the distributions for the new receipt are blank. | Transactions > Purchasing > Receivings Transaction Entry |  |  | IN-2158
1420 | Issue | Fixed an issue where the user would get the following error message when trying to post a Payables Transaction or use Select Checks in a Non-MEM company: "A get/change operation on table 'BSSI_PM_Transaction_Work' cannot find the table. Invalid object name .dbo.B3920000". | Transactions > Purchasing > Transaction Entry Transactions > Purchasing > Select Checks |  |  | CAS-14807-F2W7N5
 |  | GP Series: Sales
1414 | Issue | Fixed issue: vendors show up in the “Vendors” window even though they don’t belong to the entity when generating POs from SO. | Transactions > Sales > Sales Transaction Entry |  |  | CAS-14710-Z0Y3P2
 |  | GP Series: Smart List
1403 | Issue | Fixed an issue where Smartlist record count in Smartlist window is not updated correctly when you click on any of the Smartlist view. | > Smartlist |  |  | IN:1196
 |  | GP Series: Wennsoft
1417 | Issue | Fixed an issue where it loop through number of errors when you create invoice from Maintenance Contract window like "cannot insert null into table B3950000". | Microsoft GP > Tools > Routines > Service Management > Maintenance Contract > Create Invoices |  |  | CAS-14766-D1N5Y6/CAS-14782-P1K5R1
 Build 304s07 - May 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1397 | Issue | Fixed an issue where the Analytical Receivables Transaction Entry window does not automatically open when tabbing off a line in the Sales Transaction Distribution Entry window. This issue only occurs when the user manually enters the posting accounts (because no default posting account was configured on either the customer card or posting accounts setup). | Transactions > Sales > Transaction Entry > Distributions |  |  | CAS-08910-N0C7G3
1398 | Issue | Fixed an issue where the Currency ID, Currency Index and aaAliasID fields are blank or contain incorrect data in the AAG30001 and AAG30002 tables for the MEM intercompany distributions when posting a JE with a Fixed Allocation distribution. | Transactions > Financial > General |  |  | CAS-13848-G4G0Y0
1399 | Issue | Fixed issue where the error message "Unhandled script exception: Illegal address for field 'Reporting Ledgers' in script 'BSSIlglpPostRealTime.' Script terminated" pops up when posting transaction in the clearing entry window with AA installed. | Transactions > Financial > Clearing |  |  | CAS-13973-M1C0H2
 |  | GP Series: Integration Manager
1400 | Issue | Fixed Issue: Made change to skip Allocation ID verification when the value passed is the empty string in stored procedure BSSIPopRcptHdrInsertPost. |  |  |  | Internal
 |  | GP Series: Purchasing
1401 | Issue | Fixed issue: User receives error message "Entity ID is a required field. Are you sure you want to close Form?" when attempting to close the GP standard version of the Purchasing Batch Entry window when field values have been cleared. | Transactions > Purchasing > Purchasing Batches |  |  | CAS-14376-S3X0R6
 Build 304s06 - April 2016
  • Administration
    • In the Setup window, added the options to be able to close a period by entity for the Sales, Purchasing, and Inventory modules. When the option is selected, a change is made to the Fiscal Periods Setup window that allows you to select which periods you want to close by entity. (MEM-2078)
      Path: Tools > Setup > Company > Fiscal Periods
  • Project
    • The functionality of the Checkbook ID box in the Cash Receipts Entry window has changed such that if the entity for the transaction does not have access to the selected checkbook, a warning message appears, and the Checkbook ID is updated with the default checkbook of the entity. (CAS-14127-L3H2T2)
      Path: Transactions > Sales > Cash Receipts
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Blue Moon Container Management
1387 | Issue | Fixed issue: Implemented a workaround for a Microsoft Dexterity resource ID conflict with Blue Moon Container Management product that was causing GP to crash with error " has stopped working" when the user tries to post a Manifest Entry with QTY Received less than QTY Expected. | Transactions > Purchasing > Manifest Entry |  |  | CAS-13951-K9V9D0
 |  | GP Series: Company
1384 | Issue | Fixed an issue where BAS report (available for Australian Setup) is not filtering POP transactions correctly based on entity marked on BAS setup. | Reports > Company > BAS Report |  |  | CAS-13440-B6S4X8
1385 | Issue | Fixed an issue where BAS report (available for Australian Setup) is not filtering Purchase returns with Credit correctly based on entity marked on BAS setup. | Reports > Company > BAS Report |  |  | CAS-13908-P1J3R0
1393 | Issue | Fixed issue: Unmark All for Employee Doesn't Work in the Entity Relation window. | Multi-Entity Management > Company > Entity Relation |  |  | IN001257
 |  | GP Series: Financial
1383 | Issue | Fixed an issue where if we close the GL winodw using 'X' button instead of saving the record using Save button and then closing the window, it won't create intercompany distributions event hough Automatic intercompany is enabled. | Financial > General |  |  | CAS-13844-R1Y5F0
 |  | GP Series: Purchasing
1382 | Issue | Fixed an issue where the Inter Entity Facility ID and the Inter Entity Vendor ID populated on the Receivables Transaction Inquiry window are blank when the receivables transaction are created as part of an Inter Entity Payables invoice. Furthermore, the Inter Entity Audit window in MEM did not display the successfully created receivables transactions. | Inquiry > Sales > Transaction by Customer > Click Document Number Inquiry > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Automation Audit |  |  | CAS-13642-N8R5H3
1386 | Issue | Fixed an issue where if PM Transaction Edit list is printed without saving Payable transaction, it creates an orphan record in Binary table. | Transactions > Purchasing > Transaction Entry |  |  | CAS-13856-P6Z3L8
1390 | Issue | Fixed an issue where you will see 'BSSI_Setup' errors when you void Historical transactions in non-mem companies. | Transactions > Purchasing > Void Historical Transactions |  |  | CAS-13660-K5G6X2
1391 | Issue | Fixed issue: MEM is not substituting the Work in Process (WIP) account on the Receiving Transactions Entry window when there is no purchase order entered. This issue only occurs when using the Project Accounting alternate windows and user enters a Project Number and a Cost Category ID for the item on Receiving Transactions Entry window. | Transactions > Purchasing > Receivings Transaction Entry |  |  | CAS-13789-N0B3Q0
1392 | Issue | Fixed issue: MEM is not substituting the Cost of Goods Sold (COGS) account on the Receiving Transactions Entry window when there is no purchase order entered. This issue only occurs when using the Project Accounting alternate windows and user enters a Project Number and a Cost Category ID for the item on Receiving Transactions Entry window. | Transactions > Purchasing > Receivings Transaction Entry |  |  | CAS-13789-N0B3Q0
1394 | Issue | Fixed issue: Apply Payables Document SQL error when Doc Num has apostrophe. | Transactions > Purchasing > Apply Payables Documents |  |  | IN001110
1395 | Issue | Fixed issue: When Apply Payable Invoice using Select Check, the intercompany happens twice when Invoice contains AVAIL/TAKEN distribution and Account number for AVAIL/TAKEN is same as PAY account and ‘Enable Default CRM IC’ and Automatic Intercompany is Enabled | Transactions > Purchasing > Apply Payables Documents |  |  | CAS-13681-D4Z2S3
 |  | GP Series: Wennsoft
1381 | Issue | Fixed an issue where the reversing JE created when a user opens a period in Wennsoft Job Cost is not assigned to an entity. | Tools > Setup > Job Cost > Job Cost Setup > Fiscal Periods |  |  | CAS-13618-N4Z9P1
1389 | Issue | Fixed an issue where when Contract is renewed, entity is dropped and History transaction goes to Assign Entity window when 'Maintain Contract History' is marked on Maintenance Options window. | Cards > Service Management > Service Manager |  |  | CAS-13529-S4X1Y0
 Build 304s05 - April 2016
  • Integration Manager
    • Added support for importing SOP Payments with Integration Manager. (MEM-1921; CAS-11183-F3S4Y1)
  • Manufacturing
    • Added support for the Manufacturing WIP Reports (Summary, MO, Site, Component). (MEM-1882)
      Path: Reports > Manufacturing > Manufacturing Orders > Report Options
  • Purchasing
    • Added support for the AP Check Links process. This integration is only related to the PM20100 table and the value saves to the Payment_To_Print_On_Stub column. (CAS-13603-J7G5X7)
      Path: Transactions > Purchasing > Select Checks
      Database changes: New text file BSSI_pmCLApplyToOPENOPEN.txt.
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1380 | Issue | Fixed an issue where the MEM Intercompany Distributions for the breakdown distributions of a Fixed Allocation account would have a blank Currency Index and ID in the AAG30001 table. | Transactions > Financial > General |  |  | CAS-13848-G4G0Y0
 |  | GP Series: eConnect
1374 | Issue | Fixed issues with casing of some procedure names. |  |  |  | Internal
1378 | Issue | Fixed an issue where the user would not be able to import POP/SOP transactions through eConnect when a non inventory item was used and Item Security was turned on in MEM. |  |  |  | CAS-13824-G9K6M2
 |  | GP Series: Payroll
1377 | Issue | Fixed some scenarios that may cause GP to crash when the user opens the Smartlist version of the employee window from Employee Maintenance window. | Cards > Payroll > Emploee |  |  | CAS-13519-Q0T1R1
 |  | GP Series: Sales
1376 | Issue | Fixed an issue where credit memo is not debited from corresponding aging bucket and is always debited from total amount on collections Main window when collections management is installed, used and enabled in MEM setup. | Transactions > Sales > Collection Main |  |  | CAS-13450-J7R0N7
1379 | Issue | Fixed an issue where report on printing Print Receivables Statement with Form on blank Paper show incorrect amounts for Aging Buckets and includes the voided transaction amounts in. |  |  |  | CAS-13750-C7Q0J1
 |  | GP Series: Wennsoft
1381 | Issue | Fixed an issue where the reversing JE created when a user opens a period in Wennsoft Job Cost is not assigned to an entity. | Tools > Setup > Job Cost > Job Cost Setup > Fiscal Periods |  |  | CAS-13618-N4Z9P1
 Build 304s04 - March 2016
  • eConnect
    • Added support for eConnect's taCreateSopPaymentInsertRecord node. (MEM-1921; CAS-11183-F3S4Y1)
  • Project
    • Improved the bank transaction import process so that transactions with different entities can be imported and added to the respective batch for the entity. Previously, transactions could be imported for only one entity at at time. (MEM-2278)
      Path: Bank Transaction Import
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1371 | Defect | Fixed an issue where if manually go to a GL Entry and if you don't have access to GL then it shows warning message and later if you scroll to other GL, it ask to save and that will save changes to the old JE which doesn't have access to and if you select delete then also delete the old JE which you don't have access to. | Transactions > Financial > General |  |  | IN:001789
 |  | GP Series:
1362 | Issue | Fixed issue: When deleting an Entity number from the Entity segment using the Account Segment Setup window, only the current user’s related records are being removed from the table B3900200 (BSSI_User_Facility). However, all users’ related records should be removed from that table. As a result, orphan records are left in that table and those orphan records will be displayed unnecessarily in any Entity ID list views for all users except the user that deleted the Entity number. | Tools > Setup > Financial > Account Segment Setup |  |  | CAS-12772-B0P7B9
 |  | GP Series: Payroll
1363 | Issue | Fixed an issue where printing the Year-End Wage Report from the Edit W-2 window would print a blank report (no information in the header and body of the report). | Tools > Routines > Payroll > Edit W-2s |  |  | CAS-13156-V3J6J2
1367 | Issue | Fixed an issue when processing payroll with the Negative Deduction product installed and you have the posting option 'Create Journal Entry Per' set to Batch instead of Transaction - the JE that is created after the checks have been posted is not assigned to an entity. | Transactions > Payroll > Print Checks |  |  | CAS-13039-D2Z1W5
 |  | GP Series: Purchasing
1364 | Issue | Fixed an issue where intrcompany distributions are not created for the Landed Cost component distributions when posting a Purchase Order Receipt with a Landed Cost component. | Transactions > Purchasing > Receivings Transaction Entry |  |  | CAS-10586-H3N0S7
1365 | Issue | Fixed an issue when partially applying a parent entity's manual payment to a child entity's invoice and the vendor's default A/P account is set to the child entity's A/P account. The entire payment is being debited to the parent's A/P account, however, only the unapplied amount should be debited to the parent's A/P account and the applied amount should be debited to the child's A/P account. | Transactions > Purchasing > Apply Payables Documents |  |  | CAS-11369-H5X4G1
1366 | Issue | Fixed an issue with printing 1096 forms where the 1096 amount would not match the 1099 amount. The 1096 amount was off exactly by the amount of the MEM adjustments done on the PM 1099 Details window. | Tools > Routines > Purchasing > Print 1099 |  |  | CAS-13316-G5H9W6
1368 | Issue | Fixed an issue when creating Select Check batches and if destination batch exist with another checkbook then default for that entity then it always looks for the default checkbook of the entity and not the one which the batch is created with. | Transactions > Purchasing > Select Checks |  |  | CAS-12980-K7B9T8
 Build 304s03 - February 2016
  • Financial
    • Add the Browse buttons to the Wennsoft alternate version of the Transaction Entry window. The records that appear when browsing are stricted by the GL security feature. (MEM-2201)Path: Transactions > Financial > General
  • Integration Manager
    • Fixed an issue where the batch totals were incorrect for unbalanced GL transactions that are imported. (CAS-12877-W2D1N8)
      Path: (Import GL Transaction and see the Entry ) Transactions > Financial > General
  • Project
    • Updated the menu path to access the Entity Tax Registration window from the Purchasing menu to the Company menu. (MEM-2107)
      Path: Tools > Setup > > Company > Entity Tax Registration
    • Added the ability to display entity-specific Business Number (FEIN) or GST Registration Number on or modified reports by using the Report Writer function rw_TableHeaderString or the Report Writer function RW_BSSI_GetFacilityTaxRegistration. (MEM-2107)
      Path: Tools > Customize > Report Writer; Tools > Setup > > Company > Entity Tax Registration
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Field Service
1352 | Issue | Fixed issue: Redisplay on RMA Closing window display records based on setting from user preference instead of entities marked on extra window. | Transactions > Returns Management > RMA Closing |  |  | CAS-12932-N7J7J7
 |  | GP Series: Financial
1351 | Issue | Fixed issue where scroll window transactions are not restricted based on entities marked and show records with access to checkbook to. | Transactions > Financial > Bank Deposits |  |  | CAS-12729-S2D8H3
 |  | GP Series: Financial/Analytical Accounting
1347 | Issue | Fixed an issue where Intercompany Distributions for the Fixed/Variable Account split distributions were created in the GP GL tables but were not copied to the AA parallel tables for GP when posting the JE from the Batch Entry window. | Transactions > Financial > Batches |  |  | CAS-10593-R0V6V7
 |  | GP Series: Fixed Assets
1357 | Issue | Fixed error messages when you select an asset in the Asset General Information window when you do not have access to the entity that the asset is assigned to. Exact error message is: "Unknown Identifier '(L) Redisplay'." | Cards > Fixed Assets > General |  |  | CAS-13254-P6Z0V7
1358 | Issue | Fixed an issue where Dynamics GP would crash (close unexpectedly) when you select an asset that you do not have access to in the Asset Delete Utility window. | Tools > Utilities > Fixed Assets > Delete |  |  | CAS-13254-P6Z0V7
 |  | GP Series:
1349 | Issue | Fixed issue: User receives error "The Distribution Type for duplicate entity must be PURCH" when creating a new Inter-Entity Billing Template that has the same name as an existing AP Replicator Template. | Cards > Multi-Entity Management > Purchasing > Inter-Entity Billing Template |  |  | CAS-12556-J6X5K0
 |  | GP Series: Payroll
1356 | Issue | Fixed an issue where when Checks were printed during payroll process, that were not printed in the order they are marked to print on Print Payroll Checks. | Transactions > Payroll > Print Checks |  |  | CAS-12717-T4J6J3
 |  | GP Series: Purchasing
1350 | Issue | Fixed issue: User receives error pop ups when Print Payable Checks in non-MEM companies | Transactions > Purchasing > Print Checks |  |  | CAS-12953-S5X3K5/CAS-13165-X2Q8W0
1361 | Issue | Fixed an issue where the MEM 1099 Adjustment amounts were not included in the calculation/amounts on the 1096 Report. | Tools > Routines > Purchasing > Print 1099 |  |  | CAS-13316-G5H9W6
 |  | GP Series: SSRS
1355 | Issue | Fixed an issue where If user have more then 50 entities and print RM HATB Report, transactions for few of the entities won't appear on report. | Reporting Services Reports > Historical Aged Trial Balance - MEM |  |  | CAS-12831-M7Y9Y3
 |  | GP Series: System
1348 | Issue | Fixed an issue where deleting a GP user would not remove that user's records from the User Entity Setup. | > Tools > Setup > System > User |  |  | CAS-12768-C5P3G8
 Build 304s02 - January 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1342 Issue

When you post a JE with Fixed or Variable Allocation accounts, and Analytical Accounting is not installed, you will see several SQL error messages.

"Invalid Product ID %d."

"[Microsoft][SQL Server Native Client 11.0][SQL Server]Could not find stored procedure 'aagGLWorkHdrUpdate'.[Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid Object name 'AAG10001'."

"The stored procedure BSSI_aagCreateRecordsInaaGLForJrnlNum returned the following results: DBMS: 208, ."

 Transactions > Financial > General CAS-12927-T8S0K9
GP Series: Integration Manager
1345 | Issue | Fixed issue: Syntax error in sample After Document VB script for PM transaction in file PMDefaultCheckbook.txt | Internal (found by Nehal on Dec 31, 2015)
GP Series: Manufacturing
1339 | Issue | Fixed an issue where closing a Quick MO, closing an MO, creating an MO Receipt, Reversing an MO Receipt and Editing MO Status with an item with FIFO Perpetual valuation method would create an orphan record in the MEM GL10000 parallel table (B3940100). | Transactions > Manufacturing > Manufacturing Orders > Quick MO > MO Receipt Entry > MO Close > Edit MO Status | CAS-12491-X0G5L7
GP Series: Purchasing
1344 | Issue | Fixed issue where no JE is created when a payment is first applied to an invoice on the fly and to the second invoice AFTER the payment is posted. Note that 'Enable JE Creation on AP' must be enabled in MEM setup and Centralize AP must be used. | Transactions > Purchasing > Apply Payables Documents | Internal Issue found while testing CAS-12427-M7D3G8
GP Series: Sales
1340 | Issue | Fixed an issue where posting a Sales Batch containing SOP Invoices would not create matching InterEntity transactions in AP when posting from an environment with Wennsoft installed. | Transactions > Sales > Sales Batches | CAS-12709-V9B3L2
1341 | Issue | When the ‘Enable JE Creation on AR’ option is marked on MEM setup and the user has a parent/child relationship set up for AR, no adjusting JE is created when a payment is first applied to an invoice on the fly and to the second invoice after the payment is posted. | Transactions > Sales > Apply Sales Documents | CAS-12427-M7D3G8
1343 | Issue | Fixed issue where no JE is created when a payment is first applied to an invoice on the fly and to the second invoice AFTER the payment is posted. Note that 'Enable JE Creation on AR' must be enabled in MEM setup and Centralize AR must be used. | Transactions > Sales > Apply Sales Documents | CAS-12427-M7D3G8
1346 | Issue | Fixed issue: If distributions were manually added or changed on Transaction Entry window, it doesn't create intercompany distributions if entities were different. | Transactions > Sales > Transaction Entry | CAS-13024-L9R1S6
Build 304s01 - December 2015
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Manufacturing
1338 | Issue | Fixed an issue: When you transfer a fixed asset from entity 100 to entity 200 for example, the Accumulated Depreciation Reserve account is not substituted to the 200 entity. | Transactions > Fixed Assets > Transfer |  |  | CAS-12375-W6N3F0
 |  | GP Series: Purchasing
1337 | Issue | Fixed issue: 1099 header fields (e.g. '1099 Foreign/US Possession', '1099 State Code', '1099 State/Payer State Number', etc) are not saved to table BSSI_pm1099PeriodDtl (B3900204) if no Adjustment amounts are entered on the MEM alternate version of the 1099 Details window for the selected Entity ID, Vendor ID, Tax Type and Year. As a result, the MEM alternate version of the 1099 report for that Entity ID, Vendor ID, Tax Type and Year showed blank values for those header fields. | Cards > Purchasing > 1099 Details |  |  | Internal (discovered during Year End upgrade testing)
 |  | GP Series: Sales |  |  |  |
1340 | Issue | Fixed an issue where posting a Sales Batch containing SOP Invoices would not create matching InterEntity transactions in AP when posting from an environment with Wennsoft installed. | Transactions > Sales > Sales Batches |  |  | CAS-12709-V9B3L2
1341 | Issue | When the ‘Enable JE Creation on AR’ option is marked on MEM setup and the user has a parent/child relationship set up for AR, no adjusting JE is created when a payment is first applied to an invoice on the fly and to the second invoice after the payment is posted. | Transactions > Sales > Apply Sales Documents |  |  | CAS-12427-M7D3G8

GP 2013 R2, Build 303

Build 303s20 - December 2015
  • Purchasing
    • Added support to allow to add child vendors in a range on the alternate version of the Select Payables Check window. The functionality works only when both and are installed. Also, you must have build 504 or newer. (MEM-2098)
      Path: Transaction > Purchasing > Select Payables Checks
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1335 | Issue | Fixed an Issue where Credit memo is applied to an invoice and as because exchange rate were different for both transactions, it creates gain/loss JE where accounts were not substituted correctly. | Transaction > Purchasing > Select Payables Checks |  |  | CAS-12289-W5R1B2
 Build 303s19 - October 2015
  • Payroll
    • Added support so that 1095-C and 1094-C forms can be printed per entity. (FD Ref: MEM-1909)
      Path: Tools -> Routines -> Payroll -> Print W-2s
    • Improved performance for the Payroll Posting process.(Build, Calculate, Print checks, Print Earning Stmnts, Post). (There is no case number associated. Internal JIRA ID - MEM-2065)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1327 | Issue | Fixed an issue where Mark All doesn't mark all record in scrolling window when MEM is disabled. | Transactions -> Financial -> Bank Deposit Entry |  |  | IN-1232
1331 | Issue | Fixed an issue where the Description field on the Transaction Entry window is not updated with the correct Entity Name when creating a Back Out journal entry for an entity that is different than the previous entity that was displayed on the Transaction Entry window. | Transactions > Financial > General |  |  | CAS-12455-L8P6J2
 |  | GP Series: Payroll
1329 | Issue | Added workaround for known Microsoft issue reported in October 2015: If you print a 1094-C report, change the Address ID and then re-print the report again, it will print with the old address instead of the new one. Reference: Microsoft Defect Report: [REG:115100913250365] Wrong Address on 1094-C If Change Address ID. | Tools -> Routines -> Payroll -> Print W-2s |  |  | Microsoft Defect Report: [REG:115100913250365] Wrong Address on 1094-C If Change Address ID
1330 | Issue | Added Microsoft's October 2015 hotfix for issue: 1095-C report shows the word 'None' instead of blank on lines 14 and 16 for months with no ACA code. | Tools -> Routines -> Payroll -> Print W-2s |  |  | Internal
 |  | GP Series: Purchasing |  |  |  |
1332 | Issue | Fixed an Issue where JE is not created for Intercompany Distribution when void Historical Transactions. | Transactions > Purchasing > Void Historical Transactions |  |  | CAS-11898-S0M5Z6
 Build 303s018 - October 2015
  • eConnect
    • Created eConnect post procedure uninstall scripts for 2013 R2 and 2015 R2. (Internal)
  • Financial
    • Added integration between the Microsoft Local Tax Sheltering Customization and . (CAS-09095-T2L3W9)
    • Optimized the performance of loading the Account Transactions Smartlist. ( CAS-11835-W4F3G2)
      Path: > SmartList > Financial > Account Transactions > *
    • Optimized the performance of posting a journal entry with a large number of distribution lines. (CAS-11835-W4F3G2)
      Path: Transactions > Financial > General
  • Inventory
    • Optimized the performance of printing the Inventory - Historical Stock Status Report. (CAS-11260-F3K2G9)
      Path: Reports > Inventory > Activity > Historical Stock Status
  • Payroll
    • Added integration between the Microsoft/Masonic Homes Local Tax Sheltering customization and . (CAS-09095-T2L3W9)
  • Purchasing
    • Optimized the performance of printing the PM Historical Aged Trial Balance (Detail) report. (CAS-11260-F3K2G9)
      Path: Reports > Purchasing > Trial Balance > Historical Aged Trial Balance
    • Optimized the performance of marking/paying invoices using the Edit Check Batch window. (CAS-11260-F3K2G9)
      Path: Transactions > Purchasing > Edit Check Batch
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1312 | Issue | Fixed an issue where the GP JE next number is not reset after if you have the Bank Transaction Entry window and then open the GL Transaction Entry window. This caused new JEs to have the incorrect entity assigned on either the JE or the batch the JE belongs to. | Transactions > Financial > General |  |  | CAS-11511-H3J1C3
1315 | Issue | Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appears and not all (With Analytical Accounting). | Transactions > Financial > Bank Trasfers |  |  | Spira IN-1088
 |  | GP Series: Manufacturing
1311 | Issue | Fixed issue with "The Due To/From accounts for entity are missing from the 02 entity setup." warning coming up because one of the accounts on the Item Card is blank. | Transactions > Manufacturing > Manufacturing Orders > Quick MO |  |  | CAS-11722-L8S6S5
1323 | Issue | Fixed an issue where closing a Quick MO with an item with FIFO Perpetual valuation method would create an orphan record in the MEM GL10000 parallel table (B3940100). | Transactions > Manufacturing > Manufacturing Orders > Quick MO |  |  | CAS-11511-H3J1C3
 |  | GP Series: Payroll
1313 | Issue | Fixed an issue, where user was getting following error when they try to create Time sheet usingeConnect. - "A cursor with the name 'Line_Cursor' already exists". |  |  |  | CAS-11544-J3W4C9
 |  | GP Series: Sales
1321 | Issue | Issue Fixed an issue where user use Mark Selected functionality, Apply sales documents window doesn’t update automatically. | Transactions > Sales > Transaction Entry, click Entity expansion button |  |  | CAS-11892-B6Y8K5
 |  | GP Series: SSRS
1322 | Issue | Fixed an issue where the SSRS version of the MEM GL Trial Balance Detail report does not display accounts that have a Brought Forward(BBF) amount but no transactions in the year selected in the report options. | Reporting Services Reports > GL Trial Balance Detail - MEM |  |  | CAS-11166-P5V5M6
 Build 303s017 - September 2015
  • Payroll
    • Added integration between the Microsoft Local Tax Sheltering Customization and . (CAS-09095-T2L3W9)
  • Sales
    • Improved the performance of loading records in the Sales Document Numbers Lookup on the Sales Transaction Entry window. (CAS-11518-V7V7R8)
      Path: Transactions > Sales > Sales Transaction Entry > Document No. Lookup
    • Improved the performance of printing the Historical Aged Trial Balance report for the Receivable Management module. (CAS-11518-V7V7R8)
      Path: Reports > Sales > Trial Balance > Historical Aged Trial Balance
    • Added integration with Lockbox.
  • SmartList
    • Improved the performance of loading the Sales Line Items SmartList. (CAS-11518-V7V7R8)
      Path: > SmartList > Sales > Sales Line Items > *
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1296 | Issue | Fixed issue of error message when do account lookup and then sort by description or account and type in search box and tab off in non-MEM companies when one company has mem installed but other doesn't. | Financial > General |  |  | CAS-11314-F1X7Z1
 |  | GP Series: Field Service
1300 | Issue | Fixed an issue where the Inventory account is not substituted with the correct entity when receiving an RMA created from an SOP invoice. | Transactions > Returns Management > RMA Receiving |  |  | CAS-11516-Z3Q2R5
 |  | GP Series: Project
1304 | Issue | Fixed an issue where the PTE Timesheet Entry Extra or the PTE Emplyee Expense Extra windows would not open if the user who is trying to access them is a self-serve user in GP. | Transactions > Project > Time and Expense > Timesheet Entry Transactions > Project > Time and Expense > Expense Entry |  |  | CAS-11397-V7M5G2
 |  | GP Series: Purchasing
1299 | Issue | Fixed an issue where the date on the General Posting Journal and the Journal Entry created when applying a Payement to an Invoice is the User Date rather than the Apply Posting Date selected on the Apply Payables Documents window. | Transactions > Purchasing > Apply Payables Documents |  |  | Internal issue found when fixing CAS-11339-B7L7J9
1307 | Issue | Fixed as issue where Account substitution for the TAKEN Distribution is wrong and Entity Assigned to PMAPY batch and Journal Entry is incorrect when apply Manual Payments. | Transactions > Purchasing > Apply Payables Documents |  |  | CAS-10955-Q6Q2Y9
1309 | Issue | Fixed and issue where account substitution would not work correctly for the PURCH distribution on a Return of type Inventory or Inventory w/Credit. | Transactions > Purchasing > Returns Transaction Entry |  |  | Internal
 |  | GP Series: Sales
1297 | Issue | Fixed an issue where the department segment is not substituted to the department of the invoice when you create a Return from the Invoice. | Transactions > Sales > Sales Transaction Entry > Additional > Create Return |  |  | CAS-11404-C4Q0M9
1298 | Issue | Fixed an issue where the date on the General Posting Journal and the Journal Entry created when applying a Cash Receipt to an Invoice is the User Date rather than the Apply Posting Date selected on the Apply Sales Documents window. | Transactions > Sales > Apply Sales Documents |  |  | CAS-11339-B7L7J9
1305 | Issue | Fixed an issue where user create and post sales invoice and post return for that invoice and then create return transaction entry for the return just created with type ‘Inventory’ or ‘Inventory w/ Credit’, In account distribution, account are not used correctly and uses default entity. | Transactions > Purchasing > Returns Transaction Entry |  |  | CAS-11372-P6F3L0
 |  | GP Series: Utilities
1308 | Issue | Fixed and issue when user create and post transaction with different type and with same document number if one of them doesn’t have entity assigned to it then it won’t listed in Assign entity window which should be. | MEM > Utilities > Company > Assign Entity |  |  | Internal
 Build 303s16
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1289 | Issue | Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appear and not all. | Transactions > Financial > Bank Transfers |  |  | CAS-11134-M2F7R9
1295 | Issue | Improved performance for the All Account Transactions Action List. | Purchasing Series Button > Account Transactions |  |  | CAS-10983-D5H7V3
 |  | GP Series: Manufacturing
1292 | Issue | Fixed issue where PickLists created when scheduling an MO from the MO Entry window would not be assigned entities and would end up in the Assign Entity Utility. | Transactions > Manufacturing > Manufacturing Orders > Entry |  |  | CAS-10948-N2M6P8
1293 | Issue | Fixed issue with the performance of opening the Manufacturing Order Entry window from a shortcut when users had a SmartList reminder set up on the Homepage. | Home > Manufacturing Order Entry Shortcut |  |  | CAS-11135-X0W5C1
1294 | Issue | Fixed issue where the Outsourced value on the Order Variance window was incorrect for an MO with an item that had an Outsourced component. The amount should move from the Variance column to the Costs Put into WIP column after the Receivings Transaction is posted. | Inquiry > Manufacturing > Manufacturing Orders > Order Variance |  |  | CAS-11229-P8M3V9
 |  | GP Series: Sales
1291 | Issue | Fixed issue: The GP version of the receivables statement report displays no documents if not using MEM's AR module. | Tools > Routines > Sales > Statements |  |  | CAS-11280-J1M7J4
 |  | GP Series: SSRS
1290 | Issue | Fixed issue: The SSRS version of the MEM Payables Management Historical Aged Trial Balance report (PM HATB report) displays voided distributions when the Print Entity Distribution Detail option is set to Yes and the void date is outside of the date range selected with the From Date / To Date options. | Reporting Services Reports > Historical Aged Trial Balance -MEM |  |  | CAS-09596-H1T6K4
 Build 303s15
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1286 | Issue | Fixed an issue where Intercompany Distributions for the Fixed/Variable Account split distributions were created in the GP GL tables but were not copied to the AA parallel tables for GP. | Transactions > Financial > General |  |  | CAS-10593-R0V6V7
 |  | GP Series: Company
1279 | Issue | Fixed the issue of automatic rolldown for the new site when Autorolldown is disable in Setup. | Cards -> Inventory -> Site |  |  | MEM-1858
 |  | GP Series: eConnect
1280 | Issue | Updated eConnect node to fix the issue of incorrect batch total in Journal Entry when MEM Intercompany accounts are added. |  |  |  | Spira: IN-700
 |  | GP Series: Financial
1285 | Issue | Fixed an issue where if GL Security is not selected on MEM Setup and the user enters a JE number on the Journal Entry Inquiry window, the entity field is not populated even if the JE is actually assigned to an entity. | Inquiry > Financial > Journal Entry Inquiry |  |  | Internal
 |  | GP Series: Fixed Assets |  |  |  |
1283 | Issue | Fixed an issue where transferring an asset would not substitute the Depreciation Reserve account of the asset with the entity the asset was transferred to. (To Entity) | Transactions > Fixed Assets > Transfer |  |  | CAS-10923-S9F1J6
1284 | Issue | Fixed an issue where the user would get a pass-through SQL statement error if a Reference was entered when using the Fixed Assets General Ledger Posting window to post Fixed Asset Depreciation. | Tools > Routines > Fixed Assets > GL Posting |  |  | CAS-10552-H5W8J7
 |  | GP Series: Inventory
1287 | Issue | Fixed an issue where the user would get an error when deleting a row in the Item Transaction Entry Window and a security is set to HMM for this window. | Transactions >Inventory > Transaction Entry |  |  | CAS-10872-G7B9B8
1288 | Issue | Fixed an issue where the user would get an error when clicking on lookup table for batches in the Inventory Batch Entry Window and a security is set to HMM for this window. | Transactions >Inventory > Batches |  |  | CAS-10804-R0R6P7
 |  | GP Series: Project Accounting
1282 | Issue | Fixed an issue where creating a Project on the Contract Maintenance Scrolling Window does not save the entity of the Project. | Cards > Project > Contract |  |  | CAS-10559-M5V5P6
 |  | GP Series: Purchasing
1281 | Issue | Improved performance for the All Purchasing Transactions SmartList and Action List, as well as the Select Checks Build Batch process. | Purchasing Series Button > SmartList Favorites > Payables Transactions * Purchasing Series Button > All Purchasing Transactions Transactions > Purchasing > Select Checks |  |  | CAS-10619-J4M7K4
 |  | GP Series: Utilities
1278 | Issue | Fixed issue in report of Assign Entity process when report is generated Log messages get cuts off so user was unable to read the complete message | Tools -> Utilities -> MEM -> Company -> Assign Entity |  |  | Spira IN-771
 Build 303s14 - June 2015
  • Integration Manager
    • Added support for account substitution of kit items and component items in Integration Manager. (MEM-1728)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1277 | Issue | Fixed issue: Analytical Receivables Transaction Entry window does not automatically open when tabbing off a line in Sales Transaction Distribution Entry window where user manually entered the posting account because no default posting account was configured in either the customer card or the Posting Accounts Setup window. | Transactions > Sales > Transaction Entry, click Distribution button |  |  | CAS-08910-N0C7G3
 |  | GP Series: Integration Manager
1274 | Issue | Fixed issue: Invalid NULL check syntax in Integration Manager SQL scripts. |  |  |  | CAS-10487-X9Z2P3
1276 | Issue | Fixed issue: User receives error "Cannot insert the value NULL into column 'BSSI_Pay_Facility_ID'" when running PO integration in Integration Manager in GP2013. |  |  |  | Spira IN-873
 |  | GP Series: Purchasing
1272 | Issue | Fixed issue: User receives error "Cannot insert duplicate key row in object 'dbo.B3900220'" when running the Vendor Combiner and Modifier. | Tools > Utilities > Purchasing > Vendor Combiner and Modifier |  |  | CAS-10414-J8R8J8
 |  | GP Series: Sales
1273 | Issue | Fixed issue: User receives error "Cannot insert duplicate key row in object 'dbo.B3900270'" when running the Customer Combiner and Modifier. | Tools > Utilities > Sales > Customer Combiner and Modifier |  |  | CAS-10414-J8R8J8
 Build 303s13 - June 2015
  • eConnect
    • Added support for the taSopLineIvcInsertComponent node. This enhancement includes account substitution for both kit items and component items. (MEM-1728)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1269 | Issue | Fixed issue where two records are inserted into our BSSI table when the user double clicks the Post button on the GL Transaction Entry window. | Transactions > Financial > General |  |  | CAS-10090-X2Z6X8
 |  | GP Series: Sales
1271 | Issue | Added Amounts Since Last Close Sales Analysis Report as MEM limitation. Printing this report will not calculate the YTD, Last Year and LTD amounts by entity. The report will match the GP report. | Reports > Sales > Analysis > Receivables Sales Analysis Report |  |  | CAS-10179-V0G2M4
 Build 303s12 - May 2015
  • Fixed Assets
    • The warning message that appears when account substitution fails during the depreciation process has been edited so it is understandable to the user. (CAS-09587-R2H0H0)
      Path: > Tools > Routines > Fixed Assets > Depreciation
      > Tools > Routines > Fixed Assets > Depreciate One Asset
  • Sales
    • Added support for statements printed using the 'Reduce Oldest Aging Period Amounts by Unapplied Credit Amounts'. (Internal)
      Path: > Tools > Routines > Sales > Statements Internal
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1262 | Issue | Improved performance of Fixed Asset Depreciation process. | > Tools > Routines > Fixed Assets > Depreciate |  |  | CAS-09609-X0N8Q7
 |  | GP Series: Project
1268 | Upgrade | Microsoft has released hotfix. We made sure MEM is compatible with the Microsoft Release. |  |  |  | Internal
 |  | GP Series: Sales
1264 | Issue | Fixed an issue, where in MEM is not doing Intercompany when user creates a cash receipt and select payment type as credit card. | >Transactions > Sales > Cash receipts > Tools > Routines > Fixed Assets > Depreciate One Asset |  |  | CAS-09841-M9Y0S4
1265 | Issue | Fixed issue where the discount and writeoff amounts applied to a Sales Invoice were added to the wrong aging bucket. | > Tools > Routines > Sales > Statements |  |  | Internal
1266 | Issue | Fixed issue where the aging buckets were incorrect when printing the statement for only the child entity, when using Centralize AR. | > Tools > Routines > Sales > Statements |  |  | Internal
 Build 303s11
  • Fixed Assets
    • Functionality for fixed asset transfer through a centralized entity has been added. (Ref #: MEM-1549)
      Path: Transactions > Fixed Assets > Transfer
      Transactions > Fixed Assets > Mass Transfer
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1242 | Issue | Fixed issue where if Item Security was enabled no Account Substitution would occur for the line items regardless if the entity has access to the item or not. This issue only affected SOP transactions and POP Receipts. |  |  |  | CAS-09652-R6D7J0
 |  | GP Series: Financial
1245 | Issue | Fixed an issue where an error message comes up when opening the quick Journal setup window. | Tools > Setup > Financial > Quick Journal |  |  | Internal: SPIRA-544
1246 | Issue | Fixed an issue where an error message comes up when entering the Financial Batch using MEM extra window. If you close the window before entering the batch, the error message comes up saying 'Illegal address for field 'BSSI_Facility_ID' in script 'BSSI_GL_BatchEntry_Display'. | Transactions > Financials > Transaction |  |  | Internal
1248 | Issue | Fixed an issue where a "Invalid object name 'COM01.dbo.B3900314'" error message comes up when opening the Quick Journal window in a Non-MEM company. | Transactions > Financial > Quick Journal |  |  | Internal: SPIRA-544
 |  | GP Series: Fixed Assets
1243 | Issue | Fixed an issue where the error message "Unknown identifier (L) Redisplay" comes up when keying in the Asset ID for which user do not have access to. | Cards >Fixed Assets > General |  |  | Internal
 |  | GP Series: Inventory
1244 | Issue | Fixed an issue where the SQL error message comes up when deleting a transaction on Inventory Transfer window on NON MEM Company. | Transactions >Inventory > Inventory Transfers |  |  | Internal
 |  | GP Series: Payroll
1254 | Issue | Fixed an issue where an unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to delete the shift code using MEM extra window. | Tools >Setup>Payroll>Shift Code |  |  | Internal: SPIRA# IN:000635
1257 | Issue | Fixed an issue where a SQL error "get/change operation in BSSI_Facility_Vendor..." comes up when trying to save a record on employee maintenance using project accounting alternate window on NON MEM Company. | Cards >Payrollt > Employee Maintenance |  |  | Internal: SPIRA# IN:000606
 |  | GP Series: Project Account
1252 | Issue | Fixed an issue where a SQL error comes up when creating an inventory transfer transaction in project accounting module using NON MEM Company. | Transactions > Project > Inventory Transfer |  |  | Internal: SPIRA# IN:000607
1253 | Issue | Fixed an issue where a SQL error comes up when creating a PA Timesheet Adjustment transaction in project accounting module using NON MEM Company. | Transactions > Project > PA TRx Adjustment > Select Timesheet for Adjustment |  |  | Internal: SPIRA# IN:000608
1253 | Issue | Fixed an issue where a SQL error comes up when creating a PA Equipment Adjustment transaction in project accounting module using NON MEM Company. | Transactions > Project > PA Trx Adjustment > Select Equipment for Adjustment |  |  | Internal: SPIRA# IN:000609
1255 | Issue | Fixed an issue where an unhandled exception "Object has no Reference..." comes up when trying to select a Fee ID. | Cards > Project > Fee |  |  | Internal: SPIRA# IN:000636
1256 | Issue | Fixed an issue where a unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to create a new Misc ID. | Transactions > Project > Miscellaneous Log Entry |  |  | Internal: SPIRA# IN:000637
1258 | Issue | Fixed an issue where a SQL error "get/change operation in BSSI_PA_IV_trfr_Work_Hdr..." comes up when trying to create returns transaction in project accounting on NON MEM Company. | Transactions > Project > Returns From Project Entry |  |  | Internal: SPIRA# IN:000642
1259 | Issue | Fixed an issue where a unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to choose cost category on Equipment Log Entry window. | Transactions > Project > Equipment Log Entry |  |  | Internal: SPIRA# IN:000645
 |  | GP Series: Purchasing
1249 | Issue | Fixed an issue where a "remove range operation on table 'BSSI_MultiFacility_REP_Temp' cannot find the table." error comes up when opening the window. | Transactions > Purchasing > Print Purchasing Documents |  |  | Internal: SPIRA-571
1250 | Issue | Fixed an issue where a "get/change operation on table 'BSSI_Setup' cannot find the table" error comes up when generating a PO from Purchase Requisition. | Transactions > Purchasing > Purchase Requisition Entry > Actions > Purchase |  |  | Internal: SPIRA-572
1251 | Issue | Fixed an issue where an error message "Illegal address for field 'BSSI_Facility_ID' in script 'BSSI_PMTransaction_BatchDefault' " comes up when entering a batch is on payables transaction entry window (Window is not assigned as alternate window in security). | Transactions > Purchasing > Payables Transaction entry |  |  | Internal: SPIRA-595
 |  | GP Series: Sales
1247 | Issue | Fixed an issue where Account Substitution would not be performed on the Writeoff distribution of a Cash Receipt. | Transactions > Sales > Cash Receipts |  |  | CAS-09745-L9Q8C6
1260 | Issue | Fixed an issue with RM Statements and incorrect amounts in the aging buckets when Summarize To option is used. When a payment made in the current month is applied to invoices created in prior months (prior to Summarize To date) are not calculated correctly in the proper aging bucket. | > Tools > Routines > Sales > Statements |  |  | CAS-09454-N7J6M2
 Build 303s10
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1239 | Issue | Fixed an issue where the user could process without selecting any accounts on the window when MEM is enabled. | > Tools > Routines > Financial > Reconcile to GL |  |  | SPIRA-442
1240 | Issue | Fixed an issue where an extra document, not marked in the scrolling window, is included in the Deposit Amount calculated on the Bank Deposits window. Because of this extra document the Deposit Amount is inaccurate. | Transactions > Financial > Bank Deposits |  |  | SPIRA-454
 |  | GP Series: Integration Manager
1241 | Issue | Fixed an issue with Account Substitution on SOP Transactions imported through Integration Manager. When using Segment ID for Sites from the Inventory Control Setup window, and Account Substitution ran, it would substitute the account with the correct entity, however, it would not take into account the Segment ID for Sites, if the intermediate account did not exist. The intermediate account being the account that GP used when it substituted the original account with the account that contains the Segment ID for Sites substituted. | Import the SOP Transaction using Integration Manager, then view the Distributions: Transactions > Sales > Sales Transaction Entry |  |  | CAS-08430-W3B1G3
 |  | GP Series: Purchasing
1237 | Issue | Fixed issue with Requisition Number field being locked if user does not have access to the Requisition Number selected and the extra window is closed. | Transactions > Purchasing > Purchase Requisitions |  |  | Internal issue found while testing/fixing CAS-09228-L9F1J3. SPIRA 465
1238 | Issue | Fixed performance issue when loading All Purchasing Transactions action list. | Purchasing Series Button > All Purchasing Transactions |  |  | CAS-09275-F3W7G6
 Build 303s09
  • System
    • Purchasing and Payables module is integrated with CCH. (M80)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financials
1227 | Issue | Fixed an issue with Reconcile to GL showing transactions from other entities if Account Security is disabled. |  |  |  | CAS-08601-Z2N2F2
1234 | Issue | Fixed an issue where running the Reverse Historical Year process returns "GPS Error: 54; SQL Error: 515 Cannot insert the value NULL into column 'APFRDCTY', table TWO.dbo.B3940200'; column does not allow nulls. INSERT fails." | > Tools > Routines > Financial > Year-End Closing |  |  | CAS-09286-F5Y5Y5
 |  | GP Series: Project Accounting
1225 | Issue | Fixed issue with Installation Wizard where installing product into two companies would throw error "The store procedure GrantAccess() wof form SQL Maintenance: 69: Pass Through SQL returned the following results: DBMS: 15151, : 0." |  |  |  | Internal
1226 | Refactor | Renamed various labels on MEM setup windows to Entity from Facility. |  |  |  | Internal
 |  | GP Series: Purchasing
1224 | Issue | Fixed issue where a PO generated from a Purchase Requisition would not have an entity assigned and would only be visible in the Assign Entity Utility. |  |  |  | CAS-09228-L9F1J3
1228 | Issue | Fixed an issue with Purchase Requisitions. If the user did not have the SOP module marked on the MEM setup and they generated a PO from a Requisition, the generated PO did not have and entity assigned. The generated PO would be seen only in the Assign entity utility. Furthermore, the account of the lines on the generated PO would not be substituted correct account based on the entity of the PO. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |  | CAS-09228-L9F1J3
1229 | Issue | Fixed issue with Purchase Order Generator. If the user does not have the SOP module marked on the MEM setup and they generated a PO using the Purchase Order Generator, the lines on the generated PO would not be substituted with the correct account based on the entity based on the entity of the PO. | Transactions > Purchasing > Purchase Order Generator |  |  | Internal issue found while testing/fixing CAS-09228-L9F1J3
1230 | Issue | Fixed issue: MEM should not substitute the Work in Progress account or the Cost of Goods Sold account on the Purchasing Invoice Distribution Entry window or the Purchasing Distribution Entry window when the account is manually entered on the Purchasing Item Detail Entry window. | Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > Distributions button Transactions > Purchasing > Receivings Transaction Entry > enter or select a shipment or shipment/invoice receipt > Distributions button |  |  | CAS-08955-S4C4B6
1231 | Issue | Fixed issue: Accounts should be substituted when creating transaction without PO Number in Purchasing Invoice Entry window. | Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > Distributions button |  |  | Internal - Spira 441 - found while testing CAS-08955-S4C4B6
1235 | Issue | Fixed issue with Item/Site/Vendor security where the entity used for filtering the records in the lookup would be the default entity when the Purchase Requisition Extra window is closed. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |  | Internal issue found while testing/fixing CAS-09228-L9F1J3. SPIRA 463, 464, 468.
 |  | GP Series: System
1232 | Issue | Fixed an issue where the Entity label was not taking effect from the MEM setup, instead the label was showing up as 'Facility ID' on all windows. This was caused by new Smartlist builder version. | Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > Distributions button |  |  | CAS-09148-N1C8H6
1233 | Issue | Fixed an issue where the Fixed Assets and Business Portal menu were missing in MEM Setup although they do show up on the homepage. | Tools >Setup >Multi Entity Management |  |  | Internal
 Build 303s08
  • eConnect
    • The taSopVoidDocument node is now supported. (By-product of fixing CAS-05440-V0B3V3)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1220 | Issue | Fixed issue: User receives error "Procedure or function taCreateEmployeePost has too many arguments specified" when running the taCreateEmployee eConnect node in GP2013R2. |  |  |  | CAS-08998-D9L0Z7
1221 | Issue | Fixed issue: After creating an SOP order (with an entity assigned to it) and then transferring that order to an invoice in SalesPad, the order appears in the SOP History section of ’s Assign Entity window. |  |  |  | CAS-05440-V0B3V3
 |  | GP Series: Purchasing
1219 | Issue | Fixed issue: Long delay when tabbing out of the Trade Discount field on the Purchasing Invoice Entry window when there are many lines in the scrolling window. | Transactions > Purchasing > Enter/Match Invoices |  |  | CAS-08478-G7J1B8
 Build 303s07
  • eConnect
    • Item security has been added to the POP and SOP post procedures. This enhancement includes the Purchase Order Entry, Receivings Transaction Entry, and Sales Transaction Entry windows.
  • Project
    • is upgraded to support 2014 year-end update of GP.
    • When a trial user registers the software, they can set the number of days before the trial key expiration date to notify each user.
      Path: > Tools > Setup > System > Binary Stream Registration > Notification Setup
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1213 | Issue | Fixed issue: When using eConnect to import a GL transaction that has a header but no lines (i.e. no distributions), user receives error "SqlException: Cannot insert the value NULL into column 'BCHTOTAL'". |  |  |  | CAS-08279-D0H9Z4
 |  | GP Series: Financial
1214 | Issue | Fixed Issue: In rare cases, the user receives the error "Violation of PRIMARY KEY constraint 'PKB3910500'. Cannot insert duplicate key in object 'dbo.B3910500'" when running the Reconcile to GL routine for the Payables Management module. | Tools > Routines > Financial > Reconcile to GL |  | BSSI_PM_BEGINBAL (B3910500) | CAS-08048-G2T4X4
1215 | Issue | Fixed Issue: In rare cases, the user receives the error "Violation of PRIMARY KEY constraint 'PKB3910501'. Cannot insert duplicate key in object 'dbo.B3910501'" when running the Reconcile to GL routine for the Receivables Management module. | Tools > Routines > Financial > Reconcile to GL |  | BSSI_RM_BEGINBAL (B3910501) | CAS-08048-G2T4X4
 |  | GP Series: Integration Manager
1211 | Issue | Fixed Issue: An entity ID is not assigned to an SOP transaction imported with Integration Manager when the Type field is mapped to rule "Use Default" in Integration Manager's Integration Mapping window. |  |  |  | CAS-08430-W3B1G3
1212 | Issue | Fixed issue in sample SOP After Document script in Vbs.txt: User receives the message "Error Executing Script 'After Document'...[SQL Server]Incorrect syntax near ','" while importing an SOP transaction with Integration Manager when the Type field is mapped to rule "Use Default" in Integration Manager's Integration Mapping window. |  |  |  | Case: Internal (discovered while testing fix for CAS-08430-W3B1G3)
 Build 303s06
  • Wennsoft
    • The Entity label displays based on the setup for Wennsoft SmartLists. (MEM-1430)
      Path: button > SmartList
    • is upgraded to support Wennsoft R3 (Wennsoft Signature version : 12.00b03g336 And Wennsoft Equipment Management Version : 12.00b03g337). (MEM-1430)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1201 | Issue | Fixed Issue: User receives error "Cannot insert the value NULL into column 'RCTRXSEQ'" when running the Reconcile to GL routine on a historical year when the selected account has a GL transaction in the selected date range. | Tools > Routines > Financial > Reconcile to GL |  |  | CAS-08144-S0S6Z0
1202 | Issue | Fixed Issue: Excel file output of Reconcile to GL routine on a historical year should not show GL transactions with SOURCDOC = 'BBF' (i.e. Balance Brought Forward) or SOURCDOC = 'BBAL' (i.e. Beginning Balance). | Tools > Routines > Financial > Reconcile to GL |  |  | Internal
1205 | Issue | Fixed Issue: Account Transactions SmartList shows duplicate line items for recurring GL transactions with a transaction date in a historical year when the user applies a search filter on the Facility ID column. | button > SmartList |  |  | CAS-08306-M1V5N9
 |  | GP Series: Purchasing
1203 | Issue | Fixed Issue: User is allowed to print PO from Purchase Order Transaction Entry even if the PO has not yet been approved. PO Approval Workflow must be enabled for issue to occur. | Transactions > Purchasing > Purchase Order Entry |  |  | Internal
1208 | Issue | Fixed an issue with purchasing batch where user was able to save the batch without entity id when printing the edit list. | Transactions > Purchasing > Purchasing Batches |  |  | CAS-08487-W9Z5L6
1209 | Issue | Fixed an issue with an old version of the PM intercompany script being installed when upgrading . |  |  |  | Internal
 |  | GP Series: Sales
1204 | Issue | Fixed issue where if the user enters an Entity on the Apply Sales Documents Extra Window and then closes the extra window, when they open the select document lookup and select a document they will be shown a warning message that they do not have access to the document. After this warning, the user is unable to close the Apply Sales Documents window unless they restart GP. | Transactions > Sales > Apply Sales Documents |  |  | Internal
 |  | GP Series: Wennsoft
1210 | Issue | Fixed an issue where in, when user tries to create an invoice for the contract, creates the new batch and copies the existing information from the Wennsoft batch. Since, the Wennsoft batch is left empty, the posting date for the batch is wrong. We fixed the issued by deleting the Wennsoft empty batch. |  |  |  | CAS-08093-X0M7K4
 Build 303s05
  • Purchasing
    • In the Hold Payables Transaction window, in the entity scrolling window, entities can be selected by clicking the check box. It is no longer necessary to use the Mark or Unmark buttons to select or clear the entities. (CAS-08133-V3W8L1 )
      Path: Transactions > Purchasing > Hold
    • Intercompany distributions are created for discount available amounts in sales and purchasing invoices with the MISC distribution type instead of the AVAIL distribution type. (MEM-1309)
  • SSRS
    • Support is added so that Windows users who have access to report roles only (and not access to DYNGRP) can use SSRS windows. Previously, Windows users required DYNGRP access to run SSRS reports. With this enhancement, users do not need DYNGRP access, but must have access to report roles that are specified by Microsoft for SSRS reports. (DEV-0004 )
      Path: SSRS Reports
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Company
1199 | Issue | Fixed an issue where printing the Tax reports were throwing an error if the user is not a System admin on SQL. | Reports > Company > Taxes |  |  | CAS-07804-C2Y2C2
 |  | GP Series: Payroll/PA
1191 | Issue | Fixed an issue where when user is posting the project accounting time sheets to payroll, the resulted payroll transaction was not assigned to any entity when home entity is used. | Transactions > Project Accounting > Time Sheet Entry |  |  | CAS-07825-R7R5Q7
1193 | Issue | Fixed issue: After upgrading from GP2010 to GP2013R2, the user receives the error message "Error accessing SQL data" when attempting to run the Form 941 report from the Quarter-End Payroll Reports window. | Reports > Payroll > Quarter-End |  | New column: 'Dummy Record' in table BSSI_uprCrossCompanySummRptsTemp (B3980270) | CAS-08096-H3G0H6
 |  | GP Series: Project
1189 | Issue | Fixed issue: After creating but before saving a new rate table using the Employee Rate Table Wizard, the employees displayed on the PA Employee Rate Table Maintenance window are not restricted by User-Entity-Employee access. (Note: This is just a display issue. If you save the rate table and then re-open it, the employees will be correctly restricted.) | Cards > Project > Employee Rate Table |  |  | CAS-07825-R7R5Q7
 |  | GP Series: Purchasing/Sales
1190 | Issue | Fixed issue: When Enable Bank Transfers on AP is enabled and you try to post a payables computer check or EFT payment for a parent entity that is paying a child entity invoice, and the posting date is in a period that is closed in the purchasing series, the posting is aborted but the bank transfer entry is still created in both the CM module and the GL module. Upon subsequently opening the period and retrying the posting, the posting succeeds but the bank transfer entry is created again in both modules. As a result, you get a duplicate bank transfer entry in both modules. This issue occurs for both the Check and EFT payment methods. However, for the EFT payment method, the issue only occurs when the Separate Remittance option is not marked on the Print Payables Checks window. | Transactions > Purchasing > Post Checks |  |  | CAS-07907-R6X9V1
1194 | Issue | Fixed issue: The GL transaction created for the payables side of a customer/vendor consolidation is not assigned an entity during posting of the consolidation. This issue only occurs when the Payables Description Prefix on the Customer/Vendor Consolidation Setup window is not set to the default value of "BALTRANSFER:". | Transactions > Sales > Customer/Vendor Transactions |  |  | CAS-07972-H1M0X8
1198 | Issue | Fixed issue: Customer/Vendor Consolidations window should not display any documents when user has not selected an Entity ID. | Transactions > Sales > Customer/Vendor Transactions |  |  | Internal
 |  | GP Series: Reports
1195 | Issue | Fixed issue: Entity label does not appear on reports that are executed on a DPS server. |  |  |  | Internal
1196 | Issue | Fixed issue: Receivables, Payables and GL trial balance reports executed on a Distributed Process Server (DPS.exe) have a blank body. (Note: Running the same reports on a Distributed Process Manager service (DPM.exe) is NOT supported by . If run on DPM, those reports will still have a blank body.) | Reports > Sales > Trial Balance, Reports > Purchasing > Trial Balance, Reports > Financial > Trial Balance. |  | Added "Batch Source" column to primary key of table BSSI_Reports_Queue_Status | CAS-07011-L5Z0F6
 Build 303s04
  • Payroll
    • Support is added for payroll with Post In Detail. (Internal)
      Path: Tools > Setup > Posting > Posting
  • Purchasing
    • The Requisition SmartList is not integrated with . (Internal)
      Path: GP > Smartlist
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1186 | Issue | Fixed an issue where if the Intercompany Bridge is used in a certain way so that Due To/From account cancel each other, in that case entity on destination database was getting dropped. | Transactions > Financials > General |  |  | CAS-07463-T7X1H7
 |  | GP Series: Payroll
1182 | Issue | Fixed an issue where sometimes during the payroll posting the intercompany accounts are substituted with the entity of the journal entry causing imbalance between entities. | Transactions > Payroll > Print Checks |  |  | CAS-07360-V4T6C8
1184 | Issue | Fixed an issue where the intercompany distributions for payroll computer checks did not have the distribution reference in the Journal Entry. | Transactions > Financial > General |  |  | Internal
 |  | GP Series: Purchasing
1180 | Issue | Fixed issue: Account substitution does not occur for TAX distributions created on the Purchasing Invoice Entry window when the tax schedule is set for each item using the Purchasing Invoice Item Tax Detail Entry window. This issue only occurs when the Project Accounting module is not listed in DYNAMICS.SET. | Transactions > Purchasing > Enter/Match Invoices, then click Item expansion button |  |  | CAS-07560-Q9D1Q1
1181 | Issue | Fixed issue: When creating a new purchasing batch from the Receivings Transaction Entry window and no default entity ID is selected in the main toolbar, the user can save the new batch without an entity ID if the user is not using the alternate version of the Purchasing Batch Entry window. Subsequently, upon trying to open that batch again, the user receives the error "This batch is not accessible". | Transactions > Purchasing > Receivings Transaction Entry. Enter new Batch ID, then click Batch ID expansion button |  |  | CAS-07798-K7X2M0
1188 | Issue | Fixed issue where if no Vendor is specified on the Void Historical Payables Transactions window, no transactions are displayed in scrolling window after pressing Redisplay. | Transactions > Purchasing > Void Historical Transactions |  |  | CAS-07514-H9B3Y3
 |  | GP Series: Sales
1187 | Issue | Fixed an issue where the error message was coming up when selecting the customer on cash receipt entry window and alternate window is not used. The error message was 'Illegal address for field BSSI_Facility_ID…….' | Transactions > Sales > Cash Receipt Entry |  |  | Internal
 Build 303s03
  • Payroll
    • In the Payroll Tax Identitification Setup window, Kind of Employer can be saved per entity for the FED tax code. The default value of Kind of Employer in Print W-2 Forms is based on your setup. ( ENH - Ref# M94)
      Path: Tools > Setup > Payroll > Tax ID
  • Purchasing
    • When printing the 1099 and 1096 consolidated report, the default threshold value is obtained from the 1099 Setup window. ( ENH - Ref# M74)
      Path: Tools > Routines > Purchasing > Print 1099
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Sales
1178 | Issue | Improved the performance of SOP batch posting. | Transactions > Sales > Sales Batches |  |  | Internal - Code was overridden due to other changes. The original case was CAS-04428-H3R5J9
 Build 303s02
  • Financial
    • Support is added for Reverse Year End, which was introduced in 2013 R2.
      Path: > Tools > Routines > Financial > Year-End Closing
  • Purchasing
    • The intercompany recheck validation is added to the POP Receiving Transaction Entry and POP Purchasing Invoice Entry windows. The recheck is performed when the record is saved. (Internal)
      Path: Transactions > Purchasing > Receiving Transaction Entry
      Transactions > Purchasing > Enter/Match Invoice
Build 303s01
  • Financial
    • Support is added for GL Transaction Entry Paste, which creates intercompany distributions if the Automatic Intercompany option is selected and Due To/From accounts are set up.
      Path: Transactions > Financial > General
  • Project
    • is upgraded from GP2013 SP2 to support GP2013 R2
  • Purchasing
    • Support is added for Purchase Order Requisitions, which is introduced in 2013 R2.
      Path: Transactions > Purchasing > Purchase Requisitions
      Inquiry > Purchasing > Purchase RequisitionInquiry

GP 2013 SP2, Build 302

Build 302s16
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1211 | Issue | Fixed an issue where transferring an asset would not substitute the Depreciation Reserve account of the asset with the entity the asset was transferred to. | (To Entity) Transactions > Fixed Assets > Transfer |  |  | CAS-10923-S9F1J6
1212 | Issue | Fixed an issue where the user would get a pass-through SQL statement error if a Reference was entered when using the Fixed Assets General Ledger Posting window to post Fixed Asset Depreciation. | Tools > Routines > Fixed Assets > GL Posting |  |  | CAS-10552-H5W8J7
 Build 302s15
  • Fixed Assets
    • Added Fixed Asset Transfer through Centralized Entity functionality. (MEM-1549 Enhancement)
      Path: Transactions > Fixed Assets > Transfer
      Transactions > Fixed Assets > Mass Transfer
  • Sales
    • Added support for statements printed using the Reduce Oldest Aging Period Amounts by Unapplied Credit Amounts. (Internal)
      Path: > Tools > Routines > Sales > Statements
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Sales
1206 | Issue | Fixed an issue with RM Statements and incorrect amounts in the aging buckets when Summarize To option is used. When a payment made in the current month is applied to invoices created in prior months (prior to Summarize To date) are not calculated correctly in the proper aging bucket. | > Tools > Routines > Sales > Statements |  |  | CAS-09454-N7J6M2
1207 | Issue | Fixed issue where the discount and writeoff amounts applied to a Sales Invoice were added to the wrong aging bucket. | > Tools > Routines > Sales > Statements |  |  | Internal
1208 | Issue | Fixed issue where the aging buckets were incorrect when printing the statement for only the child entity, when using Centralize AR. | > Tools > Routines > Sales > Statements |  |  | Internal
 Build 302s14
  • eConnect
    • Added Item Security to the POP and SOP eConnect post procedures. This enhancement includes Purchase Order Transaction, Receivings Transaction and Sales Transaction.
  • Financial & Purchasing
    • Added extra windows for the following windows (MEM-457):
      • Purchasing:Apply Payables Documents
        • Hold Payables Transactions
        • Payables Transaction Inquiry - Vendor
        • Payables Batch Entry
        • Payables Manual Payment Entry
        • Payables Transaction Entry Zoom
        • Payables Payments Zoom
      • Financials
        • Journal Entry Inquiry
        • Quick Journal Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1202 | Issue | Fixed issue: When using eConnect to import a GL transaction that has a header but no lines (i.e. no distributions), user receives error "SqlException: Cannot insert the value NULL into column 'BCHTOTAL'". |  |  |  | CAS-08279-D0H9Z4
 |  | GP Series: Financial
1203 | Issue | Fixed Issue: In rare cases, the user receives the error "Violation of PRIMARY KEY constraint 'PKB3910500'. Cannot insert duplicate key in object 'dbo.B3910500'" when running the Reconcile to GL routine for the Payables Management module. | Tools > Routines > Financial > Reconcile to GL |  | BSSI_PM_BEGINBAL (B3910500) | CAS-08048-G2T4X4
1204 | Issue | Fixed Issue: In rare cases, the user receives the error "Violation of PRIMARY KEY constraint 'PKB3910501'. Cannot insert duplicate key in object 'dbo.B3910501'" when running the Reconcile to GL routine for the Receivables Management module. | Tools > Routines > Financial > Reconcile to GL |  | BSSI_RM_BEGINBAL (B3910501) | CAS-08048-G2T4X4
 |  | GP Series: Integration Manager
1200 | Issue | Fixed Issue: An entity ID is not assigned to an SOP transaction imported with Integration Manager when the Type field is mapped to rule "Use Default" in Integration Manager's Integration Mapping window. |  |  |  | CAS-08430-W3B1G3
1201 | Issue | Fixed issue in sample SOP After Document script in Vbs.txt: User receives the message "Error Executing Script 'After Document'...[SQL Server]Incorrect syntax near ','" while importing an SOP transaction with Integration Manager when the Type field is mapped to rule "Use Default" in Integration Manager's Integration Mapping window. |  |  |  | Case: Internal (discovered while testing fix for CAS-08430-W3B1G3)
 Build 302s13
  • WennSoft
    • For WennSoft SmartLists, support is added so that the Entity label is displayed (based on the setup). (MEM-1430)
      Path: button > SmartList
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1193 | Issue | Fixed Issue: User receives error "Cannot insert the value NULL into column 'RCTRXSEQ'" when running the Reconcile to GL routine on a historical year when the selected account has a GL transaction in the selected date range. | Tools > Routines > Financial > Reconcile to GL |  |  | CAS-08144-S0S6Z0
1194 | Issue | Fixed Issue: Excel file output of Reconcile to GL routine on a historical year should not show GL transactions with SOURCDOC = 'BBF' (i.e. Balance Brought Forward) or SOURCDOC = 'BBAL' (i.e. Beginning Balance). | Tools > Routines > Financial > Reconcile to GL |  |  | Internal
1195 | Issue | Fixed Issue: Account Transactions SmartList shows duplicate line items for recurring GL transactions with a transaction date in a historical year when the user applies a search filter on the Facility ID column. | button > SmartList |  |  | CAS-08306-M1V5N9
 |  | GP Series: Purchasin
1197 | Issue | Fixed an issue with purchasing batch where user was able to save the batch without entity id when printing the edit list. | Transactions > Purchasing > Purchasing Batches |  |  | CAS-08487-W9Z5L6
1198 | Issue | Fixed an issue with an old version of the PM intercompany script being installed when upgrading MEM. |  |  |  | Internal
 |  | SP Series: WennSoft
1199 | Issue | Fixed an issue where in, when user tries to create an invoice for the contract, MEM creates the new batch and copies the existing information from the WennSoft batch. Since, the WennSoft batch is left empty, the posting date for the batch is wrong. We fixed the issued by deleting the WennSoft empty batch. |  |  |  | CAS-08093-X0M7K4
 Build 302s12
  • SSRS
    • If you have access report roles only, but do not have access DYNGRP, you can now run SSRS. Previously, you were required to have access to DYNGRP to run the SSRS reports. Now you can run SSRS reports without DYNGRP access, but require access to report roles that are specified by Microsoft for SSRS reports. (DEV-0004)
      Path: SSRS Reports
  • Purchasing
    • On the Payables Hold window, functionality has been added that allows you to select the entity IDs within the entity scrolling window. You no longer have to select the entity IDs, and then click the Mark/Unmark buttons to select or clear the entities you want. (CAS-08133-V3W8L1)
      Path: Transactions > Purchasing > Hold
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Payroll/ PA
1186 | Issue | Fixed an issue where when user is posting the project accounting time sheets to payroll, the resulted payroll transaction was not assigned to any entity when home entity is used. | Transactions > Project Accounting > Time Sheet Entry |  |  | CAS-07825-R7R5Q7
 |  | GP Series: Project
1184 | Issue | Fixed issue: After creating but before saving a new rate table using the Employee Rate Table Wizard, the employees displayed on the PA Employee Rate Table Maintenance window are not restricted by User-Entity-Employee access. (Note: This is just a display issue. If you save the rate table and then re-open it, the employees will be correctly restricted.) | Cards > Project > Employee Rate Table |  |  | CAS-07825-R7R5Q7
 |  | GP Series: Purchasing
1185 | Issue | Fixed issue: When Enable Bank Transfers on AP is enabled and you try to post a payables computer check or EFT payment for a parent entity that is paying a child entity invoice, and the posting date is in a period that is closed in the purchasing series, the posting is aborted but the bank transfer entry is still created in both the CM module and the GL module. Upon subsequently opening the period and retrying the posting, the posting succeeds but the bank transfer entry is created again in both modules. As a result, you get a duplicate bank transfer entry in both modules. This issue occurs for both the Check and EFT payment methods. However, for the EFT payment method, the issue only occurs when the Separate Remittance option is not marked on the Print Payables Checks window. | Transactions > Purchasing > Post Checks |  |  | CAS-07907-R6X9V1
 |  | GP Series: Reports
1189 | Issue | Fixed issue: Entity label does not appear on MEM reports that are executed on a DPS server. |  |  |  | Internal
1190 | Issue | Fixed issue: Receivables, Payables and GL trial balance reports executed on a Distributed Process Server (DPS.exe) have a blank body. (Note: Running the same reports on a Distributed Process Manager service (DPM.exe) is NOT supported by MEM. If run on DPM, those reports will still have a blank body.) | Reports > Sales > Trial Balance, Reports > Purchasing > Trial Balance, Reports > Financial > Trial Balance. |  | Added "Batch Source" column to primary key of table BSSI_Reports_Queue_Status | CAS-07011-L5Z0F6
 |  | GP Series: Purchasing/Sales
1188 | Issue | Fixed issue: The GL transaction created for the payables side of a customer/vendor consolidation is not assigned an entity during posting of the consolidation. This issue only occurs when the Payables Description Prefix on the Customer/Vendor Consolidation Setup window is not set to the default value of "BALTRANSFER:". | Transactions > Sales > Customer/Vendor Transactions |  |  | CAS-07972-H1M0X8
1192 | Issue | 1192 302s12 Sales, Purchasing Issue Fixed issue: Customer/Vendor Consolidations window should not display any documents when user has not selected an Entity ID. | Transactions > Sales > Customer/Vendor Transactions |  |  | Internal
 Build 302s11
  • Payroll
    • Added support for Payroll with 'Post In Detail' enabled. (Internal)
      Path: Tools > Setup > Posting > Posting
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1182 | Issue | Fixed an issue where if the Intercompany Bridge is used in a certain way so that Due To/From account cancel each other, in that case entity on destination database was getting dropped. | Transactions > Financial > General |  |  | CAS-07463-T7X1H7
 |  | GP Series: Payroll
1179 | Issue | Fixed an issue where sometimes during the payroll posting the intercompany accounts are substituted with the entity of the journal entry causing imbalance between entities. | Transactions > Payroll > Print Checks |  |  | CAS-07360-V4T6C8
1181 | Issue | Fixed an issue where the intercompany distributions for payroll computer checks did not have the ** distribution reference in the Journal Entry. | Transactions > Financial > General |  |  | Internal
 |  | GP Series: Purchasing
1177 | Issue | Fixed issue: Account substitution does not occur for TAX distributions created on the Purchasing Invoice Entry window when the tax schedule is set for each item using the Purchasing Invoice Item Tax Detail Entry window. This issue only occurs when the Project Accounting module is not listed in DYNAMICS.SET. | Transactions > Purchasing > Enter/Match Invoices, then click Item expansion button |  |  | CAS-07560-Q9D1Q1
1178 | Issue | Fixed issue: When creating a new purchasing batch from the Receivings Transaction Entry window and no default entity ID is selected in the main toolbar, the user can save the new batch without an entity ID if the user is not using the MEM alternate version of the Purchasing Batch Entry window. Subsequently, upon trying to open that batch again, the user receives the error "This batch is not accessible". | Transactions > Purchasing > Receivings Transaction Entry. Enter new Batch ID, then click Batch ID expansion button. |  |  | CAS-07798-K7X2M0
 |  | GP Series: Sales
1183 | Issue | Fixed an issue where the error message was coming up when selecting the customer on cash receipt entry window and MEM alternate window is not used. The error message was 'Illegal address for field BSSI_Facility_ID…….' | Transactions > Sales > Cash Receipt Entry |  |  | Internal
 Build 302s10
  • Payroll
    • Add functionality where you can save Kind of Employer per entity in the Payroll Tax Identification Setup window for the Tax code - FED. The Kind of Employer field in Print W-2 Forms, default based on the setup. (ENH - Ref# M94)
      Path: Tools > Setup > Payroll > Tax ID
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1172 | Issue | Fixed an issue where the payables GoTo window was not showing the Print check window option when opening from payables batch entry window after clicking the Transactions button. | Transactions > Purchasing > Payables Batch > Click Transactions |  |  | CAS-07473-H0X1J5
1174 | Issue | Fixed an issue where sometimes during payment posting the entity of the invoice is changed to different entity than the assigned entity. This happened if the BSSI_PO_Hdr table has orphan record (Record with empty PO Number). |  |  |  | CAS-07642-C4V2K8
 |  | GP Series: Sales
1171 | Issue | Fixed issue: After transferring an SOP order to an invoice, if you use the Sales Item Detail Entry window to increase the quantity shipped, account substitution is not performed on any new RECV or AVAIL distributions created as a result of the quantity increase. | Transactions > Sales > Sales Transaction Entry > Click Item Number expansion button |  |  | CAS-07316-J9W0M4
1175 | Issue | Fixed an issue where in, the system is defaulting wrong checkbook ID in cash receipt window. | Transactions > Sales > Cash Receipts |  |  | CAS-07286-T0L7B0
1176 | Issue | Improved the performance of SOP batch posting. | Transactions > Sales > Sales Batches |  |  | Internal - Code was overriden due to other changes. The original case # was CAS-04428-H3R5J9
 Build 302s09
  • Purchasing
    • Added the intercompany recheck validation when a record on the POP Receiving Transaction Entry and POP Invoice Entry windows is saved. (Internal)
      Path: Transactions > Purchasing > Receiving Transaction Entry
      Transactions > Purchasing > Enter/Match InvoiceTransactions > Purchasing > Select Checks
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1165 | Issue | Fixed an issue where if user changes the batch id of the journal entry which is saved earlier with different batch and user delete the old batch then the record was getting deleted from MEM tables and hence it lost the entity information | Transactions > Financials > General |  |  | CAS-07380-V2K4Q3
 |  | GP Series: Purchasing
1166 | Fix | Fixed issue with MEM Default Ship/Bill To Addresses not being used on POs created from the PO Generator. | Transactions > Purchasing > Purchase Order Generator |  |  | CAS-07241-Q1L9B9
1167 | Fix | Fixed issue with MEM Default Ship/Bill To Addresses not being on a PO copied from another PO. | Transactions > Purchasing > Purchase Order Entry |  |  | CAS-07312-F0V6H2
1168 |  | 1168 302s09 Purchasing Enhancement Added the Intercompany recheck validation when user saves the record on POP Receiving entry and POP Invoice Entry windows. | Transactions > Purchasing > Receiving Transaction Entry ; Transactions > Purchasing > Enter/Match Invoice |  |  | Internal
1169 | Fix | Fixed an issue with previously applied documents not being filtered by entity on the check stub when selecting and unselecting invoices on the Edit Payables Check Batch window if the Enable Print Previously Applied Docs Security by Entity MEM option is selected. | Transactions > Purchasing > Edit Check Batch |  |  | Internal
1170 | Fix | Fixed an issue where in if user unchecks "Enable discount Taken by Child Facility" in MEM Setup, MEM still stamps child facility ID, when GP creates JE for the discount. |  |  |  | Internal
 |  | GP Series: Sales
1164 | Issue | Fixed issue: MEM alternate version of SOP Document Analysis Detail by Item report: Item total is missing for some items when two entities have invoices for the same item but the report is only run for one of the entities. | Reports > Sales > Analysis > SOP Document Analysis report |  |  | Internal
 Build 302s08
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1162 | Issue | Fixed issue with taPoHdrPost, no error message was returned even if Account Substitution failed for the PO we were importing. |  |  |  | Internal
 |  | GP Series: Project
1163 | Issue | Changed messages/reports to say Entity instead of Facility. |  |  |  | Internal
 |  | GP Series: Purchasing
1152 | Issue | Fixed issue: The user receives the error “The Due To/From accounts for <XXX> facility are missing from the <YYY> facility setup” when attempting to apply more than two different child facility invoices to a parent facility’s unposted payment, where there are no Due To/ Due From accounts set up between the child entities and the Enable JE Creation on AP setting is marked in the Setup window. | Transactions > Purchasing > Edit Check |  |  | CAS-06850-F1Y6N3
1153 | Issue | Fixed an issue where in, user try to enter that vendor on PM Apply Maintenance window for which the user doesn’t have access, the system throws an exception. | Transactions > Purchasing > Apply Payables Documents |  |  | Internal
1154 | Issue | Fixed issue: The Payables Check Entry window displays the wrong Check Number, when first opened, if the displayed Checkbook ID is different than the default Checkbook ID configured in the Payables Management Setup window. | Transactions > Purchasing > Transaction Entry > Click expansion button beside Check field |  |  | CAS-06962-F5Y8P5
1155 | Issue | Fixed an issue where the Journal Entry created from Apply payables window was using wrong payables account if the posted payment and credit memo has same Voucher Number. | Transactions > Purchasing > Apply Payables Documents |  |  | CAS-06694-M6Z9S0
1157 | Issue | Fixed the layout issue in Purchase Order Entry window where paper clip icon was hiding behind the item number. | Transactions > Purchasing > PO Entry |  |  | Internal
 |  | GP Series: Sales
1156 | Issue | Fixed the layout issues in RM Statements. The email button was hidden under the Mark selected button, Unmark selected button & Mark selected button has wrong resource name. | Tools > Routines > Sales > Statements |  |  | CAS-07198-J1R7V0
1158 | Issue | Fixed issue: alternate version of SOP Document Analysis Summary by Item report shows incorrect amounts per item and in total. | Reports > Sales > Analysis > SOP Document Analysis report |  |  | CAS-06709-Q0X8W4
1159 | Issue | Fixed issue: alternate version of SOP Document Analysis Summary by Item report: 1) some items show when the entity does not have access to the item 2) some items do not show when the entity has access to the item. | Reports > Sales > Analysis > SOP Document Analysis report |  |  | Internal
1160 | Issue | Fixed issue: alternate version of SOP Document Analysis Summary by Item report: % of Sales field for an item is not calculating correctly when two entities have invoices for the same item but the report is only run for one of the entities. | Reports > Sales > Analysis > SOP Document Analysis report |  |  | Internal
1161 | Issue | Fixed issue: alternate version of SOP Document Analysis Summary by Item report: Average price field for an item is not calculating correctly when two entities have invoices for the same item but the report is only run for one of the entities. | Reports > Sales > Analysis > SOP Document Analysis report |  |  | Internal
 Build 302s07
  • Payroll
    • The following reports and forms that were modified by Microsoft are compatible with : 941 Preparation report, Form 941, and Form 941 Schedule B. (Internal)
  • Purchasing
    • On the Select Payables Checks window, the build batch process performance has been improved. The performance improvement is noticeable for large company databases. (CAS-06394-D4W9T9)
      Path: Transactions > Purchasing > Select Checks
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Company
147 | Issue | Fixed an issue where the Tax Detail report was displaying the Enity ID as 'Not Found' on the header. | Reports > Company > Tax Reports |  |  | CAS-06701-N8K7X4
 |  | GP Series: Financial
1151 | Issue | Fixed an issue where in user was getting an error message when they were using the same checkbook for 2 companies and intercompany Bridge is turned on. |  |  |  | CAS-06607-K0G9K7
 |  | GP Series: eConnect/Integration Manager
141 | Issue | Fixed issue: A GL batch with fixed or variable allocation account distributions, imported with eConnect or Integration Manager, goes into Batch Recovery upon posting. | Import GL batch, then post with GL Batch Entry window (Transactions > Financial > Batches) |  |  | CAS-06346-Q8X4J6
 |  | GP Series: Payroll
1149 | Issue | Fixed an issue where in W2 validation report was Printing Employee id in Entity id Field. | Tools>Routines>Payroll>Print W-2s |  |  | Internal
 |  | GP Series: Purchasing
145 | Issue | Fixed an issue where if Vendor ID has apostrophe in it then the PO lookup was not showing PO's on receiving transaction entry and Enter/Match Invoice entry although user has access to PO. | Transactions > Purchasing > receivings Transaction Entry |  |  | Internal
1150 | Issue | Fixed an issue where in payables hold window was throwing an exception when using Vendor ID with apostrophe. | Transactions>Purchasing>Hold |  |  | Internal
 |  | GP Series: Sales
142 | Issue | Fixed issue: The documents in the scrolling window on the Collections Management E-Mail window are not being marked when clicking the Print check box at the top of the scrolling window in the case where 's Collections Management module is disabled in the setup window. | Transactions > Sales > Collection Main, then click E-Mail button |  |  | CAS-06528-Z1Q0Y3
144 | Issue | Fixed issue: After one user prints a sales invoice batch and closes the Invoice Batch Entry window, another user who tries to print the same batch will get the error message "Unable to print documents; the batch is being edited by another user." Furthermore, if the second user tries to open an existing invoice in that batch, that user will get the error message "This batch is being posted by another user". | Transactions > Sales > Invoicing Batches |  |  | CAS-06416-Z9M7F3
146 | Issue | Fixed an issue where if using the Inter Entity Billing functionality, creating & posting the SOP document, cause the GP to freeze when SOP entry window is not closed after first document posting. | Transactions > Sales > SOP Entry |  |  | Internal
 Build 302s06
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
131 | Issue | Fixed issue: During posting of an intercompany GL transaction that has a fixed allocation account distribution, the period balance of the intercompany accounts are not updated on the Summary Inquiry window. | Inquiry > Financial > Summary |  |  | CAS-06053-Z8F2K7
135 | Issue | Fixed Issue: When creating multiple Bank Transactions and opening the Transaction Entry window between Bank Transactions, certain Bank Transactions are not posted correctly (no entity assigned). | Transactions > Financial > Bank Transactions |  |  |
 |  | GP Series: Project
139 | Issue | Fixed an issue where if using GP Security by entity functionality, the user was getting an error message "A remove operation on table BSSI_User_Facility failed because ….." when user changes entity on the toolbar. |  |  |  | CAS-06430-Y2Z7W7
140 | Issue | Fixed a performance issue where in account lookup window takes more time to load the accounts |  |  |  | CAS-06106-F6C6F9
 |  | GP Series: Purchasing
132 | Issue | Fixed Issue: When creating a PO with a Manual Prepayment equal to the total value of the PO, selecting the Receive and Invoice PO Items action, and Posting the Receivings Trx. Entry, two documents are created: a Prepayment Document (Doc Type: 6) and a Receiving Trx. Entry Document (Doc Type: 1). After posting the Receiving Trx. Entry only the Prepayment Document has an entity assigned, the Receiving Trx. Entry Document ends up in Assign Facility / Entity. | Transactions > Purchasing > receivings Transaction Entry |  |  | CAS-06411-G2D7X6
136 | Issue | Issue Fixed Issue: When creating a PO, with a Manual Prepayment equal to the total of the PO, AND selecting Receive and Invoice PO Items from the Actions menu, the Receiving Trx. Entry Invoice does not have the PO facility assigned to it, therefore, it appears in Assign Facility window under PM. | Transactions > Purchasing > Purchase Order Entry |  |  | CAS-06411-G2D7X6
137 | Issue | Fixed Issue: On the Edit Payables Checks window, for a Computer Check Prepayment batch, select a Prepayment and view its Distributions. Clicking the default button would return incorrect distributions for the payment. This is with Cash Account Substitution enabled. | Transactions > Purchasing > Edit Check Batch > Edit Check |  |  | Internal
138 | Issue | Fixed an issue, where in when user creates multiple PO using PO generator, it stamps the facility ID only for the last PO. | Transactions > Purchasing > Purchase Order Generator |  |  | CAS-06350-S5G0S6
 |  | GP Series: Sales
129 | Issue | Fixed issue: The Balance amount beneath the Period list may not match the Total Amount Remaining beneath the Document list on the National Accounts Inquiry window when there are overlapping document numbers across different document types in the BSSI_RM_Sales_OPEN table (physical name: B3950001). | Inquiry > Sales > National Accounts |  |  | CAS-06117-Y5M2P8
130 | Issue | Fixed issue: The Balance amount beneath the Period list may not match the Total Amount Remaining beneath the Document list on the National Accounts Inquiry window when multiple users are using the window. | Inquiry > Sales > National Accounts |  |  | CAS-06117-Y5M2P8
133 | Issue | Fixed issue: User receives "Unclosed quotation mark" error when entering a customer number containing an apostrophe on the National Accounts Inquiry window. | Inquiry > Sales > National Accounts |  |  | Internal
 |  | GP Series: Wennsoft
134 | Issue | Fixed an issue where on some of the Job costing reports an error message "Error in equation Contract Earned" was coming up. | Wennsoft > Job Costing >reports |  |  | Internal
 Build 302s05
  • General
    • Users can set the default checkbook by entity and module.
  • Project
    • All label instances of Facility ID have been updated to Entity ID for users who have not modified the Setup window settings. (Internal)
  • Receivables
    • When the Centralize AR Setup window is used, substitutes the discount taken accounts by entity of the invoice instead of by entity of the cash receipt.
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
110 | Issue | Fixed issue: The alternate version of the Reconcile Journal and Marked Transactions reports show no data in the report body if they are run from the Select Bank Transactions window. | Transactions > Financial > Reconcile Bank Statement |  |  | CAS-05897-J6C7N4
115 | Issue | Fixed issue: Performance of Tax Period report was improved, changed to use of temp table for GL Period to avoid high volume of stored procedure calls. | Admin > Company > Tax Reports |  |  | CAS-04750-R8X5W7
 |  | GP Series:
109 | Issue | Fixed issue: Modified Binary Stream tables (e.g. new column added) are not being updated by BSSI Installation Wizard if another product has disabled error checks for table operations. | BSSI Installation Wizard |  |  | CAS-05223-J6Z6P5
 |  | GP Series: Payroll
112 | Issue | Fixed an issue on employee maintenance where if using HR alternate window, user change the position field and then click save, the system was blanking out the entity id on the extra window and User was not able to save as the error message was coming up saying 'Enter Entity ID on extra window'. | Transactions > Payroll > Employee Maitenance |  |  | CAS-06019-S3X6C5
 |  | GP Series: Purchasing
111 | Issue | Fixed issue: Clicking Prepayment expansion button on Purchase Order Entry window after changing the PO type causes "Unhandled script exception" error. | Transactions > Purchasing > Purchase Order Entry |  |  | CAS-05236-G8B8M9
120 | Issue | When viewing the 1099 Details for a specific year, clicking the Compare button will open the 1099 Recalculate Process window but the default year will be the current system year. Updated to carry over the year from the 1099 Details window. | Cards > Purchasing > 1099 Details |  |  | Internal
121 | Issue | Fixed Issue: Batch Total built from the Select Payables Checks window, displayed on the Select Payables Checks window, is incorrect when you have EFT vendors set up. This happens when using a Prepayment Batch. | Transactions > Purchasing > Select Checks |  |  | Internal
122 | Issue | Fixed Issue: EFT Vendors are not incuded in the Batch built from the Select Payables Checks window. | Transactions > Purchasing > Select Checks |  |  | Internal
123 | Issue | Issue Fixed Issue: Batch total on Edit Payables Check Batch window is incorrect when you Vendors set up for EFT. All PO amounts are summed up under a single Vendor, no matter which ones are marked/unmarked. This happens when using a Prepayment Batch. | Transactions > Purchasing > Edit Check Batch |  |  | Internal
124 | Issue | Fixed Issue: On the Edit Payables Check Batch window, after marking a Vendor, it does not allow you to mark another Vendor. You must unmark the first vendor in order to mark the second. This happens when using a Prepayment Batch. | Transactions > Purchasing > Edit Check Batch |  |  | Internal
125 | Issue | Fixed Issue: On the Edit Payables Check Batch window, unmarking the documents in the right scrolling window, does not unmark the corresponding Vendor in the left scrolling window. This happens when using a Prepayment Batch. | Transactions > Purchasing > Edit Check Batch |  |  | Internal
126 | Issue | Fixed Issue: On the Edit Payables Check Batch window, marking the first document in the right scrolling window also marks the second document. The Vendor the left scrolling window flickers marked, but unmarks again. This happens when using a Prepayment Batch. | Transactions > Purchasing > Edit Check Batch |  |  | Internal
 |  | GP Series: Sales
116 | Issue | After clicking a VCR button on the Cash Receipts Entry window, if you save an existing cash receipt, change the facility ID, then load an existing cash receipt for the new facility ID, most of the displayed fields (such as Customer ID, Batch ID and Amount) will be blank. | Transactions > Sales > Cash Receipts |  |  | Internal For more details, see JIRA ticket -1112.
117 | Issue | Clicking the “First Record” VCR button on the Cash Receipts Entry window, when not using the alternate version of that window, raises the following error message: “Unhandled script exception: Illegal address for field 'Checkbook ID' in script 'BSSI_RM_Cash_Receipts_Extra BSSI_Facility_ID_CHG'. Script terminated.” | Transactions > Sales > Cash Receipts |  |  | Internal For more details, see JIRA ticket -1112.
118 | Issue | Fixed an issue where system was throwing an error "A get/change operation on table BSSI_Setup….." when posting cash receipt in non- company. | Transactions > Sales > Cash Receipts |  |  | Internal
 |  | GP Series: SSRS
113 | Issue | Fixed an issue on SSRS reports where if client is using case sensitive SQL collation then installation was throwing an error message. | SSRS Reports |  |  | CAS-06001-V5K9Y5
114 | Issue | Fixed an issue on SSRS reports where if client is using apostrophe in company name then installation was throwing an error message. | SSRS Reports |  |  | CAS-06087-T6Y5F6
 Build 302s04
  • Wennsoft
    • is updated to support the integration of Wennsoft Equipment. ( RefNo: M64)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
106 | Issue | Fixed issue: Clicking a facility's check box to mark it in the facility scrolling window on the Select Assets extra window does not mark the facility in the database. | Transactions > Fixed Assets > Select Assets |  |  | CAS-05328-W6M6L2
105 | Issue | Fixed issue: No fixed assets appear in the scrolling window on the Select Assets window when you select a group in the Current Group field and you select one or more entities that have assets assigned to them. | Transactions > Fixed Assets > Select Assets |  |  | CAS-05328-W6M6L2
 |  | GP Series:
104 | Issue | Fixed issue: Get/Change table errors for a table were occurring in a non- company database. This was due to values remaining in a Cache of enabled modules when switching companies. This Cache is now cleared when switching companies. |  |  |  | CAS-05511-X7Z6X3
 |  | GP Series: Purchasing
107 | Issue | Fixed issue: In some cases, posting payables batches immediately after importing them through Integration Manager was causing the resulting GL transactions to be created without a facility ID. As a result, those GL transactions went into the Assign Facility window. | Transactions > Purchasing > Series Post |  |  | CAS-06186-C2R7H8
 Build 302s03
  • Purchasing
    • Support has been added for the Form 1096 report.(M66)
      Path: Routines > Purchasing > Print 1099
  • Wennsoft
    • is updated to support integration with Wennsoft 2013 R2.
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Payroll
97 | Issue | Fixed issue: Duplicate ACH file is created for the last facility in the last selected payroll build when generating ACH files from the Generate ACH File window. | Transactions > Payroll > Generate ACH File |  |  | CAS-05237-W0P1X0
 |  | GP Series: Project
98 | Issue | Fixed an issue where on ‘User Master Record’ setup window the record was not saving to the table with correct user id. The user Id saved was 'Not Found'. | Tools > Setup > Multi - Entity Management > Company > Master User setup |  |  | Internal
 |  | GP Series: Purchasing
96 | Issue | Fixed issue: After attempting to void or delete a purchase order that is linked to a sales order, the user receives the error message "You Don't Have Access to this PO Number" upon trying to re-open the purchase order in the Purchase Order Entry window. | Transactions > Purchasing > Purchase Order Entry |  |  | CAS-04966-W7S7C2
 |  | GP Series: Wennsoft
100 | Issue | Fixed issue: when Wennsoft Rental Batch was deleted or posted, our parallel record was not being removed along with it, this caused problems if reusing the same Batch ID. | Transaction > Wennsoft Equipment > Invoice Batches |  |  | CAS-04910-V5Q6Z5
101 | Issue | Fixed issue: Posting a Rental Invoice to Receivables was not assigning Entity to RM Documents. | Transactions > Wennsoft Equipment > Rental Invoice Entry |  |  | CAS-04910-V5Q6Z5
102 | Issue | Fixed issue: Account Substitution not running when modifying Rental Invoice Line Items. | Transactions > Wennsoft Equipment > Rental Invoice Entry |  |  | CAS-04910-V5Q6Z5
103 | Upgrade | Upgrade integration with Wennsoft 2013 R2. |  |  |  |
Build 302s02
  • MEM
    • All instances of Facility in windows title, labels, and column headers have been changed to Entity.(Internal)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
83 | Issue | Fixed issue: Inventory bin quantity is not updated when posting a variance inventory transaction involving a bin quantity entry. | Transactions > Inventory > Transaction Entry |  |  | CAS-04692-V7T8J5
87 | Issue | Fixed issue: Inventory bin quantity of destination transaction is not updated when posting a facility item transfer inventory transaction involving a bin quantity entry. Also, bin is not added to the destination site if it does not exist. | Transactions > Inventory > Transaction Entry |  | New temp table: BSSI_ivTrxBinWork_TEMP | CAS-04692-V7T8J5
88 | Issue | Fixed an issue where the check box 'Enable Print Previously Docs security by entity' was hidden. | Tools > Setup > Multi - Entity Management > Company |  |  | Internal
 |  | GP Series: Payroll
92 | Issue | Fixed issue: When posting a payroll batch containing only a Negative Deduction transaction and the Enable Payroll Home Entity setting is marked in the Setup window, the General Posting Journal report shows the error "Account entry is incomplete" and the generated journal entry has no distributions. | Transactions > Payroll > Print Checks |  | New Table: BSSI_UPRNegDedTrx | CAS-04735-J8C6P4
93 | Issue | Fixed issue: When posting a payroll batch containing a Negative Deduction transaction plus some automatically calculated benefits amounts and the Enable Payroll Home Entity setting is marked in the Setup window, the split calculations should NOT be affected by the amount of the Negative Deduction. | Transactions > Payroll > Print Checks |  |  | CAS-04735-J8C6P4
94 | Issue | Fixed issue: FUTA, SUTA, and Workers’ Compensation amounts were being split incorrectly between entities in some cases. | Reports > Payroll > Period-End |  |  | Pre-existing issue found while testing fix for CAS-04735-J8C6P4
 |  | GP Series: Purchasing
89 | Issue | Fixed an issue with 1099 Detail window where the header fields were saved and displayed by periods when it should be same for all periods. | Cards > Purchasing > 1099 Details |  |  | Internal
91 | Issue | Fixed an issue on the Multicurency Historical Aged Trial Balance report where the Originating Subtotal amount was wrong when Documents were not Applied to. | Reports > Purchasing > Trial Balance |  |  | CAS-04733-G7P9J2
 |  | GP Series: Sales
82 | Issue | Fixed issue: When printing documents from the Collections Management Print Selection window, notes are not being created for each marked facility. Rather, only one note is created and it is not assigned to a facility. | Transactions > Sales > Collection Main > Print Button |  |  | CAS-04467-G7J0W0
84 | Issue | Improved performance of SOP batch posting. | Transactions > Sales > Sales Batches |  |  | CAS-04428-H3R5J9
85 | Issue | Fixed an issue on the SSRS HATB report where some history transactions were being incorrectly filtered out. |  |  | Stored Procedure:BSSI_seermHATBSRSWrapper | CAS-04590-Q0S8X0
86 | Issue | Fixed an issue where the Report Options were not being deleted along with the GP Option for Receivables. | Reports > Sales > Trial Balance |  |  | -879
95 | Issue | Fixed an issue when entity ID field is locked an not editable when creating a receivable batch | Transactions > Sales > Recevable Batches |  |  | CAS-05046-V7K7F8
 Build 302s01
  • HR & Payroll
    • Users can filter employees based on the associated entity ID, and then print the filtered list in the Validation Report. (Ref.# 146)
      Path: Tools>Routines>Payroll>Print W-2s
  • Payables
    • The Hold Payables Transaction window is integrated with .
  • Project
    • is upgrade from 2013 SP1 to support 2013 SP2 with payroll year end. (Internal)
  • Purchasing
    • When Enable Discount Taken By Child Facility is selected on the Purchasing tab of the Setup window, users can allocate the discounts by child entity in real-time when using . (Ref.# 156)
  • Wennsoft
    • Support is added so that can integrate with the adjusting journal entries created by the Wennsoft Service Call actions: Manually Closing Service Call; Changing Division or Call Type; and Transferring Cost to Job.
      The adjusting journal entires and batches are assigned the entity of the service call. Account substitution and intercompany distributions are run where appropriate. (M55)
      Path: Cards > Wennsoft Service > Service Manager
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Company
74 | Issue | Added the Entity ID to Company Tax Detail and Summary report which was missing after upgrade to 2010 | Reports > Company > Taxes |  |  | Internal
 |  | GP Series: Payables
75 | Issue | Fixed an issue where software was creating the intercompany for UNIT Accounts on payables transactions. | Transactions > Purchasing > Transaction Entry |  |  | CAS-04723-Q4W5S9
76 | Issue | Fixed an issue where software was creating the wrong batch source when the entity id changed after the batch is entered for different entity on payables transaction entry. | Transactions > Purchasing > Transaction Entry |  |  | CAS-04756-M6M8F5
 |  | GP Series: Payroll
77 | Issue | Fixed an issue with payroll print window is not showing ACH Posting date and Generate ACH window is not showing correct message on the window. | Transactions > Payroll > Print Checks and Generate ACH |  |  | CAS-04816-L6J6S0
 |  | GP Series: Project
69 | Issue | When user install and use trial key, it prompts the user that - Trial key will expire in n days. |  |  |  |
74 | Upgrade | Upgraded from 2013 SP1 to 2013 SP2 with payroll year end |  |  |  | Internal
 |  | GP Series: Purchasing
64 | Issue | Fixed an issue where a Return w/Credit transaction entered with the Returns Transaction Entry window gets assigned to the wrong facility if the related receivings transaction is not matched to a purchase order and there is a record in table B3910100 with a blank PONUMBER and a different Facility ID than the Facility ID of the receivings transaction. | Transactions > Purchasing > Returns Transaction Entry |  |  | CAS-04080-J2Q2H1
66 | Issue | Fixed issue where clicking the Redisplay button on the Payables Transaction Inquiry Vendor window while the same user is posting a payables batch causes GP to freeze. | Inquiry > Purchasing > Transaction by Vendor |  |  | CAS-04164-M4J0K3
 |  | GP Series: Receivables
68 | Issue | Fixed issue where a user could not enter the Entity ID if the entity ID were missing, because the field was locked. | Transactions > Loans Management > Cash Receipt Processing |  |  | CAS-02875-B9L3B0
 |  | GP Series: Sales
65 | Issue | Fixed issue where child documents do not appear on receivables statements for National Accounts when Consolidated National Account option is selected. | Tools > Routines > Sales > Statements |  |  | CAS-04253-W5T2L6
70 | Issue | Fixed issue: When one user is creating a new collection note (and no other user is creating a new collection note at the same time), and that user subsequently saves the note, one too many records are created in table CN00300. In addition, the extra record is "orphaned" in that there is no matching record with the same NOTEINDX in either table CN00100 or B3920900. | Transactions > Sales > Collection Main > New Note button |  |  | CAS-04467-G7J0W0
71 | Issue | Fixed issue: When two users are editing a collection note at the same time, and then subsequently save the note, the NOTEINDX stored in table CN00300 is not saved correctly, resulting in a mismatch of the NOTEINDX value between table CN00300 and table CN00100 for a given note. When any user subsequently clicks on the saved note in the Collections Management Main window to view the full text of that note on the Collections Management Notes window, the wrong note text is displayed on the Collections Management Notes window. | Transactions > Sales > Collection Main > New Note button |  |  | CAS-04467-G7J0W0
72 | Issue | Fixed issue: When a user creates a collection note that applies to multiple entities and the Save Note Revision History option is marked in the Collections Management Setup, the first revision of the note is not saved to the Collections Notes History table (CN30100) for every facility except the first one that was marked. As a result, upon creating a second revision of the notes for those facilities, the first revision is no longer viewable in the Collections Management Note Revisions window. | Transactions > Sales > Collection Main > New Note button |  |  | CAS-04467-G7J0W0
73 | Issue | Fixed an issue where software was not defaulting the checkbook id on Sales Batch Entry window when changing the facility | Transactions > Sales > Sales Batch Entry |  |  | Ticket Number 120529182300323

GP 2013, Build 301

Build 301s10
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
59 | Issue | Fixed an issue where posting a GL batch that has a Batch ID value containing an apostrophe, the user receives the error message "The stored procedure BSSI_glpPostBatch_Pre returned the following results: DBMS: 105, : 0." | Transactions > Financial > Batches |  |  | CAS-04026-C6L0Z4
 |  | GP Series: Fixed Assets
62 | Issue | Fixed an issue where the ‘Fixed Assets’ posting to GL process was freezing after processing first entity when using Remote process server (DPS server). | Routines > Financials > Fixed Assets > GL Postings |  |  | CAS-03478-D8T9S3
 |  | GP Series: WebClient
58 | Issue | Fixed an issue where the error message was coming up when opening the alternate window for GL entry on Web Client. The Windows client version works fine. | Transactions > Financials > Transaction |  |  | CAS-04247-C5S5R0
 |  | GP Series: Wennsoft
60 | Issue | Fixed an issue where Posting a Rental Invoice to Receivables was not assigning the Entity when the Invoice was moved to History. | Transactions > Wennsoft Equipment > Rental Invoice Entry |  |  | CAS-03111-M7Q2Z5
61 | Issue | Fixed an issue where error message to select Entity on Extra window was continually appearing on Save or Post of Rental Invoice. | Transactions > Wennsoft Equipment > Rental Invoice Entry |  |  | CAS-04403-R1W4P2
 Build 301s09
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
52 | Issue | Fixed issue where the automatic intercompany distribution amounts were created with incorrect amounts when posting a GL transaction with Transaction Type set to Reversing and the transaction had fixed allocation accounts and the Break Down Allocation option was enabled for the transaction's batch. As a result, after posting, both the Original journal entry and the corresponding Reversing journal entry were out-of-balance (i.e. debits not equal to credits) in total and also within each facility in the transaction. | Transactions > Financial > General Temp table: BSSI_GL_TRX_OPEN_TEMP |  |  | CAS-03719-D5J9D3
 |  | GP Series: Inventory
54 | Issue | Fixed the layout issues with Item Class. | Tools > Setup > Inventory > Item Class |  |  | CAS-04284-S1G5M8
 |  | GP Series: Payables
53 | Issue | Improved the performance of the Posting of Payables Batches. | Transactions > Purchasing > Batches |  |  | CAS-03752-V0Y9M9
 |  | GP Series: Project Accounting
49 | Issue | Fixed issue where entry of Entity was not being checked on Employee Expense document. | Transactions > Project > Employee Expense Entry |  |  | CAS-02183-W5V5N1
50 | Issue | Fixed an issue where Employee Expense Entry document could be saved without Entity. | Transactions > Project > Employee Expense Entry |  |  | CAS-02183-W5V5N1
51 | Issue | Fixed several Syntax errors on the Detailed Employee Expense Inquiry. | Inquiries > Project > PA Transaction Documents > Employee Expense-Detail |  |  | CAS-02183-W5V5N1
 |  | GP Series: Purchasing
55 | Issue | Fixed issue where closing the PO Entry Extra window was writing a record to the parallel table before PO was saved. Fixed issue where next PO Number was not being rolled back when PO Entry Extra window was closed. Fixed issue where Copy PO Lines to Current PO was incrementing the next PO Number twice. | Transactions > Purchasing > Purchase Order Entry |  |  | CAS-03457-N2H7X6
57 | Issue | Fixed an issue where an additional distribution was generated when using Zero Allocation. | Transactions > Purchasing > Transaction Entry |  |  | CAS-03343-S2Z5J0
 |  | GP Series: Wennsoft
56 | Issue | Fixed an issue where closing the Maintenance Contract Invoice window did not clear the Multi Facility Transaction Temp table. Fixed an issue where Opening the Service Invoicing window defaulted the Entity to the User Entity. | Cards > Wennsoft Service > Service Manager |  |  | CAS-03055-Z6Y4C8
 Build 301s08
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
48 | Issue | Fixed an issue where running the Reconcile to GL process for the Payables Management module displays the error message "Database 'COMMON' does not exist". | Tools > Routines > Financial > Reconcile to GL |  |  | CAS-03420-D9Z2C3
 |  | GP Series: Payables
47 | Issue | Fixed an issue when a rounding distribution is not substituted. | Transactions > Purchasing > Select Checks |  |  | CAS-03534-B0Z4P6
 |  | GP Series: Payroll
46 | Issue | Fixed an issue when ASL option didn't work for direct deposit. | Transactions > Payroll > Generate ACH File |  |  | CAS-02999-R2S1H0
 |  | GP Series: Project
45 | Issue | Fixed issue where in non “sa” user gets the following error message when they login to “NON ” company – “An open operation table BSSI_Setup failed……...”. When “sa” user logs in, it creates BSSI_Setup table automatically for NON- company. |  |  |  | CAS-03438-H3M2J3
 Build 301s07
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
43 | Issue | Fixed an issue where when applying a credit memo across entities in the Edit Check Batch window, sometimes the intercompany distribution amounts are incorrect if using Centralized AP Setup and the "Enable Default CRM IC" setting is selected in setup window. | Transactions > Purchasing > Edit Check Batch |  |  | CAS-02443-G1D5S0, CAS-02969-G0V3R5
44 | Issue | Fixed error message "Wrong number of arguments to 'Dummy_Delete'" when clicking Delete button on Payables Manual Payment Entry window when GP's Payment Document Management customization is not installed on the GP client. | Transactions > Purchasing > Manual Payments |  |  | CAS-03559-J6V8V0
 Build 301s06
  • Receivables
    • Support is added for the Zero Balance Due option.
      Path: Transactions > Routines > Sales > Statements
  • Sales
    • The setup collection notes can be used as reminders.
      Path: Transactions > Sales > Collection Main
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Administration
37 | Issue | Fixed an issue when Mark All button and Unmark All button do not work. | Tools > Routines > Batch Recovery |  |  | CAS-03425-V3V9H9
 |  | GP Series: Financial
31 | Issue | Fixed an issue where not all Intercompany Distributions on Bank Transactions were only being posted through the GL when AIM Cash Basis Reporting product was installed. | Transactions > Financial > Bank Transactions |  |  | CAS-02516-W9S6C8
32 | Issue | Fixed an issue where the system was letting users to select Journal Entry on the Correct Journal Entry window although user has access to the Journal entry. | Transactions > Financial >Transaction Entry and click Correct Journal Entry |  |  | CAS-03149-F8V6D2
33 | Issue | Fixed an issue where software was throwing an error message " The stored procedure BSSI_glpPostBatch_Pre returned…….." when the case sensitive SQL collation is used. | Transactions > Financial >Series Posting |  |  | CAS-02981-H5F8D6
 |  | GP Series: Multi-Dimensional Analysis (MDA)
35 | Issue | Fix issue where a new journal entry created in GL Transaction Entry window gets associated with multi-dimensional analysis(MDA) codes from a previous journal entry. | Transactions > Financial > General |  |  | CAS-02340-R4R9T0
 |  | GP Series: PM
34 | Issue | Fixed an issue when account substitution doesn't take place when using Search Vendors window to select a vendor | Transactions > Purchasing > Transaction Entry Ticket number |  |  | CAS-03223-Q0N6G4
 |  | GP Series: Payables
38 | Issue | Fixed an issue where defaulting the account was not selecting the correct account. | Transactions > Purchasing > Transaction Entry |  |  | CAS-03223-Q0N6G4
 |  | GP Series: Payroll
41 | Issue | Fixed an issue when ASL option didn't work for direct deposit. | Transactions > Payroll > Generate ACH File |  |  | CAS-02999-R2S1H0
 |  | GP Series: Purchasing
42 | Issue | Fixed an issue with not substituting a rounding account. | Transactions > Purchasing > Select Checks |  |  | CAS-03534-B0Z4P6
 |  | GP Series: Sales
36 | Issue | Fixed issue when multiple users are using the Collections Management Main window, the Total Due amount on that window does not always agree with the total of the Original Amt column on the Collections Management Transaction Inquiry window. When the issue occurs, the Total Due amount will be $0 whereas the total of the Original Amt column will be some non-zero amount (assuming the customer in question has some outstanding invoices). | Transactions > Sales > Collection Main |  |  | CAS-02848-J1V1P4
 Build 301s05
  • Inventory
    • Previously when creating the item in real-time (from POP entry or SOP entry), was not rolling down the items to the entities. This issue has bee fixed.
      Path: Transactions > Purchasing > PO Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
27 | Issue | Fixed an issue where the wrong message was coming up when creating new item asking 'Rolldown Vendors Facility...' instead of 'Rolldown Item Facility' | Cards > Inventory > Item Maintenance |  |  | Internal
 |  | GP Series: Payroll
29 | Issue | Fixed an issue on the 941 Report where the YTD Medicare Withholding amount was not being calculated correctly for first Employee per Entity. | Reports > HR & Payroll > Quarter-End |  |  | CAS-03224-K8C2K0
 |  | GP Series: Sales
24 | Issue | Fixed an issue where Due To/From Error message was incorrectly appearing when using the Write Off Documents routine. | Routines > Sales > Write Off Documents |  |  | CAS-02781-S5B2Z1
28 | Issue | Fix issue where only some cash receipt transactions in a cash receipt batch were being assigned a facility. | Transactions > Sales > Cash Receipts |  |  | CAS-03041-D5Z1Z3
 |  | GP Series: SmartList
25 |  | Fixed an issue where if using the QTY Invoiced and QTY Shipped comparison along with entity id filter on Receiving Line Transactions smart list , System was displaying records where this criteria do not met | > Smartlist |  |  | CAS-02476-G9C2K1
 |  | GP Series: Wennsoft
30 | Issue | Fixed number of security issues with Job close and Job open Routines. There were issues with Job open routine where the JE were not assigned to entity and the batch per entity was not created. Also the close job has issue that batches were not posting through GL | Routines > Wennsoft Job Cost > Close Jobs, Open Close Jobs |  |  | CAS-02627-S4S5W6
 Build 301s04
  • Sales
    • Support for SOP labor value account substitution has been added.
      Path: Transactions > Sales > Sales Transaction Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Wennsoft
18 | Issue | Fixed an issue where on rental Invoice Inquiry software was displaying error message if the extra window is closed and user clicks Redisplay. | Inquires > Wennsoft Equipment > Rental Invoicing Interna |  |  |
22 | Issue | Fix WennSoft JCC (Close Jobs) transactions not being automatically posted through the GL when WennSoft's Close Jobs Post Through the GL option is enabled. | Tools > Routines > Job Cost > Close Jobs |  |  | CAS-02627-S4S5W6
 |  | GP Series: Inventory
19 | Issue | Fixed an issue where error message was coming up when clicking on VCR button on Inventory Transaction Inquiry window if the alternate window for is not used. | Inquires > Inventory > Inventory Transaction Inquiry Internal |  |  |
 |  | GP Series: Payroll
20 | Issue | Fixed an issue where Check numbers were being incremented in error when Employees had Direct Deposit set up. |  |  |  | CAS-03060-F0M1Q5
 |  | GP Series: Payables
23 | Issue | Fixed an issue where If user is tracking Discounts available then AP Replicator is not creating distributions property. | Transactions > Purchasing > Payables Transaction Entry |  |  | CAS-02765-B9L0B9
 Build 301s03
  • Project
    • is upgraded from 2013 SP0 to support 2013 SP1.
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
12 | Issue | Fix "The Due To/From accounts for facility are missing" error that occurs when applying a payment to an automatically generated credit card vendor invoice and the setting "Enable JE Creation on AP" is enabled. | Transactions > Purchasing > Apply Payables Documents |  |  | CAS-02440-P8W2L9
13 | Issue | Fix missing Currency ID error when trying to post GL transactions created when parent applies child X credit memo to child Y invoice and setting "Enable JE Creation on AP" is enabled. | Transactions > Purchasing > Apply Payables Documents |  |  | CAS-02441-Q9C9B0
14 | Issue | Fix backwards debits and credits when trying to post GL transactions created when parent applies child X credit memo to child Y invoice and setting "Enable JE Creation on AP" is enabled. | Transactions > Purchasing > Apply Payables Documents |  |  | CAS-02441-Q9C9B0
15 | Issue | Fix Ship To Fax Number not being set to facility default in Purchase Order Entry window. | Transactions > Purchasing > Purchase Order Entry |  |  | CAS-02788-K9M0B4
 |  | GP Series: Analytical Accounting
16 | Issue | Fix Analytical Accounting child assign (aaSubLedgerAssign) and child code (aaSubLedgerCode) records not being removed when their parent distribution record (aaSubLedgerDist) is removed when recreating intercompany distributions while entering a transaction such as a Payables invoice. | Transactions > Purchasing > Transaction Entry |  |  | CAS-02375-W7S5V4
 |  | GP Series: Payroll
17 | Issue | Fixed an issue on the Employee Local Tax Maintenance window where browse buttons for Local Tax were not scrolling through multiple Codes. | Cards > Payroll > Local Tax |  |  | CAS-02320-R4G2Z3

See also

What's New or Changed


for 2015

GP 2015 R2, Build 506 and newer

Build 508s01 - December 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: System
1574 | Upgrade | Upgrade to 2015 R2 Year End November 2019 (​14.00.1230). |  |  |  | MEM-5218
 Build 507s02 - September 2019
  • Human Resources
    • Added integration for the EEOC Component 2 EEO-1 report. An extra window for the EEO Report Options has been added.
      For the entity name to appear on the report, request a modified version of the report from support. (MEM-5163)
      Path: Report > Human Resources > EEO
      New Form/Report: BSSI_EEO_Report_Options_Extra
 Build 506s12 - March 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Payroll
 | Issue | Fixed the issue: No entity was assigned to the JE created when posting payroll checks if creating a JE per batch. | Transactions > Payroll > Print Checks |  |  | BSS-23531-B3B2H5
 Build 506s11a - November 2018
  • Sales
    • On the Paid Sales Transaction Removal window, changed the single Entity field to an entity list view. This change allows you to remove transactions for several entities in a single action. (MEM-4345)
      Path: Tools > Routines > Sales > Paid Transaction Removal
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Integration Manager
1564 | Upgrade | Upgrade to GP2015 R2 Year End November 2018 (​14.00.1159). |  |  |  | MEM-4876
1566 | Issue | Fixed issue: 'The module 'BSSI_CreateSopPaymentInsertRecordPost' depends on the missing object 'BSSISubstituteSopPaymentDistributions' when running Integration Manager scripts. |  |  |  | Internal
 Build 506s10 - September 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1561 | Issue | Fixed issue: account substitution wasn't being disabled when importing a new assetID and the assetBook together. |  |  |  | IN-6594
 |  | GP Series: eConnect/Integration Manager
1560 | Issue | Fixed Issue: User receives error message "Entity ID is not valid" when importing inventory transactions from Integration Manager using the eConnect adapter. |  |  |  | BSS-21723-X6X3D9
 |  | GP Series: Financial, Inventory, Sales, Purchasing
1563 | Issue | Increased the width of the Description column of the entity list view on the following 4 windows to accommodate longer entity descriptions: (Financial) Series Posting Sales Series Posting Purchasing Series Posting Inventory Series Posting | Transactions > Financial > Series Post Transactions > Sales > Series Post Transactions > Purchasing > Series Post Transactions > Inventory > Series Post |  |  | MEM-4625
 |  | GP Series: Purchasing
1562 | Issue | Fixed issue: Vendor Doc ID was not cleared with rest of the fields on the window when the entity was changed on the extra window. | Transactions > Purchasing > Receivings Transaction Entry |  |  | BSS-21538-R9D6W6
 Build 506s09 - July 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect/Integration Manager
1557 | Issue | Fixed Issue: User receives the error message: "The Entity ID cannot be found" when importing the Fixed Asset Book from integration manager. Moving forward, using the taCreateAssetBookPost node in eConnect requires USRDEFND1 to be set." |  |  |  | BSS-19442-G3T2N2
 |  | GP Series: Inventory
1550 | Issue | Fixed issue: SOP Transaction of type Return does not display a facility ID in the Stock Inquiry window. | Inquiry > Inventory > Item Stock |  |  | BSS-21518-C5H2Q9
 |  | GP Series: MEM
1549 | Issue | Fixed issue: User receives error "Invalid location:" (with no location given in the error) when attempting to use the Assign Entity window to assign an entity to a Field Service RMA WORK or RM HIST transaction when using a case sensitive SQL collation. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |  | Internal
1553 | Issue | Added validation for receipt next number, fixed issue regarding 'A remove operation on table BSSI_Rcpt_Type_Setup' failed because the record couldn't be locked.' upon delete and added a prompt to save existing changes upon selecting a new ID in the lookup window. | "Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Receipt Type Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > PO Type" |  |  | BSS-21368-N8H1V3
1556 | Issue | Fixed Issue: Intercompany Accounts on the edit list are incorrect (pulled from GP intercompany setup) for IC Bridge GL Transactions if the batch is pending approval. | Transactions > Financial > Batches |  |  | BSS-21551-Q5R0V7 BSS-21374-Z7W4D1
1558 | Issue | Fixed Issue: Abandoned / pre-existing records in BSSI_RM_Disc_Calc_TEMP table causing Discount distribution to have an abnormally high debit or credit amount. |  |  |  | BSS-20454-C2T2R9
 |  | GP Series: Payroll
1551 | Issue | Fixed issue: User receives a warning about missing Due To/From accounts when going into the distributions or posting a Manual Payment Adjustment. | Transactions > Payroll > Manual Checks |  |  | BSS-21355-S8P7N2
 |  | GP Series: Purchasing
1552 | Issue | Fixed Issue: Account substitution is not performed on the Discount Taken and Discount Available distributions for unposted credit documents in the Payables module. | Transactions > Purchasing > Transaction Entry |  |  | BSS-21525-G3B8G0
1554 | Issue | Fixed the issue: Available account in JE and Inquiry is substituted by parent entity instead of getting from invoice when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” unmarked. | Transactions > Purchasing > Apply Payables Documents |  |  | IN-1188
1555 | Issue | Fixed the issue: Taken account in JE, Posing Journals and Inquiry is substituted by parent entity instead of child entity when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” marked. | Transactions > Purchasing > Apply Payables Documents |  |  | IN-1158
1559 | Issue | Fixed Issue: User gets a 'This record is being edited by another user' error after changing PO Type | Transactions > Purchasing > Purchasing Order Entry |  |  | BSS-21282-L5J5N3
 Build 506s08 - June 2018
  • System
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead. (Internal)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1544 | Issue | Fixed Issue: Quick Journal warning message for missing DueTo/DueFrom accounts does not show the entity of the Offset Account but rather the entity of the current window. | Transactions > Financial > Quick Journal |  |  | BSS-20762-J9N0R3
 |  | GP Series: Fixed Assets
1543 | Issue | Fixed the issue that error message "A get/change operation on table 'FA_General_Information_MSTR'" pops up when marking asset in the Select Assets window after search assets for a group. | Transactions > Fixed Assets > Select Assets |  |  | BSS-20967-D1Y8J5
1545 | Issue | Fixed issue: assets in both unselected entities and no entity were being added to a group when using the search action in the Select Assets Window. | Transaction > Fixed Assets > Select Assets |  |  | BSS-21037-N4H9B9
1546 | Issue | Fixed issue: entity security was not applied when "depreciate all asset" or "project all asset" checkbox was selected and extra window was closed. Added a clear warning message, and modified extra windows to remember old state. | Tools > Routines > Fixed Assets > Depreciate / Projection |  |  | BSS-21245-T0R8F8
 |  | GP Series: Purchasing
1547 | Issue | Fixed Issue: Incorrect AP discount distribution accounts in the GL when a posted Parent Entity payment is applied to posted Child Entity invoice/s with 'Enable Discount Taken by Child Entity' option marked. | Transactions > Purchasing > Apply Payables Documents |  |  | BSS-20487-Y8M1B1
1548 | Issue | Fixed the issue: Intercompany accounts don't save the AA transaction dimension when intercompany distribution has been trigger manually in the Payable Transaction window. | Transactions > Purchasing > Transaction Entry |  |  | BSS-20670-R0D8R1
 |  | GP Series: Reports
1542 | Issue | Fixed issue: Checkbook Posting Journal Report prints empty reports or reports with the wrong entities |  |  |  | BSS-20572-L9T8M2
 Build 506s07 - May 2018
  • Financial
    • Created alternate versions of the following GL historical trial balance reports: Trial Balance History, Trial Balance History by Period, Trial Balance Summary History, Trial Balance Summary History by Period. (Backport of MEM-3585 from 2016 R2 to 2015 R2. Backport request was from case BSS-21266-V0Q6D6)
      Path: Reports > Financial > Trial Balance
      New reports: Trial Balance History, Trial Balance History by Period, Trial Balance Summary History, Trial Balance Summary History by Period
  • Project Accounting
    • Added entity security for the miscellaneous ID.(MEM-4084) The following windows have been modified:
      • Setup (Security tab, added Disable PA Miscellaneous ID Security)
      The following windows are affected based on the setting of the Disable PA Miscellaneous ID Security option:
      • Miscellaneous Maintenance
      • Miscellaneous Log Entry
      • Select Miscellaneous For Adjustment
      • History Reports
      • Miscellaneous Log Inquiry
      • Miscellaneous Log - Detail Inquiry
      Database changes: Added column BSSI_Disable_PA_Misc_ID to table BSSI_Setup B3900100.
  • Purchasing
    • For a payables batch created from payroll the default checkbook used is from the . The default checkbook that is set up on the Payables Setup window is ignored. (BSS-20788-P3S2V7)
      Path: Transactions > Purchasing > Batches
  • Sales
    • The performance for opening the SmartList alternate version of the Sales Document Numbers window has been improved in the following situation(BSS-21251-G8N5L7):
      • The Batch ID number is specified on the Sales Transaction Entry window, and then the Sales Document Numbers window from the Sales Transaction Entry window.
      Path: Transactions > Sales > Sales Transaction Entry (enter a Batch ID and then click the Document No. lookup button)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1538 | Issue | Fixed Issue: In a multicurrency journal entry, if the originating currency amounts are balanced, but the functional equivalent amounts are not, MEM removes the rounding difference distrabution. This occurs when different exchange rates are used on different distributions in the journal entry. | Transaction > Financial > General | BSS-20856-T7T6W9
GP Series: Purchasing
1535 Issue

"Fixed Issue: Voided field does not get set to true in table BSSI_PM_Paid_Transaction_HIST (B3920200) when user voids a historical payables transaction with the Void Historical Payables Transactions window.

A side effect of this is that document records may be returned with a blank BSSI_Facility_ID in view BSSI_PayablesTransactions, which may cause some voided historical documents to not appear on the MEM version of the SSRS Payables Detail report."

Transactions > Purchasing > Void Historical Transactions BSS-20753-C4S3H6

Build 506s06 - May 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Integration Manager
1529 | Issue | Fixed issue: Account substitution not working for Sales Quotes, Orders, or Back Orders imported from Integration Manager. |  |  |  | BSS-20100-H1F5Q2
1531 | Issue | Fixed issue: User may receive error message "Violation of PRIMARY KEY constraint 'PK_eConnect_Out_Temp'" when importing an SOP document with eConnect while another SOP document is created simultaneously with Integration Manager. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost | BSS-19428-J4W0L2
1532 | Issue | Fixed issue: The wrong entity may be assigned to an SOP document imported with Integration Manager if another SOP document is created simultaneously with another application such as eConnect or the GP client. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost | BSS-19428-J4W0L2
 |  | GP Series: Inventory
1534 | Issue | Fixed issue: Layout changes caused fields in alternate window to overlap | Setup > Inventory > Item Class |  |  | BSS-20688-R5F9C8
 |  | GP Series: Project
1533 | Issue | Fixed issue: Multi-entity logic was significantly slowing down the project number lookup window. Performance has been enhanced. |  |  |  | BSS-20485-C0S4J8
 |  | GP Series: Sales
1530 | Issue | Fixed Issue: Unposted Cash Receipt distributions do not always update with the new intercompany distributions when applying it to sales transactions of a different entity. | Transactions > Sales > Cash Receipts |  | BSSI_RM_Realtime_OPEN_WORK | BSS-20220-T2Y9G0
 Build 506s05 - March 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1525 | Issue | Fixed the issue that Additions report was empty when "Display FA Reports By Entity" is marked. | Reports > Fixed Assets > Transaction |  |  | BSS-20286-C6J3K9
 |  | GP Series: Inventory
1524 | Issue | Fixed issue: "A get/change operation on table 'BSSI_PA_IV_Trfr_WORK_HDR' could not find a record." error occurs when user tries to post an inventory transfer from the Project Accounting module if they do not have Project Accounting enabled in the MEM setup window. | Transactions > Inventory > Transfer Entry |  |  | BSS-20331-W2Q2Q9.
 |  | GP Series: Manufacturing
1526 | Issue | Fixed the issue: Department substitution does not happen on manufacturing accounts on finished good items when SOP invoices are posted |  |  |  | BSS-20088-L2L9L2
 |  | GP Series: PIP
1527 | Issue | When using PIP, voiding a payroll check creates an AP batch that is assigned to the default entity instead of the appropriate entity. | Transactions > Payroll > Void Checks |  |  | BSS-19745-P7T8Y0
 |  | GP Series: Sales
1528 | Issue | Fixed Issue: General Posting Journal report prints for a different user if they open and close the Apply Sales Documents window or the Apply Payables Documents window while the original user has not closed the original window with pending transactions. | "Transactions > Sales > Apply Sales Documents Transactions > Purchasing > Apply Payables Documents " |  | BSSI_CreateJEMassData | BSS-20220-T2Y9G0
 Build 506s04 - March 2018
  • Payroll
    • Added entity filtering to box 12 on the W3 report. (BSS-19978-C1G8R3)
      Path: Tools > Routines > Payroll > Print W-2s
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1521 | Issue | Fixed issue: User receives error "Invalid object name" when transferring fixed assets within a GP company or between GP companies from a non-MEM company. | "Transactions > Fixed Assets > Transfer Transactions > Fixed Assets > Intercompany Transfer" |  |  | BSS-19995-B9J7V4
 |  | GP Series: Purchasing
1519 | Issue | Fixed the issue that Inter-Entity AP transactions with no entities are incorrectly being created in the report log when Inter-Entity Automation is turned on. | Transactions > Sales > Transaction Entry |  |  | BSS-19909-T3R9C0
1520 | Issue | Fixed issue: Total is incorrect on the 1096 report when the same dollar amount is applied to the same document from two different payments or two adjustments for the same vendor and dollar amount are made for different periods in the 1099 Details window. | Tools > Routines > Purchasing > Print 1099 |  |  | BSS-19970-M9C2P7
1523 | Issue | Fix the issue that MEM IC doesn't bring default AA code from AA class that caused the AA transaction failed to post. | Transactions > Purchasing > Transaction Entry |  |  | BSS-20024-Z0G4L1
 |  | GP Series: Sales
1522 | Issue | Fixed issue: Extra window still pops up for Apply Sales Documents window and Cash Receipts window. Also fixed Transaction Entry extra window failing to close leading to a 'missing ID field' error. | "Transactions > Sales > Cash Receipts Transactions > Sales > Apply Sales Documents Transactions > Sales > Transaction Entry" |  |  | BSS-19974-P1L9M6
 Build 506s03 - February 2018
  • Financial
    • Improved the performance of the Multicurrency Revaluation process. (BSS-19572-Z7X1Z8)
      Path: Tools > Routines > Financial > Revaluation
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1517 | Issue | Fixed the issue that JEs created are not assigned an Entity when revaluating Unrealized Gain/Loss. | Tools > Routines > Financial > Revaluation |  |  | IN-5470
 |  | GP Series:
1514 | Issue | Fixed Issue: After posting an Intercompany Bridge GL transaction, orphan records are left in the Transaction Amounts Work table and our parallel BSSI_GL_TRX_LINE_WORK table with no corresponding header record in the Transaction Work header table. |  |  |  | BSS-18648-R0D5P9
 |  | GP Series: Purchasing
1515 | Issue | Fixed issue: Increased the width of the Documents drop-down list on the MEM alternate version of the Payables Transaction Inquiry - Document window because the options in the list were getting cut off. |  |  |  | Internal
 Build 506s02 - January 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
1513 | Issue | Fixed issue: User receives error message "The selected record has been deleted" when selecting the Batch ID lookup on the Inventory Batch Entry window and Healthcare Materials Management is also installed in GP. |  |  |  | BSS-19806-L2K6V0
 |  | GP Series: MEM
1508 | Issue | Fix the issue that FA batch doesn't show in the FA batch inquiry window after posting FA batch from the GL transaction window. | Inquiry > Fixed Asset > Batches |  |  | BSS-19370-X8J5M7
1509 | Issue | Fixed Issue: When using Payroll Integration to Payables, all the transactions in the AP batch are assigned to the entity of the first employee in the range. | Transactions > Payroll > Print Checks |  |  | BSS-18864-R4S6S2
1510 | Issue | Fixed Issue: When PA is disabled and GP windows are used, extra window for Posted Transaction maintenance does not open. Also VCR buttons don't work when extra window is closed with and without PA. | Transactions > Sales > Posted Transactions |  |  | IN-5007
1511 | Issue | Fixed issue: Decentralized check batches created from the Select Checks window have a workflow status of 'Not Activated' despite having an active Payables Batch Workflow | Transactions > Purchasing > Select Checks |  |  | BSS-19300-T0T1S1
1512 | Refactor | Refactoring: removed "with encryption" from eConnect scripts |  |  |  | MEM-4245
 Build 506s01 - December 2017
    • Added support to adjust the 1099 amount when processing a cash refund in real-time. (MEM-3593)
      Path: Transactions > Purchasing > Transaction Entry
    • Improved the allocation process, such that the allocation template applied to a transaction uses the purchasing accounts that are set up on the distribution. (MEM-3418)The following changes have been made:
      • Payables Transaction Entry (modified the Allocation ID)
      • Payables Transaction Entry Distribution (added the Allocate Distributions button)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Project
1501 | Upgrade | Upgrade to GP2015 R2 Year End November 2017 (​14.00.1079). | MEM-4153
GP Series: Purchasing
1502 | Issue | Fixed issue: User receives a primary key violation error on the B3940801 table when they void a historical payables transactions. | Transaction > Purchasing > Void Historical Transactions | BSS-19150-Q3F3J4
1503 | Issue | Fixed issue: The Functional Subtotals and Originating Subtotals amounts in the non-MC section of the "MC PM Historical Aged TB - Detail" report are incorrect when a Vendor has both MC and non-MC documents on the report. | Reports > Purchasing > Trial Balance | Internal (discovered while testing fix for BSS-19020-G5V0W6)
1505 | Issue | Fixed issue: GL Transactions created from PM transactions in recurring batches are not assigned an entity when the voucher number of the PM transaction is shorter than the maximum length. | Transactions > Purchasing > Batches | BSS-19050-B3P7R2
GP Series: Sales
1504 Issue

Fixed Issue: Imbalanced journal entry produced when reversing discounts on a credit document if you open the Apply Sales Documents window indirectly through the Cash Receipts Entry window or Receivables Transaction Entry window and have 'Enable Discount Taken by Child in AR' option enabled.

Note: This fix pertains to transactions where 'Track Discounts Available in GL' option is disabled in the Receivables Management Setup."

Transactions > Sales > Apply Sales Documents

Transactions > Sales > Cash Receipts

Transactions > Sales > Transaction Entry

 BSSI_RM_Applied_OPEN, BSSI_RM_Realtime_OPEN_WORK BSS-19017-R2M0P6

GP 2015 R2, Build 505

Build 505s06 - December 2017
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
1500 | Issue | Fixed issue: When an inventory transfer is posted in the Project Accounting module’s Inventory Transfer Entry window, the resulting inventory adjustment transaction created in the Inventory module does not appear in the Item Stock Inquiry window when MEM is enabled, even if the inventory adjustment transaction has an entity assigned to it. | Inquiry > Inventory > Item Stock |  |  | Internal (discovered while fixing BSS-19064-P2N5G6)
 |  | GP Series:
1495 | Issue | Fixed issue: The Originating Subtotals amounts on the "MC PM Historical Aged TB - Detail" report are incorrect when two or more credit documents are applied to an invoice. Specifically, for each additional credit document applied after the first one, the Originating Subtotals amount adds the originating amount of the invoice again. | Reports > Purchasing > Trial Balance |  |  | BSS-19020-G5V0W6
1496 | Issue | Fixed issue: Fixed two formatting issues on the "MC PM Historical Aged TB - Detail" report: 1) The Originating Subtotals amounts should have the originating currency symbol instead of the functional currency symbol. 2) The amounts in the bucket columns should be right-aligned with each other. | Reports > Purchasing > Trial Balance |  |  | Internal (discovered while fixing BSS-19020-G5V0W6)
1497 | Issue | Fixed issue: If multiple users are running reports simultaneously from the MEM alternate version of the Period-End Payroll Reports window, unexpected results may be displayed on the reports. In some cases, the report may show data from unmarked entities and in other cases the report may not show any data at all. All reports launched from that window are affected except for the FUTA Summary. | Reports > Payroll > Period-End |  | Modified stored procedures: BSSI_uprLoadTempXCmpyBenefitSummary, BSSI_uprLoadTempXCmpyDeductionSummary, BSSI_uprLoadTempXCmpyDepartmentSummary, BSSI_uprLoadTempXCmpyLocalTaxSummary, BSSI_uprLoadTempXCmpyPayCodeSummary, BSSI_uprLoadTempXCmpyPayrollSummary, BSSI_uprLoadTempXCmpyPositionSummary, BSSI_uprLoadTempXCmpyStateTaxSummary | BSS-19046-T6M7K2
 |  | GP Series: Project Accounting
1499 | Issue | Fixed issue: When an inventory transfer is posted in the Project Accounting module’s Inventory Transfer Entry window, the resulting inventory adjustment transaction created in the Inventory module is not assigned an entity. | Transactions > Project Accounting > Inventory Transfer |  |  | BSS-19064-P2N5G6
 |  | GP Series: Purchasing
1501 | Issue | Fixed issue: User receives a primary key violation error on the B3940801 table when they void a historical payables transactions. | Transaction > Purchasing > Void Historical Transactions |  |  | BSS-19150-Q3F3J4
1502 | Issue | Fixed issue: The Functional Subtotals and Originating Subtotals amounts in the non-MC section of the "MC PM Historical Aged TB - Detail" report are incorrect when a Vendor has both MC and non-MC documents on the report. | Reports > Purchasing > Trial Balance |  |  | Internal (discovered while testing fix for BSS-19020-G5V0W6)
 |  | GP Series: Wennsoft
1498 | Issue | Fixed issue: User receives error "Cannot insert the value NULL into column BSSI_IC_Bridge" when creating invoice in the Maintenance Invoicing window. |  |  |  | BSS-18912-V9M9W5
 Build 505s05 - November 2017
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1492 | Issue | Fixed the issue that GL cash account is missing when multiple user are using the Bank Transaction window. | Transactions > Financial > Bank Transaction |  |  | BSS-18752-W7Y9M6
 |  | GP Series:
1494 | Issue | "Error message ""7637-Could not create GL transaction line"" when posting IC bridge Bank Transfer if unmarking ""Allow Account Entry"" for checkbook cash account. Added validation for the checkbook account before posting. " | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  |  | BSS-18744-X1T9N7
 |  | GP Series: Purchasing
1490 | Issue | User receives error message "The Account - - does not exist" when entering an item in the Purchasing Item Detail Entry window with no account selected as the Purchases account in the vendor or the default posting accounts. | Transactions > Purchasing > Purchase Order Entry |  |  | BSS-18702-Y2L7W2
1491 | Issue | Fixed issue: User receives error message 'Inventory account is missing' or 'Drop-Ship account is missing' when changing the site in the Purchasing Item Detail Entry window and Purchase Order Entry window with no default account. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-4819 IN-4822
 |  | GP Series: Sales
1493 | Issue | Fixed the issue that MEM performances the department account substitution for RECV distribution in the Sales Transaction Entry window and Invoice Entry window. | "Transaction > Sales > Sales Transaction Entry Transaction > Sales > Invoice Entry " |  |  | BSS-18773-W4K4H1
 Build 505s04 - October 2017
    • Improved performance of various Sales Analysis reports. (BSS-18262-G4S1P8)
      Path: Reports > Sales > Analysis
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
1481 | Issue | Fixed issue: User receives error "A get/change first operation on table 'BSSI_IC_RM_AgedTrialBal_DTL'" when entering an Option value containing an apostrophe on the Intercompany Receivables Trial Balance Report window. Clicking the More button on the error message window displays the detailed error "Unclosed quotation mark after the character string". | Reports > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Trial Balance |  |  | Internal
1482 | Issue | Fixed issue: User receives error "A get/change first operation on table 'BSSI_IC_GL_Report_DTL'" when entering an Option value containing an apostrophe on the Intercompany Trial Balance Report window. Clicking the More button on the error message window displays the detailed error "Unclosed quotation mark after the character string". | Reports > Multi-Entity Management > Intercompany Bridge > Financials > Trial Balance |  |  | Internal
1483 | Issue | Fixed the issue that error message "You don't have access to this batch" pops up after a user clicks the Process button in the Fixed Assets General Ledger Posting window. Update the text of the warning message to make it clear. | Tools > Routines > Fixed Assets > GL Posting |  |  | CAS-17969-Z5S0V8
1484 | Issue | "Fix the issue that error message ""Long integer out of range. Results invalid... "" pops up when posting or printing an edit list for an intercompany bridge GL Journal Entry. (IC bridge) Fix the issue that error message ""Long integer out of range. Results invalid... "" pops up when doing bank transfer. (IC bridge) " | "Transactions > Financial > General Transactions > Financial > Bank Transfer " |  |  | BSS-18685-L3Y7J5
1485 | Issue | "Fixed issue: User receives error ""Cannot insert the value NULL into column 'CURRNIDX', table 'DYNAMICS.dbo.B3900224'"" when entering a Customer ID on the BSSI Receivables Transaction Inquiry - Customer window and the customer has an RM document with a blank Currency ID. " | "Inquiry > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer " |  | Modified stored proc BSSI_IC_rmTransactionInquiry | Internal
1486 | Issue | Fixed issue: IC Bridge Centralized Receivables Setup window does not appear in the menu. | Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivables |  |  | IN-4755
1487 | Issue | Fixed issue: The secondary windows Intercompany Bridge Copy, Intercompany Bridge Sales Apply and Centralized_AR_Priority should not be allowed to be added as a window shortcut in the Add Window Shortcut window. | Right-click anywhere in the list of shortcuts and choose Add > Add Window. |  |  | IN-4754
1488 | Issue | Fixed issue: Only the last Bank Transfer is posted to GL and appears on the General Posting Journal report when posting multiple Bank Transfers from different entities using the post-through setting. | Transactions > Financial > Apply Bank Transfers |  |  | CAS-15134-H9S6Y9
 |  | GP Series: Purchasing
1479 | Issue | Fixed issue: User receives error message "Entity ID is not valid" when importing purchase orders into GP with Integration Manager. |  |  |  | BSS-18537-H8Q2K0
 |  | GP Series: Sales
1478 | Issue | Fixed issue: The 'Amount' field does not display on the MEM alternate version of the Cash Receipts Inquiry Zoom window. | Inquiry > Sales > Transaction by Customer > Document Number |  |  | BSS-18422-N5W7P8
 |  | GP Series: SSRS
1480 | Issue | Fixed issue: User receives error "The item '/<Dynamics system database name>/Intercompany/<report name>' cannot be found. (rsItemNotFound)" when attempting to open MEM Intercompany Bridge reports and the SRS Tenant Folder is not identical to the Dynamics system database name (the SRS Tenant Folder is defined in the field "Enter the subfolder or leave blank to deploy reports to the root folder" on the Reporting Tools Setup window). |  |  |  | IN-4702
 Build 505s03 - September 2017
  • Purchasing
    • Improved performance of updating the Purchasing action lists. (BSS-18245-W1K0V2)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1472 | Issue | Fixed issue: Original Amt field gets truncated when using the MEM alternate version of the Payables Transaction Inquiry - Vendor window to view documents with large amounts. | Inquiry > Purchasing > Transaction by Vendor |  |  | BSS-18344-H6W3Y8
1476 | Issue | Fixed the issue that missing Multicurrency Adjustment Intercompany Distributions. | Transactions > Purchasing > Select Checks |  |  | BSS-18232-W2M0S5
 |  | GP Series: Sales
1477 | Issue | In some scenarios, using the Apply Sales Documents window to simultaneously apply a child entity credit document and record a discount taken on parent entity invoices belonging to National Account customers can result in an unbalanced GL transaction if the Enable Discount Taken by Child in AR setting is enabled in the Multi-Entity Management Setup window. | Transactions > Sales > Apply Sales Documents |  |  | CAS-18020-V6F6W4
 |  | GP Series: SSRS
1474 | Issue | Fixed issue: User may receive error "There is already an object named '##temp_receivednotinvoiced' in the database" when executing the MEM version of the Received Not Invoiced SSRS report soon after executing either the GP version or MEM version of that report. |  |  | Modified stored procedures: BSSI_seeSPreceivednotinvoiced_WithoutSecurity, BSSI_seeSPreceivednotinvoiced_WithSecurity | Internal (discovered during enhancement MEM-3680)
1475 | Issue | Fixed issue: User may receive various "Invalid column name" errors when executing the MEM SSRS reports installation wizard, during the step "Deploying Stored Procedure BSSI_seeSPreceivednotinvoiced_WithoutSecurity". |  |  | Modified stored procedures: BSSI_seeSPreceivednotinvoiced_WithoutSecurity, BSSI_seeSPreceivednotinvoiced_WithSecurity | Internal (discovered during enhancement MEM-3680)
 Build 505s02 - August 2017
  • Purchasing
    • Improved the performance of building a check batch. (BSS-18194-S3J9L0)
      Path: Transactions > Purchasing > Select Checks
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1468 | Issue | "Fixed issue: NSF Cash receipts are always displayed in Checkbook Register Inquiry window regardless of which entities are selected as the filter. Fixed issue: NSF Cash receipts doesn't show Entity ID in the Checkbook Register Inquiry scrolling window." | Inquiry > Financial > Checkbook Register |  |  | BSS-18132-V1M4B7
1469 | Issue | Fixed issue: Summary trial balance report is incorrect after posting intercompany GL transactions. | Reports > Financial > Trial Balance |  |  | CAS-16956-K2D9T9
1470 | Issue | Fixed issue: Using the Cash Receipts Entry window to create and apply a multicurrency payment with a discount taken can result in a TAKEN distribution being created without an Originating Debit amount if the Enable Discount Taken by Child in AR setting is enabled in the Multi-Entity Management Setup window. As a result, the Originating Totals will be unbalanced on the Cash Receipts Distribution Entry window and the user will receive the following error when trying to close that window: "This Discounts Taken distribution amount is incorrect and will not be posted". | Transactions > Sales > Cash Receipts |  |  | BSS-18247-C1R7L1
 |  | GP Series: Sales
1471 | Issue | Fixed issue: National Account and Specific Customer radio buttons are hidden on the Apply Sales Documents window. | Transactions > Sales > Apply Sales Documents |  |  | Internal
 |  | GP Series: SSRS
1466 | Issue | Fixed issue: Duplicate lines appear on the MEM version of the Received Not Invoiced SSRS report, resulting in incorrect totals. |  |  |  | CAS-17936-M8Q1R3
 Build 505s01 - July 2017
  • Project
    • Upgrade to 2013 R2 July 2017 Hotfix (12.00.2181). (MEM-3705)
  • Sales
    • Changed the position of the Collections Management Main extra window so that it opens up beside with the Collections Management Main window. (CAS-18107-F5H3G0)
      Path: Transactions > Sales > Collection Main
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1462 | Issue | Fixed some misaligned fields on the following windows: Payables Transaction Entry Zoom, Receivings Transaction Inquiry Zoom, Purchasing Invoice Inquiry Zoom |  |  |  | MEM-3705
 |  | GP Series: SmartList
1461 | Issue | Fixed Issue: Changing Smartlist security does not take into effect until after restarting GP. | Microsoft Dynamics GP > SmartList |  |  | CAS-17733-P2Z5W8
1465 | Issue | Fixed issue: Receivings Transactions, Receivings Line Items, and Receivables Transactions SmartLists are empty when SmartList security is disabled in MEM setup. | Microsoft Dynamics GP > SmartList |  |  | BSS-18122-H7C1X5
 |  | GP Series: Wennsoft
1463 | Issue | Fixed issue: An additional tax distribution was being added to the RM invoice created when processing a maintenance contract in Wennsoft with Avalara. |  |  |  | CAS-16438-Q1C4W0

GP 2015 R2, Build 504

Build 504s08 - July 2017
  • eConnect
    • Added an enhancement so that the following -eConnect post procedures and procedures are compatible with the eOne AP Intercompany Header node(CAS-17547-T4H6S0):
      • taPMTransactionInsert post procedure and the BSSIAPAssignIntercompany procedure
      • taGLTransactionInsert post procedure and the BSSIGLAssignIntercompany procedure
      You must update SmartConnect and complete any additional configuration instructions. You can get the instructions from the eOne Solutions Support Team. For more information, see the Help for the taPMTransactionInsert post procedure.
    • Added an enhancement to the Assign Entity window for PAYROLL > PR Batches, where you can assign an entity to the computer checks in a computer check batch if the entity is successfully assigned to the batch. (Internal)
      Path: Tools > Utilities > > Company > Assign Entity
  • Project
    • Functionality is added that copies the document description to the Payables Management transaction when Receivables Management or Payables Management automation is run. (CAS-17599-J6F5L1)
      Path: Transactions > Purchasing > Transaction Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1458 | Issue | When deleting transactions from the Bank Deposit Entry window only records that the user has selected are deleted, while the deposit amount for all records is subtracted. This causes inconsistent data in GP. | Transactions > Financial > Bank Deposits |  |  | MEM-3553
 |  | GP Series:
1453 | Issue | Fixed Issue: Bank Transactions report is showing empty/blank records after a transaction is posted if IC Bridge module is disabled. | Transactions > Financial > Bank Transactions |  |  | MEM-3615
 |  | GP Series: Project
1456 | Issue | Fixed issue: Periods in the Period Close by Entity expansion windows appear as closed even though the period is open. | Tools > Setup > Company > Fiscal Periods |  |  | CAS-17427-P5B1V6
 |  | GP Series: Sales
1459 | Issue | Fixed issue: Incorrect Sales Transaction record is displayed when clicking on one of the BCR buttons after modifying the current record. | Transactions > Sales > Sales Transaction Entry |  |  | MEM-3614
 Build 504s07 - June 2017
    • On the Intercompany Bridge Bank Transfer window, added validation on the currency of the Transfer To checkbook ID and the functional currency of the To Company to determine when the Currency ID expansion button is available. For details, see the Intercompany Bridge Bank Transfer window. (MEM-3374)
      Path: Transactions > > Financial > Bank Transfer Intercompany Bridge
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
1444 | Issue | Fixed issue: User receives 'a get/first change operation on the table BSSI_PM_Transaction_OPEN cannot find the table' error message when they use a non-MEM company in an environment with MEM installed to build a batch in the select checks window. | Transactions > Purchasing > Select Checks |  |  | CAS-17491-B4Z8K3
1448 | Issue | Fixed issue: User receives message 'Fiscal period for the posting date is closed' when posting an budget transactions even when period is open. | Transactions > Financial > Budget Transactions |  |  | CAS-17179-F5M4Y7
1449 | Issue | Fixed issue: "Print Previously Applied Documents" doesn't work in the Select Payables Checks window. | Transactions > Purchasing > Select Checks |  |  | CAS-16926-J4T0N6
1450 | Issue | Fixed issue: Fully applied invoice doesn't show in the voucher list in the Edit Payables Check Batch. | Transactions > Purchasing > Edit Check Batch |  |  | CAS-16926-J4T0N6
1451 | Issue | Fix the issue that Product Indicator is 0 in the WS10802 table when creating automatic intercompany transaction in GL. | Transactions > Financial > General |  |  | CAS-17108-X5S9D5
 |  | GP Series: Purchasing
1445 | Issue | Fixed issue: The EFT number skips even number when doing EFT payment in the Payables Manual Payment Entry window. | Transactions > Purchasing > Manual Payment |  |  | CAS-16699-W8C7M5
1446 | Issue | Fixed issue: Document Number is not updated after switching checkbook. | Transactions > Purchasing > Manual Payment |  |  | IN-4130
 Build 504s06 - May 2017
    • Improved the performance of exporting the list view on various windows to a Microsoft Excel file. (Internal)
      Path: Inquiry > > Inter-Entity Automation > Inter-Entity Automation Audit
      Tools > Utilities > > Purchasing > 1099 Compare and Reclass
    • Enhanced the Intercompany Bank Transfer window to allow you to enter a spot exchange rate for a bank transfer. (MEM-3374)
      Path: Transactions > > Financial > Bank Transfer Intercompany Bridge
      Database Changes: Added new fields to table B3910899 (BSSI_IC_CM_Bank_Transfer_WORK): BSSI_nDstFuncAmt, BSSI_nDstTrAmt, BSSI_nOrgFuncAmt
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect/Integration Manager
1431 | Issue | Fixed issue: Posting type of intercompany distributions was being set to Profit and Loss when other distributions in the same entry had a posting type of Profit and Loss. | Transactions > Financial > General |  |  | CAS-16871-R9G2S1
 |  | GP Series:
1429 | Issue | Fixed Issue: MEM requires 'From' checkbook field to be populated first before the 'To' checkbook field can be entered. MEM displays a warning if the 'To' checkbook field is populated first but retains the input data potentially leading to one-sided bank transfer entries. | Transactions > Financial > Bank Transfers |  |  | CAS-16710-Y5L2V7
1430 | Issue | Fixed Issue: User receives the error message "Illegal address for field 'BSSI_chkICBridge' in script 'BSSI_Update_POP_Distributions'" when running the Check Links process for receivings. | Maintenance > Check Links |  |  | CAS-16849-V5D1G4
 |  | GP Series: Payroll
1434 | Issue | Fixed issue: Setting the default view in the employee lookup on the Employee Pay Code Maintenance window in GP will cause GP to crash in certain scenarios. | Cards > Payroll > Pay Code |  |  | CAS-16066-R4L1M1
 |  | GP Series: Project Accounting
1433 | Issue | Fixed issue: Enabled Advanced account substitution functionality for various distribution types(COG, WIP, CONTRA) for Purchasing invoice entry and receiving transaction entry window for Project Accounting (Project is used when entering transaction) | Transactions > Purchasing > Purchasing Inovice Entry and Transactions > Purchasing > Receiving Transaction Entry |  |  | CAS-16856-N7V9R6
 |  | GP Series: Purchasing
1435 | Issue | Fixed issue: When the user enters a spot exchange rate on the Intercompany Destination Exchange Rate Entry window for an intercompany payables transaction, the rate is not used in the resulting GL transaction posted to the destination company. | Transactions > Purchasing > Transaction Entry, click Distributions, click Rates |  | "Added new fields to table B3910555 (BSSI_IC_GL_TRX): EXGTBLID, RTCLCMTD, RATETPID Added new fields to table B3910556 (BSSI_IC_JV_BAL_TEMP): XCHGRATE, RTCLCMTD, RATETPID" | CAS-17259-S8D5V5
1436 | Issue | Fixed issue: Payables Transaction Entry (IC Bridge) - Posted Payables Credit Memo is not balanced. | Transactions > Purchasing > Transaction Entry |  |  | IN-4014
1437 | Issue | Fixed issue: Payables Transaction Entry (IC Bridge) - SQL error when printing Edit List and posting for MC transaction using Allocation template. | Transactions > Purchasing > Transaction Entry |  |  | IN-4013
1438 | Issue | Fixed issue: Payables Transaction Entry (IC Bridge) - Rounding account is not substituted in Posted Payables Credit Memo. | Transactions > Purchasing > Transaction Entry |  |  | IN-4017
1439 | Issue | Fixed issue: Payables Transaction Entry (IC Bridge) - Intercompany Due To/From accounts are not automatically added. | Transactions > Purchasing > Transaction Entry |  |  | IN-4004
1440 | Issue | Fixed issue: User receives error “Violation of PRIMARY KEY constraint ‘PKB3900223’. Cannot insert duplicate key in object ‘dbo.B3900223’” when displaying documents on the BSSI Payables Transaction Inquiry – Vendor window when there is a purchasing transaction with the same document number on multiple companies for the selected vendor. | Transactions > Multi-Entity Management > Intercompany Bridge > Purchasing > Payables Transaction by Vendor |  |  | Internal
 |  | GP Series: Sales
1432 | Issue | Fixed issue: RECV distribution not substituted when a credit document is applied to a sales invoice with a discount taken when the Track Discounts Available in GL setting is disabled in Receivables Setup | Transactions > Sales > Recievable Transaction Entry |  |  | CAS-16075-M0J9L9
1441 | Issue | Fixed issue: User receives error “Violation of PRIMARY KEY constraint ‘PKB3900224’. Cannot insert duplicate key in object ‘dbo.B3900224’” when displaying documents on the BSSI Receivable Transaction Inquiry – Customer window when there is a receivables transaction with the same document number on multiple companies for the selected customer. | Transactions > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer |  |  | Internal
 Build 504s05 - April 2017
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1419 | Issue | Fixed Issue: When using eConnect to import a POP receipt that will result in an unrealized purchase price variance, the unrealized purchase price variance account is not substituted with the entity of the transaction. The unsubstituted account is visible in the Receivings Item Detail Entry window after the import. |  |  |  | CAS-16753-N3V8V9
 |  | GP Series: eConnect/Integration Manager
1423 | Issue | Fixed issue: User receives error message "Invalid Allocation ID and Facility ID combination" when importing a transaction from eConnect or Integration Manager with an allocation ID having sub-allocation selected. |  |  |  | CAS-16751-S9N9F4
 |  | GP Series: Integration Manager
1422 | Issue | Fixed issue: Intercompany distributions are not created when a GL transaction containing unbalanced unit accounts is imported from Integration Manager, even if all posting accounts are balanced. |  |  |  | CAS-16645-G9X1M7
 |  | GP Series: Project
1424 | Issue | Fixed issue: Non-recurring document number being pulled into the PM transaction created when posting an RM transaction from a recurring batch with RM to PM Inter-Entity Automation enabled. |  |  |  | CAS-16400-Z7N9T0
 |  | GP Series: Purchasing
1425 | Issue | Fixed issue: Error "Multidimen. Analysis information for this transaction is incorrect or missing" is in the Purchasing Invoice Entry report when posting invoice, which has been changed unit price, in the Purchasing Invoice Entry window. |  |  |  | CAS-16551-P4V9V5
1426 | Issue | Fixed issue: The distributions for clearing the AP account are created twice when opening the Apply Payables Documents window from the Edit Payables Checks window and applying credit memos across entities and then printing checks. |  |  |  | MEM-3466 MEM-3475
 |  | GP Series: Sales
1418 | Issue | Fixed Issue: When using the Apply Sales Documents window to record a write-off on an invoice that already has a payment posted to it, the write-off account is not substituted with the entity of that payment, resulting in the default write-off account being used. | Transactions > Sales > Apply Sales Documents |  |  | CAS-16507-H9Z0F4
1420 | Issue | Fixed issue: User receives errors "Invalid object name '#documents'" and "Transaction count after EXECUTE indicates a mismatching number of BEGIN and COMMIT statements" when clicking the Process button on the Paid Sales Transaction Removal window with the Balance Forward Consolidation option marked when using a case sensitive SQL collation. | Tools > Routines > Sales > Paid Transaction Removal |  |  | Internal
1421 | Issue | Fixed issue: No amounts are displayed in the period aging buckets on the National Accounts Inquiry window when using a case sensitive SQL collation. | Inquiry > Sales > National Accounts |  |  | Internal
 |  | GP Series: SmartList
1427 | Issue | Fixed issue: When a record is viewed in a SmartList the entity ID is empty if the document number contains a space. Furthermore, double-clicking any lines in the SmartList yields no result (expected behavior is to open the corresponding GP window). Fixed this for the Sales Transactions, Sales Line Items, Receivings Transactions, Receivings Line Items, and Receivables Transactions SmartLists. |  |  |  | CAS-16673-S9Y7R9
 Build 504s04 - March 2017
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1412 | Issue | Fixed issue: User receives error "Invalid object name 'cm20300'" when clicking the lower Mark All button on the Bank Deposit Entry window when using a case sensitive SQL collation. | Transactions > Financial > Bank Deposits |  |  | Internal
1416 | Issue | Fixed issue: Intercompany distributions being created against unit accounts when posting a journal entry from the Transaction Entry window where the journal entry contains allocation accounts and unit accounts. | Transactions > Financial > General |  |  | CAS-16434-Z4V0D1
 |  | GP Series: Inventory
1415 | Issue | Fixed issue: User receives message 'Fiscal period for the posting date is closed' when posting to an open period in the Inventory Module when Period Close by Inventory was enabled in the past but is currently disabled. |  |  |  | CAS-16377-W5J4T7
 |  | GP Series: Payroll
1406 | Issue | Fixed the issue that JE is unbalanced when Payroll Posting Account is Fixed Allocation Account. | Transactions > Payroll > Payroll Accruals |  |  | CAS-16153-D0Q1J6
 |  | GP Series: Project
1404 | Issue | Fixed issue: Non-sa user may receive the following error when logging into a company that does not have MEM installed: "An open operation on table 'BSSI_Setup' failed accessing SQL data". Clicking the More Info button on the error message gives the following additional information: "[Microsoft][SQL Server Native Client 11.0][SQL Server]CREATE TABLE permission denied in database '<non-MEM database name>'." | Login window |  |  | CAS-16600-J1Y1K0
1405 | Issue | Fixed issue: User receives error message "You don't have security privileges to open this window. Contact your system administrator for assistance" when opening the Cash Receipts window in a non-MEM company. |  |  |  | CAS-16382-C0G3Y2
1411 | Issue | Fixed "Find" and "Allocate" issue in project lookup windows. | Multiple windows in the Project module. |  |  | CAS-16266-L3C0J6
 |  | GP Series: Purchasing
1403 | Issue | Fixed issue: POP Receipts without an associated PO do not appear on the MEM alternate POP Received/Not Invoiced reports. | Reports > Purchasing > Analysis | Updated a calculated field on the four "POP Received/Not Invoiced" alternate reports |  | CAS-16491-Q6W7Y5
1408 | Issue | Fix the issue that use get 'A save operation on table 'PM_Distribution_WORK_OPEN' has created a duplicate key' when clicking distribution button if "Integrity Data Activation" has been installed and the user doesn't mark MEM-AP module. | Transactions > Purchasing > Transaction Entry |  |  | CAS-16408-Q0B8B9
1414 | Issue | Fixed issue: User receives error "The multi-part identifier "tmp.BCHSOURC" could not be bound" when clicking the Print Consolidated 1099/1096 button on the Print 1099 window to print a 1096 form when using a case sensitive SQL collation. | Tools > Routines > Purchasing > Print 1099 |  |  | Internal
 |  | GP Series: Sales
1407 | Issue | Fixed the issue that JE is unbalanced when Payroll Posting Account is Fixed Allocation Account. | Transactions > Sales > Transaction Entry |  |  | CAS-16519-H8P7W7
1409 | Issue | Fixed issue: Originating Master Name field empty in JE distributions that are created for SOP invoices that have been voided. | Transactions > Sales > Posted Transactions |  |  | CAS-16348-N6W3T9
1410 | Issue | Fixed issue: The value of entity always sets back to the user default entity in the Receivables Transaction Entry window. | Transactions > Sales > Transaction Entry |  |  | CAS-16445-T1M9P7
1413 | Issue | Fixed issue: User receives error "Invalid object name '#Documents'" when clicking the Process button on the Paid Sales Transaction Removal window when using a case sensitive SQL collation. | Tools > Routines > Sales > Paid Transaction Removal |  |  | Internal
 Build 504s03 - February 2017
  • System
    • The Batch scrolling window on the alternate version of the Batch Recovery window automatically changes its vertical size when the window is made larger. (IN-3089)
      Path: Tools > Routines > Batch Recovery
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1402 | Issue | Fixed an issue not to allow to enter match invoice for entity different then entity of the purchase order, if centralize PO is not enabled. |  |  |  | IN-3563
 |  | GP Series: Financial
1401 | Issue | Fixed an issue to give warning on change of default setting for intercompany, which might result in unbalanced JE, when voiding Bank transfers. | Transactions > Financial > Bank Transfers |  |  | CAS-16188-S1G1V9
 |  | GP Series: Project
1400 | Issue | Fixed issue: User receives error "Cannot insert the value NULL into column BSSI_IC_Bridge" when importing a Cash Receipt using eConnect or Integration Manager. |  |  |  | CAS-16387-J6Y2X1
 |  | GP Series: Purchasing
1399 | Issue | Fixed the issue: when running Historical Aged Trial Balance in AP module, error message 'Invalid column name "VendorId' ... ' shows up. | Purchasing > Reports > Trial Balance |  |  | CAS-16137-F3D5S
 Build 504s02 - January 2017
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
1392 | Issue | Fixed issue: When user marks the PRJSALESREV node under the Revenue Recognition node under the PA Transactions node under the Project Accounting node under the MODULES node on the Disable Account Substitution Setup window, closes the window and then reopens the window, the PRJSALESREV node is no longer marked. | Tools > Setup > Multi-Entity Management > Company > Disable Account Substitution |  |  | IN-3516
1393 | Issue | Fixed the issue that Extra window doesn’t open when no PA installed. | Transactions > Sales > Apply Sales Documents |  |  | CAS-15917-M4L5K8
1394 | Issue | Fixed the issue that assign Department doesn't working. | Tools -> Utilities -> Multi-Entity Management -> Company -> Assign Entity |  |  | CAS-15963-N8G2Z8
1395 | Issue | Fixed issue: When user clicks the "Auto Apply " that error message, "Illegal address for field 'IsPosted', shows up. | Transactions > Sales > Cash Receipts |  |  | IN-3411
1396 | Issue | Fixed the issue that amount of credit memo is incorrect when marking/unmarking Vendor for several times in the Edit Payable Check window if JE Creation on AP and Centralized AP are enabled. | Transactions > Purchasing > Edit Check Batch |  |  | IN-3314
 |  | GP Series: Purchasing
1397 | Issue | Fixed issue: Intercompany distributions incorrect when applying a payment to an invoice where a discount is available but not taken. | Transactions > Purchasing > Edit Check > Distribution |  |  | CAS-15814-D6W5W7 CAS-15796-L9S2Y7
 Build 504s01 - December 2016
  • Project
    • Upgrade to GP2015 R2 Year End November 2016 (14.00.1010).
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1385 | Issue | Fix the issue that intercompany transaction fails when don't setup intercompany account at least once for one company in GP. | Transactions > Financial > General |  |  | Internal
 |  | GP Series: Fixed Assets
1389 | Issue | Fixed an issue where Facility Id is not cleared for related transaction when window is closed and so that is causing issues with Asset Transfer where it assigns wrong entity then expected. | Transactions > Fixed Assets > Transfer |  |  | CAS-15245-D0F8Y8
 |  | GP Series: Purchasing
1383 | Issue | Fixed issue: Empty transaction date on the GL entry created when a credit memo is applied to the payables invoice of a different entity. | Transactions > Purchasing > Select Checks Transactions > Purchasing > Edit Check Batch |  | Added column BSSI_ApplyPostingDate to table BSSI_CreateJEMassData (B3900113) | CAS-15648-T5Q1P9
1384 | Issue | Fixed issue: When user double-clicks Build Batch on Select Payables Checks window and Process Setup is set to Decentralize but default setting for AP Mass Check Setup is set to Centralize in MEM Setup window, additional unwanted payments could be created in table PM10300 (PM_Payment_Work) that do not match the Restrictions entered on the window. For example, if there was a Vendor ID restriction on vendor ACETRAVE0001, additional payments might be created for vendor ADVANCED0001. Note: After installing this fix, the Batch Number field will be cleared after the first mouse click and after the second mouse click the user will receive the message "Not all required fields have been entered" but the Decentralized batches will still be created correctly after the first mouse click, as shown on the Mass Check Process Log report. | Transactions > Purchasing > Select Checks |  |  | CAS-15276-M2Z4D1
1386 | Issue | Fix the issue that "This Entity doesn't have access to this document" shows up when return historical record. | Transactions > Purchasing > Returns Transaction Entry |  |  | CAS-15782-P4V4Y1
1387 | Issue | Fixed issue: User receives error message "Illegal address for field 'BSSI_Incl_Child_Vendors'" when selecting a vendor in the Edit Payables Check Batch window when NAP is installed. | Transactions > Purchasing > Edit Check Batch |  |  | CAS-15986-R2N0K5
1388 | Issue | Fixed various issues with Centralize AP on the fly for apply Payables window where the scrolling window is not refreshing correctly or apply/unapply is not working as expected. | Transactions > Purchasing > Apply Payables Documents |  |  | Internal
 |  | GP Series: Sales
1381 | Issue | Fixed issue: Lockbox Transaction not saving Entity ID nor Batch Number when no entity. | Transactions > Sales > Lockbox Entry |  |  | CAS-15573-D7F5B1
1382 | Issue | Fixed issue: Lockbox Transaction Entry doesn't default Entity ID nor Batch Number for transactions when using "Fixed Length" File Format Type. | Cards > Sales > Lockbox Transactions > Sales > Lockbox Entry |  |  | CAS-15574-X3Z1S9
 |  | GP Series: SmartList
1380 | Issue | Fixed issue: A recurring GL transaction posted more than once to an open year results in duplicate records appearing for that transaction in the Account Transactions SmartList when the records are filtered by Entity ID. | > SmartList |  |  | CAS-15495-T6D9F7
 |  | GP Series: SSRS
1390 | Issue | Fixed an issue where if range was not entered correctly, sometime it doesn't show posted transactions in MEM PM Historical Trial Balance report where it does appear in GP report correctly. |  |  |  | CAS-15291-Z1K6R6

GP 2015 R2, Build 503

Build 503s13 - November 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Integration Manager
1376 | Issue | Fixed an issue where import transaction from Integration Manager for Bank Transaction makes GP crash and let it running in background and freezing |  |  |  | CAS-15380-R9B1X4
 |  | GP Series: Inventory
1375 | Issue | Fixed an issue where sites look up window on line level of Item transaction entry is not restricted by entity of the transaction and is displaying sites based on user level access rather then transaction level. | Transactions > Invenotry > Item Transaction Entry |  |  | CAS-15346-N0H5L6
1377 | Issue | Fixed issue: User receives error message "Error" when trying to post an Inventory Transaction or Inventory Transfer from the batch and the transaction does not post when using Period Closed by Entity when the document date of the transaction falls within a closed period. | Transactions > Inventory > Inventory Batch Entry |  |  | IN-3205, IN-3206
 |  | GP Series: Purchasing
1374 | Issue | Fixed issue: Unexpected behavior when validating Voucher Number. |  |  |  | Internal
 |  | GP Series: Wennsoft
1373 | Issue | Fixed issue: User receives message "Illegal address for field 'IC TRX' in script 'BSSI_PMDistRedisplay'" while using Wennsoft in the Payables Transaction Entry Distribution window when the Payables Transaction Entry window is not open. | Transactions > Purchasing > Manual Payments > Distributions |  |  | CAS-15264-F3K4Y6
 Build 503s12 - October 2016
  • Integration Stored Procedures
    • Added the ability to perform landed cost account substitution in the BSSIPopRcptHdrInsertPost integration stored procedure. (CAS-15430-N3Y5Q7)
  • Payroll
    • Improved payroll performance, specifically with the post checks step. (CAS-15020-B4J0F6)
  • Project
    • Upgrade to GP2015 R2 Year End November 2016 (14.00.1010).
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1371 | Issue | Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to import a transaction from a integration manager for a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |  | CAS-15349-K6V8L7
 |  | GP Series: Project
1368 | Issue | Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |  | CAS-15262-J6W7X5
1369 | Issue | Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other Entities closed for the same period. |  |  |  | IN-3131, IN-3146, IN-3147, IN-3149, IN-3150, IN-3152, IN-3155
 |  | GP Series: Project Accounting
1370 | Issue | Fixed Issue: User experiences error message "Illegal address for field 'Employee ID'" when closing the PTE Employee Expense Entry window or the PTE Timesheet Entry window when the Multi-Entity Management extra window is not open. | Transactions > Project > Time and Expense > Timesheet Entry Transactions > Project > Time and Expense > Exmployee Expense Entry |  |  | CAS-15294-L2H2N9
 |  | GP Series: Sales
1367 | Issue | Fixed an issue where selecting invoice on Create Return window on Sales Transaction Entry window doesn't have entity for return document . | Transactions > Sales > Sales Transaction Entry > Create Return |  |  | CAS-15243-P0F1H7
 Build 503s11a - September 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1366 | Issue | Fixed issue: User receives the error message "Object reference not set to an instance of an object" when running the MEM SSRS Deployment Wizard with Project Accounting not installed in GP. |  |  |  | MEM-3003 CAS-15426-G1W6V0
 Build 503s11 - September 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1362 | Issue | Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using eConnect. |  |  |  | MEM-2935
 |  | GP Series: Financial
1364 | Issue | Fixed issue: Entity ID empty in the Checkbook Register Inquiry window for Cash Receipt documents. Also fixed issue where Bank Deposits and Cash Receipts were not being filtered by Entity. | Inquiry > Financial > Checkbook Register |  |  | CAS-15103-Y9K5G8
 |  | GP Series: Integration Manager
1363 | Issue | Issue Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using Integration Manager. |  |  |  | MEM-2935
 |  | GP Series: Sales
1361 | Issue | Fixed the issue: "The apply date must be on or after the last revaluation date for all selected documents" error message when there is no account in GL account master table. | Sales > Routines > Write Off Document |  |  | CAS-14988-L6W2Y4
1365 | Issue | Enhanced Create Return window on Sales Transaction Entry window to filter the type ID based on security settings in MEM configuration and now it should be as it is on Sales Transaction Entry. | Transactions > Sales > Sales Transaction Entry > Create Return |  |  | MEM-2955
 Build 503s10 - August 2016
  • Sales
    • Added Total and Total for Entity ID boxes to the Receivables Transaction Inquiry - Customer window. (MEM-2768)
      Path: Inquiry > Sales > Transaction by Customer
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1354 | Issue | Fixed issue: I/C not created for fixed allocation acct when posting to historical year. | Transactions > Financial > General |  |  | IN-2644
1360 | Issue | Fixed an issue where the Cash account is not showing when Checkbook is selected on Bank Transaction Entry and "Use Intercompany Bridge" is NOT marked. | Financial > Transaction > Bank Transaction Entry |  |  | CAS-15173-V9B4Y6
 |  | GP Series: Inventory
1352 | Issue | Fixed issue: Unit of Measure (U of M) field appearing empty in the Inventory Transaction Inquiry window. | Inquiry > Inventory > Transaction |  |  | IN-2433
 |  | GP Series: Project
1357 | Issue | Fixed issue: User would experience error message "Could not find stored procedure 'COM01.dbo.BSSI_IC_rmTransactionInquiry'" when selecting a customer ID in the BSSI Receivables Transaction Inquiry - Customer window if they had not run the SSRS Deployment Wizard. | Inquiry > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer |  |  | IN-2719
 |  | GP Series: Purchasing
1356 | Issue | Fixed issue: Void Historical Payables Transactions-get SQL error when user clicks VCR twice using GP window. | Transactions > Purchasing > Void Historical Transactions |  |  | IN-2354
1359 | Issue | Fixed an Issue where if PO is received from PO Entry window, it allows to change the Entity on Receivable Transaction Entry which it should not. | Purchasing > Transaction > Purchase Order Entry |  |  | CAS-14708-G3D2X9
 |  | GP Series: Sales
1351 | Issue | Fixed issue where user was experiencing error message "Illegal address for field 'BSSI_Facility_ID'" when posting an Invoice Entry with AR disabled in MEM setup. | Inquiry > Sales > Invoice Entry |  |  | CAS-14997-B7H0D3 IN-2636
1355 | Issue | Added functionality for logo by entity when printing from Sales Batch Entry window. | Transactions > Sales > Sales Batches |  |  | CAS-14858-B0R9F5
1358 | Issue | Fixed an issue, where If distribution is added manually in SOP Entry and the entity of the account is different then entity of transaction and Total of Debit and Credit is not same, when it get's balanced, it will throw an error for "Duplicate Key Created". | Sales > Transaction > Sales Transaction Entry |  |  | CAS-14808-J8L9N7
 |  | GP Series: Wennsoft
1353 | Issue | Fixed issue: MEM uses the account from GP posting setting when the user click save button again when you save credit memo in the Job Invoice Entry window. | WennSoft Job Cost > Transactions > Job Invoice Entry |  |  | CAS-14010-M8N7T2
 Build 503s09b - July 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1349 | Issue | Fixed issue: User receiving error message "Illegal address for field 'BSSI_Allocation_ID'" when importing GL Transaction from Integration Manager. |  |  |  | CAS-15085-F7K4Q5
 Build 503s09a - July 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1348 | Issue | Fixed issue in SSRS installer where system database name was hardcoded to 'DYNCOM'. |  |  |  | Internal
 Build 503s09 - July 2016
  • Payroll
    • Added the functionality to append multiple entities to FUTA and SUTA reports. Additional entities can be appeneded to text, tab delimited, and CSV files only. You can run these reports from the Period-End Payroll Reports window. (MEM-2688)
      Path: Reports > Payroll > Period-End
  • Project
    • Added Intercompany Bridge functionality to the following modules:
      • General Ledger
      • Bank Reconcilliation
      • Accounts Payables
      • Accounts Receivables
      • Sales Order Processing
      • Invoice
      • Purchase Order Processing
      • Inventory
      Review the Help for details of which windows are supported for the Intercompany Bridge transactions in each module. (MEM-1863, MEM-1865, MEM-1867, MEM-1869, MEM-1873, MEM-2082 (Centralize AR not included), MEM-2245, MEM-2308)
      Path: Multiple windows in multiple modules
  • Purchasing
    • Added functionality to create a journal entry that is used for clearing a Credit Memo Accounts Payables account when applying a credit memo to an invoice using the Select Checks process.

      Previously, this functionality was available in . However, the Accounts Payables account was cleared only when a check was required to be fully applied to the invoices. In other words, the credit memo amount was less than the amount of the invoice to be paid. Since no check is created when the credit memo amount is greater than the invoice, a separate journal entry is created to clear the Accounts Payables account of the credit memo.

      Additionally, the apply on the fly expansion window was added to the Apply Payables Documents window. (MEM-2385 / CAS-14379-P9F0F9)
      Path: Transactions > Purchasing > Select Checks
      Transactions > Purchasing > Edit Check Batch
      Transactions > Purchasing > Apply Payables Documents
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1343 | Issue | Fixed an issue where the user would get the error message: "Subquery returned more than 1 value. This is not permitted when the subquery follows =, !=, <, <=, >, >= or when the subquery is used as an expression" when posting a JE with a fixed allocation account to a HISTORICAL year and AA is installed. | Transactions > Financial > General |  |  | Internal - No SPIRA Ticket JIRA Task - MEM-2734
 |  | GP Series: eConnect
1344 | Issue | Fixed an issue where GRANT Permission is not assigned for Stored Procedure taUpdateCreateItemRcdPost after executing Common procedure to install eConnect Stored Procedures. |  |  |  | CAS-14843-L4D6Z6
 |  | GP Series: Fixed Assets
1342 | Issue | Fixed an issue where FA GL Posting not reusing batch numbers, It creates batch for every entity marked on extra window even though there is no transaction/distributions for that entity. | Tools > Routines > Fixed Assets > GL Posting |  |  | Internal
 |  | GP Series: Purchasing
1336 | Issue | Fixed issue: When Enable Bank Transfers on AP is marked in MEM setup, and the parent entity pays a child entity invoice, and the invoice has a discount, the resulting bank transfer is for the full amount of the invoice rather than the discounted amount. | Transactions > Purchasing > Post Checks |  |  | CAS-14736-X6S7S7
1337 | Issue | Fixed issue where entity is not assigned to credit card transaction during credit card manual payment if the document number is changed from the default generated number. | Transactions > Purchasing > Manual Payments |  |  | CAS-14774-R4Y6D8
 |  | GP Series: Sales
1338 | Issue | Fixed an issue where rounding account for Multi-Currency transaction for Receivables Transaction Entry is not substitued with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Transaction Entry |  |  | IN-2468
1339 | Issue | Fixed issue that user can manually specify the vendor who doesn’t belong to the entity in item level when generating POs from SO. | Transactions > Sales > Sales Transaction Entry |  |  | CAS-14710-Z0Y3P2
1340 | Issue | Fixed an issue where rounding account for Multicurrency transaction for Sales Transaction Entry is not substituted with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Sales Transaction Entry |  |  | IN-2526
 Build 503s08 - June 2016
  • eConnect
    • Added support for eConnect's taGLTransactionHeaderInsertPost and taBRBankTransactionVoidPost nodes.(Internal)
  • Financial
    • When Account Security on the Security tab of the Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access. This functionality affects the account lookup and the Browse buttons. for the following windows:
      Path: Financial > Inquiry > Detail
      Financial > Inquiry > History Summary
      Financial > Inquiry > History Detail
      Financial > Inquiry >Budget Summary
      Financial > Inquiry >Budget vs Actual
      Financial > Inquiry > Net Change
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect |  |  |  |
1320 | Issue | Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with eConnect. |  |  |  | Internal
1325 | Issue | Fixed case sensitivity issue in eConnect's taBRBankTransactionHeaderPost node. |  |  |  | Internal
 |  | GP Series: Financial
1316 | Issue | Fixed issue: Entity ID unassigned when Quick Journal Setup window is opened from Quick Journal Entry window. Made change so Entity ID will be assigned to the Entity ID selected in the Quick Journal Entry window. | Transactions > Financial > Quick Journal |  |  | IN-663
1322 | Issue | Fixed issue that the entity doesn't show in the modified "General Posting Journal" report when posting GL without saving to a batch. | Transactions > Financial > General |  |  | CAS-14167-B9C9C3
1327 | Issue | Fix the issue that the quick journal doesn't appear in the Series Post window. | Transactions > Financial > Quick Journal case |  |  | CAS-14323-M9J1V7
1333 | Issue | Fixed filtering on the VCR buttons for the Financial Summary window. When Account Security is enabled, you can view information only for the accounts that are associated with the entities to which you have access. | Financial > Inquiry > Summary |  |  | CAS-14425-N9S7B8
 |  | GP Series: Fixed Assets
1323 | Issue | Fixed an issue where the GL Posting window would not be cleared after posting was complete, if the Posting Journal report was not printed (user clicked Cancel on the Report Destination dialog window). | Tools > Routines > Fixed Assets > GL Posting |  |  | CAS-14455-T9P8H7
 |  | GP Series: Integration Manager
1319 | Issue | Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with Integration Manager. |  |  |  | Internal
 |  | GP Series: Inventory
1326 | Issue | Fixed the issue: The journal entry doesn't create correctly when posting the inventory transaction that saves to the batch before. The error message "This batch is receiving transactions" shows up when you open the GL Transaction Entry window and retrieve the JE that will be created. | Transactions > Inventory > Transaction Entry |  |  | Internal: IN-2294
 |  | GP Series: Payroll
1328 | Issue | Fixed issue: 1095-C report prints for employees that have no coverage records for any month. | Tools > Routines > Payroll > Print W-2s |  |  | Internal: IN-2453
 |  | GP Series: Purchasing
1317 | Issue | Fixed issue: When printing EFT checks, the GL Posting Date is not defaulting from the Batch Entry Window | Transactions > Purchasing > Select Checks |  |  | CAS-14479-G7C8Z8
1321 | Issue | Fixed Issue: 1099 amount for a transaction is double counted on 1099 and 1096 reports if user entered a partial payment amount in the Cash, Check or Credit Card fields on the Payables Transaction Entry window when the transaction is posted. | Purchasing > Routines > Print 1099 |  |  | IN:002454
1330 | Issue | Fixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to reuse an already posted Receipt No. if you don't close the window after posting that Receipt No. | Transactions > Purchasing > Receivings Transaction Entry |  |  | IN-2196
1331 | Issue | Fixed issue: When auto PO numbering is enabled, the ReFixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to create a transaction, save it to a batch, delete the transaction, reuse the Receipt No. but the distributions for the new receipt are blank. | Transactions > Purchasing > Receivings Transaction Entry |  |  | IN-2158
1335 | Issue | Fixed an issue where the user would get the following error message when trying to post a Payables Transaction or use Select Checks in a Non-MEM company: ""A get/change operation on table 'BSSI_PM_Transaction_Work' cannot find the table. Invalid object name .dbo.B3920000". | Transactions > Purchasing > Transaction Entry Transactions > Purchasing > Select Checks |  |  | CAS-14807-F2W7N5
 |  | GP Series: Sales
1329 | Issue | Fixed issue: vendors show up in the “Vendors” window even though they don’t belong to the entity when generating POs from SO. | Transactions > Sales > Sales Transaction Entry |  |  | CAS-14710-Z0Y3P2
 |  | GP Series: Smart List
1318 | Issue | Fixed an issue where Smartlist record count in Smartlist window is not updated correctly when you click on any of the Smartlist view. | > Smartlist |  |  | IN:1196
 |  | GP Series: Wennsoft
1332 | Issue | Fixed an issue where it loop through number of errors when you create invoice from Maintenance Contract window like "cannot insert null into table B3950000". | Microsoft GP > Tools > Routines > Service Management > Maintenance Contract > Create Invoices |  |  | CAS-14766-D1N5Y6/CAS-14782-P1K5R1
 Build 503s07 - May 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1311 | Issue | Fixed an issue where the Analytical Receivables Transaction Entry window does not automatically open when tabbing off a line in the Sales Transaction Distribution Entry window. This issue only occurs when the user manually enters the posting accounts (because no default posting account was configured on either the customer card or posting accounts setup). | Transactions > Sales > Transaction Entry > Distributions |  |  | CAS-08910-N0C7G3
1312 | Issue | Fixed an issue where the Currency ID, Currency Index and aaAliasID fields are blank or contain incorrect data in the AAG30001 and AAG30002 tables for the MEM intercompany distributions when posting a JE with a Fixed Allocation distribution. | Transactions > Financial > General |  |  | CAS-13848-G4G0Y0
1313 | Issue | Fixed issue where the error message "Unhandled script exception: Illegal address for field 'Reporting Ledgers' in script 'BSSIlglpPostRealTime.' Script terminated" pops up when posting transaction in the clearing entry window with AA installed. | Transactions > Financial > Clearing |  |  | CAS-13973-M1C0H2
 |  | GP Series: Integration Manager
1314 | Issue | Fixed Issue: Made change to skip Allocation ID verification when the value passed is the empty string in stored procedure BSSIPopRcptHdrInsertPost. |  |  |  | Internal
 |  | GP Series: Purchasing
1315 | Issue | Fixed issue: User receives error message "Entity ID is a required field. Are you sure you want to close Form ?" when attempting to close the GP standard version of the Purchasing Batch Entry window when field values have been cleared. | Transactions > Purchasing > Purchasing Batches |  |  | CAS-14376-S3X0R6
 Build 503s06 - April 2016
  • Administration
    • In the Setup window, added the options to be able to close a period by entity for the Sales, Purchasing, and Inventory modules. When the option is selected, a change is made to the Fiscal Periods Setup window that allows you to select which periods you want to close by entity. (MEM-2078)
      Path: Tools > Setup > Company > Fiscal Periods
  • Project
    • The functionality of the Checkbook ID box in the Cash Receipts Entry window has changed such that if the entity for the transaction does not have access to the selected checkbook, a warning message appears, and the Checkbook ID is updated with the default checkbook of the entity. (CAS-14127-L3H2T2)
      Path: Transactions > Sales > Cash Receipts
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Blue Moon Container Management
1301 | Issue | Fixed issue: Implemented a workaround for a Microsoft Dexterity resource ID conflict with Blue Moon Container Management product that was causing GP to crash with error " has stopped working" when the user tries to post a Manifest Entry with QTY Received less than QTY Expected. | Transactions > Purchasing > Manifest Entry |  |  | CAS-13951-K9V9D0
 |  | GP Series: Company
1298 | Issue | Fixed an issue where BAS report (available for Australian Setup) is not filtering POP transactions correctly based on entity marked on BAS setup. | Reports > Company > BAS Report |  |  | CAS-13440-B6S4X8
1299 | Issue | Fixed an issue where BAS report (available for Australian Setup) is not filtering Purchase returns with Credit correctly based on entity marked on BAS setup. | Reports > Company > BAS Report |  |  | CAS-13908-P1J3R0
1307 | Issue | Fixed issue: Unmark All for Employee Doesn't Work in the Entity Relation window. | Multi-Entity Management > Company > Entity Relation |  |  | IN001257
 |  | GP Series: Financial
1297 | Issue | Fixed an issue where if we close the GL winodw using 'X' button intead of saving the record using Save button and then closing the window, it won't create intercompany distributions even though Automatic intercompany is enabled. | Financial > General |  |  | CAS-13844-R1Y5F0
 |  | GP Series: Purchasing
1296 | Issue | Fixed an issue where the Inter Entity Facility ID and the Inter Entity Vendor ID populated on the Receivables Transaction Inquiry window are blank when the receivables transaction are created as part of an Inter Entity Payables invoice. Furthermore, the Inter Entity Audit window in MEM did not display the successfully created receivables transactions. | Inquiry > Sales > Transaction by Customer > Click Document Number Inquiry > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Automation Audit |  |  | CAS-13642-N8R5H3
1300 | Issue | Fixed an issue where if PM Transaction Edit list is printed without saving Payable transaction, it creates an orphan record in Binary table. | Transactions > Purchasing > Transaction Entry |  |  | CAS-13856-P6Z3L8
1304 | Issue | Fixed an issue where you will see 'BSSI_Setup' errors when you void Historical transactions in non-mem companies. | Transactions > Purchasing > Void Historical Transactions |  |  | CAS-13660-K5G6X2
1305 | Issue | Fixed issue: MEM is not substituting the Work in Process (WIP) account on the Receiving Transactions Entry window when there is no purchase order entered. This issue only occurs when using the Project Accounting alternate windows and user enters a Project Number and a Cost Category ID for the item on Receiving Transactions Entry window. | Transactions > Purchasing > Receivings Transaction Entry |  |  | CAS-13789-N0B3Q0
1306 | Issue | Fixed issue: MEM is not substituting the Cost of Goods Sold (COGS) account on the Receiving Transactions Entry window when there is no purchase order entered. This issue only occurs when using the Project Accounting alternate windows and user enters a Project Number and a Cost Category ID for the item on Receiving Transactions Entry window. | Transactions > Purchasing > Receivings Transaction Entry |  |  | CAS-13789-N0B3Q0
1308 | Issue | Fixed issue: Apply Payables Document SQL error when Doc Num has apostrophe. | Transactions > Purchasing > Apply Payables Documents |  |  | IN001110
1309 | Issue | Fixed issue: When Apply Payable Invoice using Select Check, the intercompany happens twice when Invoice contains AVAIL/TAKEN distribution and Account number for AVAIL/TAKEN is same as PAY account and ‘Enable Default CRM IC’ and Automatic Intercompany is Enabled | Transactions > Purchasing > Apply Payables Documents |  |  | CAS-13681-D4Z2S3
 |  | GP Series: Wennsoft
1295 | Issue | Fixed an issue where the reversing JE created when a user opens a period in Wennsoft Job Cost is not assigned to an entity. | Tools > Setup > Job Cost > Job Cost Setup > Fiscal Periods |  |  | CAS-13618-N4Z9P1
1303 | Issue | Fixed an issue where when Contract is renewed, entity is dropped and History transaction goes to Assign Entity window when 'Maintain Contract History' is marked on Maintenance Options window. | Cards > Service Management > Service Manager |  |  | CAS-13529-S4X1Y0
 Build 503s05 - April 2016
  • Integration Manager
    • Added support for importing SOP Payments with Integration Manager. (MEM-1921; CAS-11183-F3S4Y1)
  • Manufacturing
    • Added support for the Manufacturing WIP Reports (Summary, MO, Site, Component). (MEM-1882)

      Path: Reports > Manufacturing > Manufacturing Orders > Report Options
  • Purchasing
    • Added support for the AP Check Links process. This integration is only related to the PM20100 table and the value saves to the Payment_To_Print_On_Stub column. (CAS-13603-J7G5X7)
      Path: Transactions > Purchasing > Select Checks
      Database changes: New text file BSSI_pmCLApplyToOPENOPEN.txt.
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1294 | Issue | Fixed an issue where the MEM Intercompany Distributions for the breakdown distributions of a Fixed Allocation account would have a blank Currency Index and ID in the AAG30001 table. | Transactions > Financial > General |  |  | CAS-13848-G4G0Y0
 |  | GP Series: eConnect
1288 | Issue | Fixed issues with casing of some procedure names. |  |  |  | Internal
1292 | Issue | Fixed an issue where the user would not be able to import POP/SOP transactions through eConnect when a non inventory item was used and Item Security was turned on in MEM. |  |  |  | CAS-13824-G9K6M2
 |  | GP Series: Payroll
1291 | Issue | Fixed some scenarios that may cause GP to crash when the user opens the Smartlist version of the employee window from Employee Maintenance window. | Cards > Payroll > Emploee |  |  | CAS-13519-Q0T1R1
 |  | GP Series: Sales
1290 | Issue | Fixed an issue where credit memo is not debited from corresponding aging bucket and is always debited from total amount on collections Main window when collections management is installed, used and enabled in MEM setup. | Transactions > Sales > Collection Main |  |  | CAS-13450-J7R0N7
1293 | Issue | Fixed an issue where report on printing Print Receivables Statement with Form on blank Paper show incorrect amounts for Aging Buckets and includes the voided transaction amounts in. |  |  |  | CAS-13750-C7Q0J1
 Build 503s04 - March 2016
  • eConnect
    • Added support for eConnect's taCreateSopPaymentInsertRecord node.
  • Project
    • Improved the bank transaction import process so that transactions with different entities can be imported and added to the respective batch for the entity. Previously, transactions could be imported for only one entity at at time. (MEM-2278)
      Path: Bank Transaction Import
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1285 | Defect | Fixed an issue where if manually go to a GL Entry and if you don't have access to GL then it shows warning message and later if you scroll to other GL, it ask to save and that will save changes to the old JE which doesn't have access to and if you select delete then also delete the old JE which you don't have access to. | Transactions > Financial > General |  |  | IN:001789
 |  | GP Series:
1276 | Issue | Fixed issue: When deleting an Entity number from the Entity segment using the Account Segment Setup window, only the current user’s related records are being removed from the table B3900200 (BSSI_User_Facility). However, all users’ related records should be removed from that table. As a result, orphan records are left in that table and those orphan records will be displayed unnecessarily in any Entity ID list views for all users except the user that deleted the Entity number. | Tools > Setup > Financial > Account Segment Setup |  |  | CAS-12772-B0P7B9
 |  | GP Series: Payroll
1277 | Issue | Fixed an issue where printing the Year-End Wage Report from the Edit W-2 window would print a blank report (no information in the header and body of the report). | Tools > Routines > Payroll > Edit W-2s |  |  | CAS-13156-V3J6J2
1281 | Issue | Fixed an issue when processing payroll with the Negative Deduction product installed and you have the posting option 'Create Journal Entry Per' set to Batch instead of Transaction - the JE that is created after the checks have been posted is not assigned to an entity. | Transactions > Payroll > Print Checks |  |  | CAS-13039-D2Z1W5
 |  | GP Series: Purchasing
1278 | Issue | Fixed an issue where intrcompany distributions are not created for the Landed Cost component distributions when posting a Purchase Order Receipt with a Landed Cost component. | Transactions > Purchasing > Receivings Transaction Entry |  |  | CAS-10586-H3N0S7
1279 | Issue | Fixed an issue when partially applying a parent entity's manual payment to a child entity's invoice and the vendor's default A/P account is set to the child entity's A/P account. The entire payment is being debited to the parent's A/P account, however, only the unapplied amount should be debited to the parent's A/P account and the applied amount should be debited to the child's A/P account. | Transactions > Purchasing > Apply Payables Documents |  |  | CAS-11369-H5X4G1
1280 | Issue | Fixed an issue with printing 1096 forms where the 1096 amount would not match the 1099 amount. The 1096 amount was off exactly by the amount of the MEM adjustments done on the PM 1099 Details window. | Tools > Routines > Purchasing > Print 1099 |  |  | CAS-13316-G5H9W6
1282 | Issue | Fixed an issue when creating Select Check batches and if destination batch exist with another checkbook then default for that entity then it always looks for the default checkbook of the entity and not the one which the batch is created with. | Transactions > Purchasing > Select Checks |  |  | CAS-12980-K7B9T8
 Build 503s03 - February 2016
  • Financial
    • Add the Browse buttons to the Wennsoft alternate version of the Transaction Entry window. The records that appear when browsing are restricted by the GL security feature. (MEM-2201)Path: Transactions > Financial > General
  • Integration Manager
    • Fixed an issue where the batch totals were incorrect for unbalanced GL transactions that are imported. (CAS-12877-W2D1N8)
      Path: (Import GL Transaction and see the Entry ) Transactions > Financial > General
  • Project
    • Updated the menu path to access the Entity Tax Registration window from the Purchasing menu to the Company menu. (MEM-2107)
      Path: Tools > Setup > > Company > Entity Tax Registration
    • Added the ability to display entity-specific Business Number (FEIN) or GST Registration Number on or modified reports by using the Report Writer function rw_TableHeaderString or the Report Writer function RW_BSSI_GetFacilityTaxRegistration. (MEM-2107)
      Path: Tools > Customize > Report Writer; Tools > Setup > > Company > Entity Tax Registration
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Field Service
1266 | Issue | Fixed issue: Redisplay on RMA Closing window display records based on setting from user preference instead of entities marked on extra window. | Transactions > Returns Management > RMA Closing |  |  | CAS-12932-N7J7J7
 |  | GP Series: Financial
1265 | Issue | Fixed issue where scroll window transactions are not restricted based on entities marked and show records with access to checkbook to. | Transactions > Financial > Bank Deposits |  |  | CAS-12729-S2D8H3
 |  | GP Series: Financial/Analytical Accounting
1261 | Issue | Fixed an issue where Intercompany Distributions for the Fixed/Variable Account split distributions were created in the GP GL tables but were not copied to the AA parallel tables for GP when posting the JE from the Batch Entry window. | Transactions > Financial > Batches |  |  | CAS-10593-R0V6V7
 |  | GP Series: Fixed Assets
1271 | Issue | Fixed error messages when you select an asset in the Asset General Information window when you do not have access to the entity that the asset is assigned to. Exact error message is: "Unknown Identifier '(L) Redisplay'." | Cards > Fixed Assets > General |  |  | CAS-13254-P6Z0V7
1272 | Issue | Fixed an issue where Dynamics GP would crash (close unexpectedly) when you select an asset that you do not have access to in the Asset Delete Utility window. | Tools > Utilities > Fixed Assets > Delete |  |  | CAS-13254-P6Z0V7
 |  | GP Series:
1263 | Issue | Fixed issue: User receives error "The Distribution Type for duplicate entity must be PURCH" when creating a new Inter-Entity Billing Template that has the same name as an existing AP Replicator Template. | Cards > Multi-Entity Management > Purchasing > Inter-Entity Billing Template |  |  | CAS-12556-J6X5K0
 |  | GP Series: Payroll
1270 | Issue | Fixed an issue where when Checks were printed during payroll process, that were not printed in the order they are marked to print on Print Payroll Checks | Transactions > Payroll > Print Checks | CAS-13254-P6Z0V7 |  | CAS-12717-T4J6J3
 |  | GP Series: Purchasing
1264 | Issue | Fixed issue: User receives error pop ups when Print Payable Checks in non-mem companies | Transactions > Purchasing > Print Checks |  |  | CAS-12953-S5X3K5/CAS-13165-X2Q8W0
1275 | Issue | Fixed an issue where the MEM 1099 Adjustment amounts were not included in the calculation/amounts on the 1096 Report. | Tools > Routines > Purchasing > Print 1099 |  |  | CAS-13316-G5H9W6
 |  | GP Series: SSRS
1269 | Issue | Fixed an issue where If user have more then 50 entities and print RM HATB Report, transactions for few of the entities won't appear on report. | Reporting Services Reports > Historical Aged Trial Balance - MEM |  |  | CAS-12831-M7Y9Y3
 |  | GP Series: System
1262 | Issue | Fixed an issue where deleting a GP user would not remove that user's records from the User Entity Setup. | > Tools > Setup > System > User |  |  | CAS-12768-C5P3G8
 Build 503s02 - January 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1256 Issue

When you post a JE with Fixed or Variable Allocation accounts, and Analytical Accounting is not installed, you will see several SQL error messages.

"Invalid Product ID %d."

"[Microsoft][SQL Server Native Client 11.0][SQL Server]Could not find stored procedure 'aagGLWorkHdrUpdate'.[Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid Object name 'AAG10001'."

"The stored procedure BSSI_aagCreateRecordsInaaGLForJrnlNum returned the following results: DBMS: 208, ."

 Transactions > Financial > General CAS-12927-T8S0K9
GP Series: Integration Manager
1259 | Issue | Fixed issue: Syntax error in sample After Document VB script for PM transaction in file PMDefaultCheckbook.txt | Internal (found by Nehal on Dec 31, 2015)
GP Series: Manufacturing
1253 | Issue | Fixed an issue where closing a Quick MO, closing an MO, creating an MO Receipt, Reversing an MO Receipt and Editing MO Status with an item with FIFO Perpetual valuation method would create an orphan record in the MEM GL10000 parallel table (B3940100). | Transactions > Manufacturing > Manufacturing Orders > Quick MO > MO Receipt Entry > MO Close > Edit MO Status | CAS-12491-X0G5L7
GP Series: Purchasing
1258 | Issue | Fixed issue where no JE is created when a payment is first applied to an invoice on the fly and to the second invoice AFTER the payment is posted. Note that 'Enable JE Creation on AP' must be enabled in MEM setup and Centralize AP must be used. | Transactions > Purchasing > Apply Payables Documents | Internal Issue found while testing CAS-12427-M7D3G8
GP Series: Sales
1254 | Issue | Fixed an issue where posting a Sales Batch containing SOP Invoices would not create matching InterEntity transactions in AP when posting from an environment with Wennsoft installed. | Transactions > Sales > Sales Batches | CAS-12709-V9B3L2
1255 | Issue | When the ‘Enable JE Creation on AR’ option is marked on MEM setup and the user has a parent/child relationship set up for AR, no adjusting JE is created when a payment is first applied to an invoice on the fly and to the second invoice after the payment is posted. | Transactions > Sales > Apply Sales Documents | CAS-12427-M7D3G8
1257 | Issue | Fixed issue where no JE is created when a payment is first applied to an invoice on the fly and to the second invoice AFTER the payment is posted. Note that 'Enable JE Creation on AR' must be enabled in MEM setup and Centralize AR must be used. | Transactions > Sales > Apply Sales Documents | CAS-12427-M7D3G8
1260 | Issue | Fixed issue: If distributions were manually added or changed on Transaction Entry window, it doesn't create intercompany distributions if entities were different. | Transactions > Sales > Transaction Entry | CAS-13024-L9R1S6
Build 503s01 - December 2015
  • Project
    • Upgrade to GP2015 R2 2015 Year End (14.00.0898).
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Manufacturing
1252 | Issue | Fixed an issue: When you transfer a fixed asset from entity 100 to entity 200 for example, the Accumulated Depreciation Reserve account is not substituted to the 200 entity. | Transactions > Fixed Assets > Transfer |  |  | CAS-12375-W6N3F0
1253 | Issue | Fixed an issue where closing a Quick MO, closing an MO, creating an MO Receipt, Reversing an MO Receipt and Editing MO Status with an item with FIFO Perpetual valuation method would create an orphan record in the MEM GL10000 parallel table (B3940100). | Transactions > Manufacturing > Manufacturing Orders > Quick MO > MO Receipt Entry > MO Close > Edit MO Status |  |  | CAS-12491-X0G5L7
 |  | GP Series: Purchasing
1251 | Issue | Fixed issue: 1099 header fields (e.g. '1099 Foreign/US Possession', '1099 State Code', '1099 State/Payer State Number', etc) are not saved to table BSSI_pm1099PeriodDtl (B3900204) if no Adjustment amounts are entered on the MEM alternate version of the 1099 Details window for the selected Entity ID, Vendor ID, Tax Type and Year. As a result, the MEM alternate version of the 1099 report for that Entity ID, Vendor ID, Tax Type and Year showed blank values for those header fields. | Cards > Purchasing > 1099 Details |  |  | Internal (discovered during Year End upgrade testing)
 |  | GP Series: Sales |  |  |  |
1254 | Issue | Fixed an issue where posting a Sales Batch containing SOP Invoices would not create matching InterEntity transactions in AP when posting from an environment with Wennsoft installed. | Transactions > Sales > Sales Batches |  |  | CAS-12709-V9B3L2
1255 | Issue | When the ‘Enable JE Creation on AR’ option is marked on MEM setup and the user has a parent/child relationship set up for AR, no adjusting JE is created when a payment is first applied to an invoice on the fly and to the second invoice after the payment is posted. | Transactions > Sales > Apply Sales Documents |  |  | CAS-12427-M7D3G8

GP 2015 R2, Build 502

Build 502s06 - December 2015
  • Purchasing
    • Added support to allow to add child vendors in a range on the alternate version of the Select Payables Check window. The functionality works only when both and are installed. Also, you must have build 504 or newer. (MEM-2098)
      Path: Transaction > Purchasing > Select Payables Checks
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1249 | Issue | Fixed an Issue where Credit memo is applied to an invoice and as because exchange rate were different for both transactions, it creates gain/loss JE where accounts were not substituted correctly. | Transaction > Purchasing > Select Payables Checks |  |  | CAS-12289-W5R1B2
 Build 502s05 - November 2015
  • Payroll
    • Added support so that 1095-C and 1094-C forms can be printed per entity. (FD Ref: MEM-1909)
      Path: Tools -> Routines -> Payroll -> Print W-2s
    • Improved performance for the Payroll Posting process.(Build, Calculate, Print checks, Print Earning Stmnts, Post). (There is no case number associated. Internal JIRA ID - MEM-2065)
    • Added support for the various Action Lists added as part of the PTE Timesheet functionality in GP2015 R2. These action lists are under the Project and HR modules of GP. MEM-1880
  • Project & HR
    • Added support for the various Action Lists that were added as part of the PTE Timesheet functionality in GP2015 R2. These action lists are under the Project and HR modules of GP. (MEM-1880)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1240 | Issue | Fixed an issue where Mark All doesn't mark all record in scrolling window when MEM is disabled. | Transactions -> Financial -> Bank Deposit Entry |  |  | IN-1232
1244 | Issue | Fixed an issue where the Description field on the Transaction Entry window is not updated with the correct Entity Name when creating a Back Out journal entry for an entity that is different than the previous entity that was displayed on the Transaction Entry window. | Transactions > Financial > General |  |  | CAS-12455-L8P6J2
 |  | GP Series: Payroll
1242 | Issue | Added workaround for known Microsoft issue reported in October 2015: If you print a 1094-C report, change the Address ID and then re-print the report again, it will print with the old address instead of the new one. Reference: Microsoft Defect Report: [REG:115100913250365] Wrong Address on 1094-C If Change Address ID. | Tools -> Routines -> Payroll -> Print W-2s |  |  | Microsoft Defect Report: [REG:115100913250365] Wrong Address on 1094-C If Change Address ID
1243 | Issue | Added Microsoft's October 2015 hotfix for issue: 1095-C report shows the word 'None' instead of blank on lines 14 and 16 for months with no ACA code. | Tools -> Routines -> Payroll -> Print W-2s |  |  | Internal
 |  | GP Series: Purchasing
1245 | Issue | Fixed an Issue where JE is not created for Intercompany Distribution when void Historical Transactions. | Transactions > Purchasing > Void Historical Transactions |  |  | CAS-11898-S0M5Z6
 Build 502s04 - October 2015
  • eConnect
    • Created eConnect post procedure uninstall scripts for 2013 R2 and 2015 R2. (Internal)
  • Financial
    • Added integration between the Microsoft Local Tax Sheltering Customization and . (CAS-09095-T2L3W9)
    • Optimized the performance of loading the Account Transactions Smartlist. ( CAS-11835-W4F3G2)
      Path: > SmartList > Financial > Account Transactions > *
    • Optimized the performance of posting a journal entry with a large number of distribution lines. (CAS-11835-W4F3G2)
      Path: Transactions > Financial > General
  • Inventory
    • Optimized the performance of printing the Inventory - Historical Stock Status Report. (CAS-11260-F3K2G9)
      Path: Reports > Inventory > Activity > Historical Stock Status
  • Payroll
    • Added integration between the Microsoft/Masonic Homes Local Tax Sheltering customization and . (CAS-09095-T2L3W9)
  • Purchasing
    • Optimized the performance of printing the PM Historical Aged Trial Balance (Detail) report. (CAS-11260-F3K2G9)
      Path: Reports > Purchasing > Trial Balance > Historical Aged Trial Balance
    • Optimized the performance of marking/paying invoices using the Edit Check Batch window. (CAS-11260-F3K2G9)
      Path: Transactions > Purchasing > Edit Check Batch
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1225 | Issue | Fixed an issue where the GP JE next number is not reset after if you have the Bank Transaction Entry window and then open the GL Transaction Entry window. This caused new JEs to have the incorrect entity assigned on either the JE or the batch the JE belongs to. | Transactions > Financial > General |  |  | CAS-11511-H3J1C3
1228 | Issue | Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appears and not all (With Analytical Accounting). | Transactions > Financial > Bank Transfers |  |  | Spira IN-1088
 |  | GP Series: Manufacturing
1224 | Issue | Fixed issue with "The Due To/From accounts for entity are missing from the 02 entity setup." warning coming up because one of the accounts on the Item Card is blank. | Transactions > Manufacturing > Manufacturing Orders > Quick MO |  |  | CAS-11722-L8S6S5
1236 | Issue | Fixed an issue where closing a Quick MO with an item with FIFO Perpetual valuation method would create an orphan record in the MEM GL10000 parallel table (B3940100). | Transactions > Manufacturing > Manufacturing Orders > Quick MO |  |  | CAS-11511-H3J1C3
 |  | GP Series: Payroll
1226 | Issue | Fixed an issue, where user was getting following error when they try to create Time sheet usingeConnect. - "A cursor with the name 'Line_Cursor' already exists". |  |  |  | CAS-11544-J3W4C9
 |  | GP Series: Sales
1234 | Issue | Issue Fixed an issue where user use Mark Selected functionality, Apply sales documents window doesn’t update automatically. | Transactions > Sales > Transaction Entry, click Entity expansion button |  |  | CAS-11892-B6Y8K5
 |  | GP Series: SSRS
1235 | Issue | Fixed an issue where the SSRS version of the MEM GL Trial Balance Detail report does not display accounts that have a Brought Forward(BBF) amount but no transactions in the year selected in the report options. | Reporting Services Reports > GL Trial Balance Detail - MEM |  |  | CAS-11166-P5V5M6
 Build 502s03 - September 2015
  • Payroll
    • Added integration between the Microsoft Local Tax Sheltering Customization and . (CAS-09095-T2L3W9)
  • Sales
    • Improved the performance of loading records in the Sales Document Numbers Lookup on the Sales Transaction Entry window. (CAS-11518-V7V7R8)
      Path: Transactions > Sales > Sales Transaction Entry > Document No. Lookup
    • Improved the performance of printing the Historical Aged Trial Balance report for the Receivable Management module. (CAS-11518-V7V7R8)
      Path: Reports > Sales > Trial Balance > Historical Aged Trial Balance
    • Added integration with Lockbox.
  • SmartList
    • Improved the performance of loading the Sales Line Items SmartList. (CAS-11518-V7V7R8)
      Path: > SmartList > Sales > Sales Line Items > *
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1309 | Issue | Fixed issue of error message when do account lookup and then sort by description or account and type in search box and tab off in non-mem companies when one company has mem installed but other doesn't. | Financial > General |  |  | CAS-11314-F1X7Z1
 |  | GP Series: Field Service
1313 | Issue | Fixed an issue where the Inventory account is not substituted with the correct entity when receiving an RMA created from an SOP invoice. | Transactions > Returns Management > RMA Receiving |  |  | CAS-11516-Z3Q2R5
 |  | GP Series: Project
1317 | Issue | Fixed an issue where the PTE Timesheet Entry Extra or the PTE Emplyee Expense Extra windows would not open if the user who is trying to access them is a self-serve user in GP. | Transactions > Project > Time and Expense > Timesheet Entry Transactions > Project > Time and Expense > Expense Entry |  |  | CAS-11397-V7M5G2
 |  | GP Series: Purchasing
1312 | Issue | Fixed an issue where the date on the General Posting Journal and the Journal Entry created when applying a Payement to an Invoice is the User Date rather than the Apply Posting Date selected on the Apply Payables Documents window. | Transactions > Purchasing > Apply Payables Documents |  |  | Internal issue found when fixing CAS-11339-B7L7J9
1320 | Issue | Fixed as issue where Account substitution for the TAKEN Distribution is wrong and Entity Assigned to PMAPY batch and Journal Entry is incorrect when apply Manual Payments. | Transactions > Purchasing > Apply Payables Documents |  |  | CAS-10955-Q6Q2Y9
1222 | Issue | Fixed and issue where account substitution would not work correctly for the PURCH distribution on a Return of type Inventory or Inventory w/Credit. | Transactions > Purchasing > Returns Transaction Entry |  |  | Internal
 |  | GP Series: Sales
1310 | Issue | Fixed an issue where the department segment is not substituted to the department of the invoice when you create a Return from the Invoice. | Transactions > Sales > Sales Transaction Entry > Additional > Create Return |  |  | CAS-11404-C4Q0M9
1311 | Issue | Fixed an issue where the date on the General Posting Journal and the Journal Entry created when applying a Cash Receipt to an Invoice is the User Date rather than the Apply Posting Date selected on the Apply Sales Documents window. | Transactions > Sales > Apply Sales Documents |  |  | CAS-11339-B7L7J9
1318 | Issue | Fixed an issue where user create and post sales invoice and post return for that invoice and then create return transaction entry for the return just created with type ‘Inventory’ or ‘Inventory w/ Credit’, In account distribution, account are not used correctly and uses default entity. | Transactions > Purchasing > Returns Transaction Entry |  |  | CAS-11372-P6F3L0
 |  | GP Series: Utilities
1321 | Issue | Fixed and issue when user create and post transaction with different type and with same document number if one of them doesn’t have entity assigned to it then it won’t listed in Assign entity window which should be. | MEM > Utilities > Company > Assign Entity |  |  | Internal
 Build 502s02
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1302 | Issue | Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appear and not all. | Transactions > Financial > Bank Trasfers |  |  | CAS-11134-M2F7R9
1308 | Issue | Improved performance for the All Account Transactions Action List. | Purchasing Series Button > Account Transactions |  |  | CAS-10983-D5H7V3
 |  | GP Series: Manufacturing
1305 | Issue | Fixed issue where PickLists created when scheduling an MO from the MO Entry window would not be assigned entities and would end up in the Assign Entity Utility. | Transactions > Manufacturing > Manufacturing Orders > Entry |  |  | CAS-10948-N2M6P8
1306 | Issue | Fixed issue with the performance of opening the Manufacturing Order Entry window from a shortcut when users had a SmartList reminder set up on the Homepage. | Home > Manufacturing Order Entry Shortcut |  |  | CAS-11135-X0W5C1
1307 | Issue | Fixed issue where the Outsourced value on the Order Variance window was incorrect for an MO with an item that had an Outsourced component. The amount should move from the Variance column to the Costs Put into WIP column after the Receivings Transaction is posted. | Inquiry > Manufacturing > Manufacturing Orders > Order Variance |  |  | CAS-11229-P8M3V9
 |  | GP Series: Sales
1304 | Issue | Fixed issue: The GP version of the receivables statement report displays no documents if not using MEM's AR module. | Tools > Routines > Sales > Statements |  |  | CAS-11280-J1M7J4
 |  | GP Series: SSRS
1303 | Issue | Fixed issue: The SSRS version of the MEM Payables Management Historical Aged Trial Balance report (PM HATB report) displays voided distributions when the Print Entity Distribution Detail option is set to Yes and the void date is outside of the date range selected with the From Date / To Date options. | Reporting Services Reports > Historical Aged Trial Balance -MEM |  |  | CAS-09596-H1T6K4
 Build 502s01 - July 2015
  • Project
    • Upgraded from 2015 SP0 to 2015 R2.
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1302 | Issue | Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appear and not all. | Transactions > Financial > Bank Transfers |  |  | CAS-11134-M2F7R9

GP 2015, Build 501

Build 501s09
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1301 | Issue | Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appear and not all. | Transactions > Financial > Bank Trasfers |  |  | CAS-11134-M2F7R9
1307 | Issue | Improved performance for the All Account Transactions Action List. | Purchasing Series Button > Account Transactions |  |  | CAS-10983-D5H7V3
 |  | GP Series: Manufacturing
1304 | Issue | Fixed issue where PickLists created when scheduling an MO from the MO Entry window would not be assigned entities and would end up in the Assign Entity Utility. | Transactions > Manufacturing > Manufacturing Orders > Entry |  |  | CAS-10948-N2M6P8
1305 | Issue | Fixed issue with the performance of opening the Manufacturing Order Entry window from a shortcut when users had a SmartList reminder set up on the Homepage. | Home > Manufacturing Order Entry Shortcut |  |  | CAS-11135-X0W5C1
1306 | Issue | Fixed issue where the Outsourced value on the Order Variance window was incorrect for an MO with an item that had an Outsourced component. The amount should move from the Variance column to the Costs Put into WIP column after the Receivings Transaction is posted. | Inquiry > Manufacturing > Manufacturing Orders > Order Variance |  |  | CAS-11229-P8M3V9
 |  | GP Series: Sales
1303 | Issue | Fixed issue: The GP version of the receivables statement report displays no documents if not using MEM's AR module. | Tools > Routines > Sales > Statements |  |  | CAS-11280-J1M7J4
 |  | GP Series: SSRS
1302 | Issue | Fixed issue: The SSRS version of the MEM Payables Management Historical Aged Trial Balance report (PM HATB report) displays voided distributions when the Print Entity Distribution Detail option is set to Yes and the void date is outside of the date range selected with the From Date / To Date options. | Reporting Services Reports > Historical Aged Trial Balance -MEM |  |  | CAS-09596-H1T6K4
 Build 501s08
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1298 | Issue | Fixed an issue where Intercompany Distributions for the Fixed/Variable Account split distributions were created in the GP GL tables but were not copied to the AA parallel tables for GP. | Transactions > Financial > General |  |  | CAS-10593-R0V6V7
 |  | GP Series: Company
1292 | Issue | Fixed the issue of automatic rolldown for the new site when Autorolldown is disable in Setup. | Cards -> Inventory -> Site |  |  | MEM-1858
 |  | GP Series: eConnect
1290 | Issue | Updated eConnect node to fix the issue of incorrect batch total in Journal Entry when MEM Intercompany accounts are added. |  |  |  | Spira: IN-700
 |  | GP Series: Financial
1297 | Issue | Fixed an issue where if GL Security is not selected on MEM Setup and the user enters a JE number on the Journal Entry Inquiry window, the entity field is not populated even if the JE is actually assigned to an entity. | Inquiry > Financial > Journal Entry Inquiry |  |  | Internal
 |  | GP Series: Fixed Assets |  |  |  |
1295 | Issue | Fixed an issue where transferring an asset would not substitute the Depreciation Reserve account of the asset with the entity the asset was transferred to. (To Entity) | Transactions > Fixed Assets > Transfer |  |  | CAS-10923-S9F1J6
1296 | Issue | Fixed an issue where the user would get a pass-through SQL statement error if a Reference was entered when using the Fixed Assets General Ledger Posting window to post Fixed Asset Depreciation. | Tools > Routines > Fixed Assets > GL Posting |  |  | CAS-10552-H5W8J7
 |  | GP Series: Inventory
1299 | Issue | Fixed an issue where the user would get an error when deleting a row in the Item Transaction Entry Window and a security is set to HMM for this window. | Transactions >Inventory > Transaction Entry |  |  | CAS-10872-G7B9B8
1300 | Issue | Fixed an issue where the user would get an error when clicking on lookup table for batches in the Inventory Batch Entry Window and a security is set to HMM for this window. | Transactions >Inventory > Batches |  |  | CAS-10804-R0R6P7
 |  | GP Series: Project Accounting
1294 | Issue | Fixed an issue where creating a Project on the Contract Maintenance Scrolling Window does not save the entity of the Project. | Cards > Project > Contract |  |  | CAS-10559-M5V5P6
 |  | GP Series: Purchasing
1293 | Issue | Improved performance for the All Purchasing Transactions SmartList and Action List, as well as the Select Checks Build Batch process. | Purchasing Series Button > SmartList Favorites > Payables Transactions * Purchasing Series Button > All Purchasing Transactions Transactions > Purchasing > Select Checks |  |  | CAS-10619-J4M7K4
 |  | GP Series: Utilities
1291 | Issue | Fixed issue in report of Assign Entity process when report is generated Log messages get cuts off so user was unable to read the complete message | Tools -> Utilities -> MEM -> Company -> Assign Entity |  |  | Spira IN-771
 Build 501s07
  • Integration Manager
    • Added support for account substitution of kit items and component items in Integration Manager. (MEM-1728)
  • Payroll/PA
    • Integrated with Timecard Entry in the Payroll module and PTE Time Sheet in Project Accounting module. (MEM-1359)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1288 | Issue | Fixed issue: Analytical Receivables Transaction Entry window does not automatically open when tabbing off a line in Sales Transaction Distribution Entry window where user manually entered the posting account because no default posting account was configured in either the customer card or the Posting Accounts Setup window. | Transactions > Sales > Transaction Entry, click Distribution button |  |  | CAS-08910-N0C7G3
 |  | GP Series: Integration Manager
1285 | Issue | Fixed issue: Invalid NULL check syntax in Integration Manager SQL scripts. |  |  |  | CAS-10487-X9Z2P3
1287 | Issue | Fixed issue: User receives error "Cannot insert the value NULL into column 'BSSI_Pay_Facility_ID'" when running PO integration in Integration Manager in GP2013. |  |  |  | Spira IN-873
 |  | GP Series: Purchasing
1283 | Issue | Fixed issue: User receives error "Cannot insert duplicate key row in object 'dbo.B3900220'" when running the Vendor Combiner and Modifier. | Tools > Utilities > Purchasing > Vendor Combiner and Modifier |  |  | CAS-10414-J8R8J8
 |  | GP Series: Sales
1284 | Issue | Fixed issue: User receives error "Cannot insert duplicate key row in object 'dbo.B3900270'" when running the Customer Combiner and Modifier. | Tools > Utilities > Sales > Customer Combiner and Modifier |  |  | CAS-10414-J8R8J8
 Build 501s06
  • eConnect
    • Added support for the taSopLineIvcInsertComponent node. This enhancement includes account substitution for both kit items and component items. (MEM-1728)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1273 | Issue | Fixed issue where two records are inserted into our BSSI table when the user double clicks the Post button on the GL Transaction Entry window. | Transactions > Financial > General |  |  | CAS-10090-X2Z6X8
 |  | GP Series: Project
1280 | Issue | Worked on an Enhancement where in we increased the number of charecters in company code field in login by entity window. (MEM - Avalara Integration) |  |  |  |
1282 | Upgrade | Upgraded MEM-Wennsoft Integration to GP 2015. (Wennsoft Equipment and Wennsoft Signature) |  |  |  |
 |  | GP Series: Sales
1281 | Issue | Added Amounts Since Last Close Sales Analysis Report as MEM limitation. Printing this report will not calculate the YTD, Last Year and LTD amounts by entity. The report will match the GP report. | Reports > Sales > Analysis > Receivables Sales Analysis Report |  |  | CAS-10179-V0G2M4
 Build 501s05
  • Intercompany
    • On the Setup window, the Enable Default CRM IC option is renamed to Enable Credit Apply Intercompany. When Automatic Intercompany Distribution is selected, Enable Credit Apply Intercompany is automatically selected. ( Ref #: MEM-1579)
      Path: > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management
  • Fixed Assets
    • Functionality for fixed asset transfer through a centralized entity has been added. (Ref #: MEM-1549)
      Path: Transactions > Fixed Assets > Transfer
      Transactions > Fixed Assets > Mass Transfer
    • The warning message that appears when account substitution fails during the depreciation process has been edited so it is understandable to the user. (CAS-09587-R2H0H0)
      Path: > Tools > Routines > Fixed Assets > Depreciation
      > Tools > Routines > Fixed Assets > Depreciate One Asset
  • Payables
    • Customized the Historical Aged Trial Balance report in payables to add the exclude zero balances option by entity. (Ref #: MEM-1279)
  • Purchasing
    • When centralized process setup during the select checks process is used, payables returns across entities can be applied, and any corresponding intercompany distributions are automatically created. (Ref #: MEM-1579)
      Path: Transactions > Purchasing > Select Checks
  • Sales
    • Added support for statements printed using the 'Reduce Oldest Aging Period Amounts by Unapplied Credit Amounts'. (Internal)
      Path: > Tools > Routines > Sales > Statements Internal
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1263 | Issue | Improved performance of Fixed Asset Depreciation process. | > Tools > Routines > Fixed Assets > Depreciate |  |  | CAS-09609-X0N8Q7
 |  | GP Series: Project
1270 | Upgrade | Microsoft has released hotfix. We made sure MEM is compatible with the Microsoft Release. |  |  |  | Internal
 |  | GP Series: Sales
1266 | Issue | Fixed an issue, where in MEM is not doing Intercompany when user creates a cash receipt and select payment type as credit card. " >Transactions > Sales > Cash receipts. | > Tools > Routines > Fixed Assets > Depreciate One Asset |  |  | CAS-09841-M9Y0S4
1267 | Issue | Fixed issue where the discount and writeoff amounts applied to a Sales Invoice were added to the wrong aging bucket. | > Tools > Routines > Sales > Statements |  |  | Internal
1268 | Issue | Fixed issue where the aging buckets were incorrect when printing the statement for only the child entity, when using Centralize AR. | > Tools > Routines > Sales > Statements |  |  | Internal
1272 | Issue | Fixed an issue where in Intercompany accounts were missing in cash receipt processing window, if the payment type is credit card. |  |  |  | CAS-09841-M9Y0S4
 Build 501s04
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1241 | Issue | Fixed issue where if Item Security was enabled no Account Substitution would occur for the line items regardless if the entity has access to the item or not. This issue only affected SOP transactions and POP Receipts. |  |  |  | CAS-09652-R6D7J0
 |  | GP Series: Financial
1244 | Issue | Fixed an issue where an error message comes up when opening the quick Journal setup window | Tools > Setup > Financial > Quick Journal |  |  | Internal: SPIRA-582
1245 | Issue | Fixed an issue where an error message comes up when entering the Financial Batch using MEM extra window. If you close the window before entering the batch, the error message comes up saying 'Illegal address for field 'BSSI_Facility_ID' in script 'BSSI_GL_BatchEntry_Display'. | Transactions > Financial > Transaction |  |  | Internal
1247 | Issue | Fixed an issue where a "Invalid object name 'COM01.dbo.B3900314'" error message comes up when opening the Quick Journal window in a Non-MEM company. | Transactions > Financial > Quick Journal |  |  | Internal: SPIRA-544
 |  | GP Series: Fixed Assets
1242 | Issue | Fixed an issue where the error message "Unknown identifier (L) Redisplay" comes up when keying in the Asset ID for which user do not have access to. | Cards >Fixed Assets > General |  |  | Internal
 |  | GP Series: Inventory
1243 | Issue | Fixed an issue where the SQL error message comes up when deleting a transaction on Inventory Transfer window on NON MEM Company. | Transactions >Inventory > Inventory Transfers |  |  | Internal
1251 | Issue | Fixed an issue where a SQL error comes up when deleting a transaction on transfer entry window in NON MEM company. | Transactions > Inventory > Transfer Entry |  |  | Internal: SPIR# IN:000575
 |  | GP Series: Payroll
1254 | Issue | Fixed an issue where an unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to delete the shift code using MEM extra window. | Tools >Setup>Payroll>Shift Code |  |  | Internal: SPIRA# IN:000635
1257 | Issue | Fixed an issue where a SQL error "get/change operation in BSSI_Facility_Vendor..." comes up when trying to save a record on employee maintenance using project accounting alternate window. | Cards >Payrollt > Employee Maintenance |  |  | Internal: SPIRA# IN:000606
 |  | GP Series: Project Account
1252 | Issue | Fixed an issue where a SQL error comes up when creating an inventory transfer transaction in project accounting module using NON MEM Company. | Transactions > Project > Inventory Transfer |  |  | Internal: SPIRA# IN:000607
1253 | Issue | Fixed an issue where a SQL error comes up when creating a PA Timesheet Adjustment transaction in project accounting module using NON MEM Company. | Transactions > Project > PA TRx Adjustment > Select Timesheet for Adjustment |  |  | Internal: SPIRA# IN:000608
1253 | Issue | Fixed an issue where a SQL error comes up when creating a PA Equipment Adjustment transaction in project accounting module using NON MEM Comapany. | Transactions > Project > PA Trx Adjustment > Select Equipment for Adjustment |  |  | Internal: SPIRA# IN:000609
1255 | Issue | Fixed an issue where an unhandled exception "Object has no Reference..." comes up when trying to select a Fee ID. | Cards > Project > Fee |  |  | Internal: SPIRA# IN:000636
1256 | Issue | Fixed an issue where a unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to create a new Misc ID | Transactions > Project > Miscellaneous Log Entry |  |  | Internal: SPIRA# IN:000637
1258 | Issue | Fixed an issue where a SQL error "get/change operation in BSSI_PA_IV_trfr_Work_Hdr..." comes up when trying to create returns transaction in project accounting on NON MEM Company. | Transactions > Project > Returns From Project Entry |  |  | Internal: SPIRA# IN:000642
1259 | Issue | Fixed an issue where a unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to choose cost category on Equipment Log Entry window. | Transactions > Project > Equipment Log Entry |  |  | Internal: SPIRA# IN:000645
 |  | GP Series: Purchasing
1248 | Issue | Fixed an issue where a "remove range operation on table 'BSSI_MultiFacility_REP_Temp' cannot find the table." error comes up when opening the window. | Transactions > Purchasing > Print Purchasing Documents |  |  | Internal: SPIRA-571
1249 | Issue | Fixed an issue where a "get/change operation on table 'BSSI_Setup' cannot find the table" error comes up when generating a PO from Purchase Requisition. | Transactions > Purchasing > Purchase Requisition Entry > Actions > Purchase |  |  | Internal: SPIRA-572
1250 | Issue | Fixed an issue where an error message "Illegal address for field 'BSSI_Facility_ID' in script 'BSSI_PMTransaction_BatchDefault' " comes up when entering a batch is on payables transaction entry window (Window is not assigned as alternate window in security). | Transactions > Purchasing > Payables Transaction entry |  |  | Internal: SPIRA# IN:000595
 |  | GP Series: Sales
1246 | Issue | Fixed an issue where Account Substitution would not be performed on the Writeoff distribution of a Cash Receipt. | Transactions > Sales > Cash Receipts |  |  | CAS-09745-L9Q8C6
1260 | Issue | Fixed an issue with RM Statements and incorrect amounts in the aging buckets when Summarize To option is used. When a payment made in the current month is applied to invoices created in prior months (prior to Summarize To date) are not calculated correctly in the proper aging bucket. | > Tools > Routines > Sales > Statements |  |  | CAS-09454-N7J6M2
Build 501s03
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1238 | Issue | Fixed an issue where the user could process without selecting any accounts on the window when is enabled. | > Tools > Routines > Financial > Reconcile to GL |  |  | SPIRA-442
 |  | GP Series: Purchasing
1236 | Issue | Fixed issue with Requisition Number field being locked if user does not have access to the Requisition Number selected and the extra window is closed. | Transactions > Purchasing > Purchase Requisitions |  |  | Internal issue found while testing/fixing CAS-09228-L9F1J3. SPIRA 465
1237 | Issue | Fixed performance issue when loading All Purchasing Transactions action list. | Purchasing Series Button > All Purchasing Transactions |  |  | CAS-09275-F3W7G6
Build 501s02
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1227 | Issue | Issue Fixed an issue with Reconcile to GL showing transactions from other entities if Account Security is disabled. |  |  |  | CAS-08601-Z2N2F2
1234 | Issue | Fixed an issue where running the Reverse Historical Year process returns "GPS Error: 54; SQL Error: 515 Cannot insert the value NULL into column 'APFRDCTY', table TWO.dbo.B3940200'; column does not allow nulls. INSERT fails." | > Tools > Routines > Financial > Year-End Closing |  |  | CAS-09286-F5Y5Y5
 |  | GP Series: Project
1225 | Issue | Fixed issue with Installation Wizard where installing product into two companies would throw error "The store procedure GrantAccess() wof form SQL Maintenance: 69: Pass Through SQL returned the following results: DBMS: 15151, : 0." |  |  |  | Internal
1226 | Refactor | Renamed various labels on setup windows to Entity from Facility. |  |  |  | Internal
 |  | GP Series: Purchasing
1224 | Issue | Fixed issue where a PO generated from a Purchase Requisition would not have an entity assigned and would only be visible in the Assign Entity Utility. |  |  |  | CAS-09228-L9F1J3
1228 | Issue | Fixed an issue with Purchase Requisitions. If the user did not have the SOP module marked on the setup and they generated a PO from a Requisition, the generated PO did not have and entity assigned. The generated PO would be seen only in the Assign entity utility. Furthermore, the account of the lines on the generated PO would not be substituted correct account based on the entity of the PO. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |  | CAS-09228-L9F1J3
1229 | Issue | Fixed issue with Purchase Order Generator. If the user does not have the SOP module marked on the setup and they generated a PO using the Purchase Order Generator, the lines on the generated PO would not be substituted with the correct account based on the entity based on the entity of the PO. | Transactions > Purchasing > Purchase Order Generator |  |  | Internal issue found while testing/fixing CAS-09228-L9F1J3
1230 | Issue | Fixed issue: should not substitute the Work in Progress account or the Cost of Goods Sold account on the Purchasing Invoice Distribution Entry window or the Purchasing Distribution Entry window when the account is manually entered on the Purchasing Item Detail Entry window. | Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > Distributions button Transactions > Purchasing > Receivings Transaction Entry > enter or select a shipment or shipment/invoice receipt > Distributions button |  |  | CAS-08955-S4C4B6
1231 | Issue | Fixed issue: Accounts should be substituted when creating transaction without PO Number in Purchasing Invoice Entry window. | Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > Distributions button |  |  | Internal - Spira 441 - found while testing CAS-08955-S4C4B6
1235 | Issue | Fixed issue with Item/Site/Vendor security where the entity used for filtering the records in the lookup would be the default entity when the Purchase Requisition Extra window is closed. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |  | Internal issue found while testing/fixing CAS-09228-L9F1J3. SPIRA 463, 464, 468.
 |  | GP Series: System
1232 | Issue | Fixed an issue where the Entity label was not taking effect from the setup, instead the label was showing up as 'Facility ID' on all windows. This was caused by new Smartlist builder version. |  |  |  | CAS-09148-N1C8H6
1233 | Issue | Fixed an issue where the Fixed Assets and Business Portal menu were missing in Setup although they do show up on the homepage. | Tools >Setup >Multi Entity Management |  |  | Internal
 Build 501s01
  • General
    • for is upgraded from 2013 R2 to support 2015 SP0.

See also

What's New or Changed


for 2016

GP 2016 R2, Build 607

Build 607s14 - January 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1889 | Issue | When creating a purchase order entry transaction with multiple items and Use invoice entity as FA Entity is cleared, the entity of the inventory accounts for the respective items appear in the Purchase dropdown in Asset general information window. | Cards > Fixed Assets > General |  |  | Internal Issue
 Build 607s13 - January 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1878 Issue

Fixed issue: When printing the edit list for a GL transaction with a transaction date in a historical year, doubles the number of distributions that should appear on the report.

For example, if two distributions are entered for the transaction, the edit list should show four distributions, two distributions with the transaction date and two distributions with the historical year end date. However, the edit list showed eight distributions, two distributions with the transaction date and six distributions with the historical year end date.

This issue occurred on the edit list. The issue did not occur on the posting journal. Also, the correct number of distributions were saved to the GL tables when the transaction was posted.

Transaction > Financial > General MEM-5750
1876 Issue

Fixed issue: When simultaneously printing the three or more GL trial balance reports from the Trial Balance Report window, the following occurred:

  • Printing of every second report was skipped
  • The last report (whether even or odd numbered) was printed N + 1 times, where N = the number of reports that was skipped
 Reports > Financial > Trial Balance MEM-5733
GP Series: Fixed Assets
1888 Enhancement

On the Setup window, added the Use Invoice Entity as FA Entity option.

Also, updated the examples: Fixed Asset - Purchasing Transaction: Example

 Cards > Fixed Assets > General MEM-5855
GP Series: Purchasing
1884 | Issue | Fixed issue: When table B3920400 (BSSI_PM_Manual_WORK) has a record with a blank PMNTNMBR for entity Y and a payables credit memo for entity X is posted, the resulting credit memo record in table B3920001 (BSSI_PM_Transaction_OPEN) is incorrectly assigned to entity Y. It should be assigned to entity X. | Transactions > Transaction Entry | MEM-5841
GP Series: Sales
1882 Issue

Fixed issue: When unapplying a posted parent entity cash receipt from a posted child entity invoice on the Apply Sales Documents window, the following error message appeared:

“The Due To/From accounts for X Entity are missing from the Y Entity setup.”

This error message appeared when the Enable JE Creation on AR is selected on the Setup window and intercompany accounts were not set up between the parent and child entities, even though Automatic Intercompany Distribution is cleared on the Setup.

Furthermore, the GL transaction created by the Enable JE Creation on AR option would include intercompany distributions with blank accounts but no intercompany distribution should be created in this case.

 Transactions > Apply Sales Document MEM-5735
1880 Issue

Fixed issue: When applying a posted parent entity cash receipt to a posted child entity invoice on the Apply Sales Documents window, the following error message appeared:

“The Due To/From accounts for X Entity are missing from the Y Entity setup.”

This error message appeared when the Enable JE Creation on AR is selected on the Setup window and intercompany accounts were not set up between the parent and child entities, even though Automatic Intercompany Distribution is cleared on the Setup.

Furthermore, the GL transaction created by the Enable JE Creation on AR option would include intercompany distributions with blank accounts but no intercompany distribution should be created in this case.

 Transactions > Apply Sales Document MEM-5735
GP Series: WennSoft
1886 Issue

Fixed issue: In an environment where WennSoft/Key2Act is installed, the BSSI_InterEntityAuditTRXLog report runs when posting an SOP batch, even though Use Inter-Entity Automation is cleared on the Modules tab of the Setup window.

 Transactions > Sales Batches MEM-5842
Build 607s12 - December 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1874 Issue

Fixed issue: When posting an intercompany bridge transaction, the following error message appeared, even though all the intercompany bridge accounts involved in the transaction do have Allow Account Entry selected in the company database to which the account belongs.

Allow Account Entry option is unmarked for one or more IC accounts.

Transactions > Financial > Batches MEM-5721
GP Series: Purchasing
1871 | Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AP apply-on-the fly" feature from the Apply Payables Documents window. As a result, the Apply Payables Documents window will not show documents from the entities that were selected. | Transactions >Purchasing> Apply Payables Documents | MEM-5764
1870 Issue

Fixed issue: When deleting a PO Type ID from the PO Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Purchase Order Entry window and if the deleted deleted PO Type ID was the default value for that entity, this error message appears: “This is not a valid PO Document ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a PO Type ID is deleted.

Transactions / Purchasing / Purchase Order Entry MEM-5708
1869 Issue

Fixed issue: When deleting a Receipt Type ID from the Receipt Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Receivings Transaction Entry window and if the deleted Receipt Type ID was the default value for that entity, this error message appears: “This is not a valid Receipt Type ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a Receipt Type ID is deleted.

Transactions / Purchasing / Receivings Transaction Entry MEM-5708
GP Series: Sales
1872 | Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AR apply-on-the fly" feature from the Apply Sales Documents window. As a result, the Apply Sales Documents window will not show documents from the entities that were selected. | Transactions > Sales> Apply Sales Documents | MEM-5764
Build 607s11 - November 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: eConnect
1861 Issue

Fixed issue: When importing a purchasing invoice with the taPopEnterMatchInvHdr eConnect node, incorrectly performs account substitution on the PURCH distribution (distribution type 1).

As a side-effect of this issue, the error message relating to error 90158 (Account substitution failed) appears if the substituted account does not exist.

 taPopEnterMatchInvHdr eConnect node MEM-5674
GP Series: Financial
1855 | Issue | Fixed issue: When posting a GL batch that contains intercompany bridge transactions between originating database company X and destination database company Y, if the intercompany accounts between those two databases in GP's Intercompany Setup window are marked as inactive on the Account Maintenance window, the batch will go into batch recovery but no error message appears on either the posting journal or the edit list. Therefore, the user has no way of knowing why the batch went into batch recovery, or how to fix it. | Transactions > General | MEM-5666
GP Series: Inventory
1854 Issue

Fixed issue: The behavior of 's Automatic Rolldown feature for item copying is inconsistent with the behavior for creating new items, customers, vendors, and sites.

When creating new items, customers, vendors, and sites, the rolldown occurs regardless of whether Item Security, Customer Security, Vendor Security and Site Security is enabled in Setup, but for copying items the rolldown only occurs if Item Security is enabled. Rolldown for copying items should occur regardless of whether Item Security is marked.

 Cards > Inventory > Item Maintenance MEM-5654
GP Series: Key 2 Act
1868 Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the closed job is not assigned an entity. The job appears on the Assign Entity window under the JOB HIST node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseCloseAJob.sql

 MEM-5677
1867 Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the resulting General Ledger transaction is not assigned an entity. The General Ledger transaction appears on the Assign Entity window under the GL WORK node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseSaveCloseSchedule.sql

 MEM-5677
1866 Issue

Fixed Issue: If the customized version of WennSoft’s k2aAddInJobCloseGetCloseSchedule stored procedure is installed in a company database that is not named TWO and the Key2Act/WennSoft Close Jobs window is used to close a job, the following error message appears:

Error in GetCloseSchedule : System.Data.Odbc.OdbcException (0x80131937): ERROR [42S02] [Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid object name ‘TWO.dbo.B3919901’.

Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs MEM-5677
In the PDF release notes, the issues related to Key 2 Act were incorrectly noted as fixed in different builds of . The issues related to Key 2 Act are fixed in MEM builds 607s11, 903s08, 1001s01, and 1002s01. For more information about the nodes, see Close Jobs.
GP Series: Payroll
1854 Issue

In an environment where Integrity Data’s Negative Deductions product (product ID 7224) is installed and “Post Through General Ledger Files” is marked in the Posting Setup window for Series = “Payroll” and Origin = “Computer Checks”, if the user tries to post a payroll computer check batch containing payroll transactions belonging to multiple entities, only the first entity’s transactions are posted through the general ledger and moved into the GL OPEN state.

All the other entity’s transactions are moved into new GL batch numbers and remain in the GL WORK state, which requires manual posting to move those transactions into the GL OPEN state. The naming convention for those new batch numbers is <entity>-<original batch number>, truncated to 15 characters.

 Transaction >Payroll>Build Checks MEM-5653
GP Series: Purchasing
1863 Issue

Fixed issue: In , the user is able to change the entity on an existing saved payables batch. Changing the entity should not be allowed.

As a side-effect of this issue, after the batch is re-assigned to the new entity, the Checkbook ID does not change, which could result in the batch using a checkbook that is not even assigned to the new entity.

 Transaction > Purchasing > Batches MEM-5823
1862 | Issue | Fixed issue: When the user enters a foreign currency Shipment/Invoice transaction on the Receivings Transaction Entry window, and there is a rounding difference, is not performing account substitution on the ROUND distribution. | Transaction > Purchasing > Receivings Transaction Entry | MEM-5795
1859 | Issue | Fixed issue: Intermittently, when the Payables Check Entry window opens after the user enters a Check amount on the Payables Transaction Entry window, and the entity of the transaction has a default checkbook on the Entity Checkbook Setup window that is different than the default checkbook on the Payables Management Setup window, the Check Number field on the Payables Check Entry window will show the next number from the default checkbook in the Payables Management Setup window. Instead, it should show the next number from the default checkbook on the Entity Checkbook Setup window. This issue seems to occur more frequently when there is a slight delay in the opening of the Payables Check Entry window after tabbing out of the Check amount field on the Payables Transaction Entry window. | Transactions > Purchasing >Transaction Entry | MEM-5696
1858 | Issue | The Intercompany Distributions button covers up the OK button on the Payables Transaction Entry Distribution when you select “Menu Bar” for the Window Command Display option in the User Preferences window. | Transaction > Payable transaction Entry Distributions | MEM-5675
GP Series: Sales
1864 | Issue | Fixed issue: In certain scenarios, journal entries are created when they should not be when posted AR cash receipts are applied to posted invoices and the Enable JE Creation on AR setting is enabled in MEM. In other scenarios, journal entires are not created when they should be. | Transaction > Sales > Apply Sales Documents | MEM-5817
1860 | Issue | Fixed issue: When the user imports a lockbox transaction for a National Account parent for entity X, and that transaction is applied to an invoice for a National Account child for entity Y, the entity segment of the RECV distribution for the applied amount is being substituted with entity X. Instead, it should be substituted with entity Y. | Transaction > Sales > Lockbox Entry | MEM-5822
1857 | Issue | Fixed issue: In one scenario when the user changes the Customer ID on the Cash Receipts Entry window, user receives error message "Entity X doesn't have access to Checkbook Y" even though Entity X does have access to Checkbook Y. This scenario occurs when Multicurrency Management is not registered, and Entity X does not have access to the customer's default Checkbook ID on the Customer Account Maintenance window. | Transactions > Sales > Cash Receipts | MEM-5690
Build 607s10 - October 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1852 | Issue | Fixed Issue: When posting an intercompany bridge reversing GL transaction, the account numbers for the intercompany distributions in the originating company database are wrong on the reversing portion of the GL transaction (that is, for the intercompany distributions with RCTRXSEQ=1.00000 in table GL20000). Specifically, those account numbers are coming from GP’s Intercompany Setup window, but they should be coming from MEM’s Intercompany Bridge Setup window. | Transactions > Financial > General |  |  | MEM-5691
 |  | GP Series: Payroll
1854 | Issue | In an environment where Integrity Data’s Negative Deductions product (product ID 7224) is installed and “Post Through General Ledger Files” is marked in the Posting Setup window for Series = “Payroll” and Origin = “Computer Checks”, if the user tries to post a payroll computer check batch containing payroll transactions belonging to multiple entities, only the first entity’s transactions are posted through the general ledger and moved into the GL OPEN state. All the other entity’s transactions are moved into new GL batch numbers and remain in the GL WORK state, which requires manual posting to move those transactions into the GL OPEN state. The naming convention for those new batch numbers is <entity>-<original batch number>, truncated to 15 characters. | Transaction >Payroll>Build Checks |  |  | BSSIGP-2617, MEM-5653
 |  | GP Series: Purchasing/Sales
1853 | Issue | Fixed Issue: The Select Facilities window does not appear when the user clicks the blue expansion button beside the Entity ID field on the Apply Payables Documents window, unless the Use AR option is marked on the Modules tab of the Multi-Entity Management Setup window. | Transactions > Sales > Apply Sales Document Transactions > Purchasing > Apply Payables Document |  |  | BSSIGP-3513, MEM-5753
 Build 607s09 - September 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Payroll
1848 | Issue | The PAYROLCD column (Payroll Code) in the UPR30401 table (UPR_Distribution_HIST_Detail) is not being populated when posting payroll checks with Post in Detail selected in the Posting Setup window for the Payroll series. | Transactions > Print Checks | MEM-5676
GP Series: Purchasing
1850 Issue

If you use the Apply Payables Documents window to apply an already-posted parent entity’s credit document (e.g. manual payment) to a child entity’s invoice, and Enable JE Creation on AP is selected on the Setup but Automatic Intercompany Distribution is cleared, creates a journal entry to clear each entity’s AP accounts (good) but also adds intercompany distributions to that journal entry (bad).

should not add the intercompany distributions in this scenario because Automatic Intercompany Distribution is unmarked.

 Transaction > Apply Payables Documents MEM-5692
1851 Enhancement

GP Credit memo Customization: Added the ability to apply the shipping method filter to credit memos by using the user defined field from standard .

  • Setup (added Enable Vendor User Defined Field on Apply Credit Memos)
  • Applying the Shipping Method Filter to Credit Memos (new article)
 Transaction > Select checks MEM-5709 FN-001238
GP Series: Sales
1849 Issue

User receives error “Unhandled script exception: Invalid data for string operation: 26.” when Enable JE Creation on AR is selected on the Sales tab of the Multi-Entity Management Setup window and the user uses the Receivables Posted Transaction Maintenance window to void a parent entity’s cash receipt that was applied to a child entity’s receivables invoice.

If the ScriptDebugger setting in the Dex.ini file is set to TRUE, the error message is slightly different. In that case, the error is “Unhandled script exception: Invalid data types for 'set'.”

 Transactions > Posted Transactions MEM-5689
Build 607s08 - August 2021
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Purchasing
1847 Issue

When posting transactions for multiple entities on the Payables Transaction Entry window with a blank payables batch ID, and then closing the window, a single GL batch with the batch ID PMTRX is automatically created. The batch is assigned to only one of the entities, but the batch contains the transactions for all entities.

Instead, the PMTRX batch should be split into several batches (one batch per entity), with the batch ID of <entity>-PMTRX for each batch. Each batch should contain only the ransactions that belong to the same entity as the batch that contains it. For example, batch 000-PMTRX should contain only transactions for entity 000, and batch 100-PMTRX should contain only transactions for entity 100, etc.

 Transaction> Transaction>Entry MEM-5617
1845 Issue

In an intercompany-bridge-only company, a user does the following:

  1. Posts a payables invoice that is not an intercompany bridge transaction that is fully paid by a credit card.
  2. Voids the payment in the Void Historical Payables Transactions window.
  3. Voids the invoice in the Void Open Payables Transactions window.

After these actions, the following error message appears:

“You haven't defined an Intercompany Processing relationship between company ID <some company> and company ID . Use the Intercompany Setup window to create the relationship.”

 Transactions>Void Open Transactions MEM-5631
GP Series: Sales
1846 Issue

A journal entry is not created when a cash receipt is applied to a sales invoice when the following is true:

  • The invoice was previously applied in real time
  • The parent and child Due to and Due from accounts are the same
 Transaction>Apply Sales Documents MEM-5606
Build 607s07 - June 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1843 | Issue | When retrieving a historical year journal entry by manually entering a journal entry number window (instead of selecting from the lookup) on the Journal Entry Inquiry, the Entity ID is empty, even though the journal entry has an assigned to it in the B3930000 table. | Inquiry>Financial>Journal Entry Inquiry |  |  | MEM-5645
 |  | GP Series: Purchasing
1844 | Issue | Fixed issue: When attempting to post an IC batch transaction The error message "'Allow Account Entry' option is unmarked for one or more IC accounts" is displayed. This was introduced by the fix for the following issue, which has been rolled back, until a more suitable solution can be found: "Out of balance or incorrect journal entry is posted in MEM IC Bridge when the Allow Account Entry setting is unmarked for one or more inter-company (Due-to/Due-from) accounts included in the transaction. We should stop the user from posting if the Allow Account Entry setting is unmarked for any of the inter-company accounts. | Transactions > Financial > General |  |  | MEM-5607 - Reverted
 |  | GP Series: Sales
1841 | Issue | Fixed Issue: When using the Receivables Posted Transaction Maintenance window to void a sales payment that has intercompany distributions on it, those intercompany distributions are not reversed on the voided transaction in either the GL module or the RM module. As a result, the voided transaction is intercompany-out-of-balance in both the GL module and the RM module. | Inquiry > Transaction by Document > Cash Recipt Inquiry Zoom > Distribution |  |  | MEM-5616
1842 | Issue | Using Lockbox Entry window to import a lockbox transactions where the invoice apply amounts aqre less than the payment amounts, the remaining unapplied amounts are being debited to the default Accounts Receivable account. Instead, the default Accounts Receivable account should be substituted with the entity of the payment. | Transactions > Sales > Lockbox Entry |  |  | MEM-5623
 Build 607s06 - May 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1839 Issue

Fixed Issue: When using the Asset General Information window to create a fixed asset from a purchase, and the Entity Segment in the Multi-Entity Management Setup window is set to any segment other than segment #1, MEM gets the wrong entity value for the fixed asset.

Specifically, MEM is always getting the entity from segment #1 of the fixed asset clearing account of the purchase instead of getting it from the Entity Segment, which could be any segment number. The root cause of the issue occurs at the time of posting the purchase in either the Payables Transaction Entry window or the Receivings Transaction Entry window, when MEM sets the wrong entity value into table B3930800 (BSSI_FA_AP_Post_MSTR_PE).

Cards > Fixed Assets > General MEM-5610
GP Series: Purchasing
1838 Issue

Fixed Issue: When entering a document number on the Payables Transaction Entry window, the following error message appeared:

"A duplicate document number for entity and vendor is not allowed. Type or select a different document number."

This issue occurred even with the following settings:

  1. Enable one Invoice Per Entity and Vendor is selected on the Purchasing tab of the Multi-Entity Management Setup window,
  2. Allow Duplicate Invoices Per Vendor" is set to Yes on the Payables Management Setup window,
  3. No work, open, or historical PM document that has matching Document Number, Document Type, Vendor, and Entity values entered on the Payables Transaction Entry window exists.
  4. No work, open, or historical POP document that has matching Vendor Doc. No., Vendor and Entity values entered on the Payables Transaction Entry window exists.
Transaction > Transaction Entry MEM-5608
Module: Sales
1836 Issue

Fixed issue: With Auto Open to Allocate selected and Auto Allocate for Partially Paid Invoice cleared on the SABL System Setup window, and MEM is installed in the company database, if the user marks the apply check box beside an invoice on the Apply Sales Document window, when the Unapplied Amount of the payment is equal to or greater than the Amount Remaining of the invoice, the following unexpected behaviors occur:

  1. The Apply by Line Items window opens and then immediately closes.
  2. The apply check box is cleared.
  3. The Apply Amount is set to zero (0).
  4. The Amount Remaining of the invoice stays at the original value before the check box was selected.
  5. None of the lines on the invoice are applied.

Instead, the following behaviors should occur:

  1. The Apply by Line Items window should not open at all.
  2. The apply check box should remain selected.
  3. The Apply Amount should be set to whatever the Amount Remaining of the invoice was before selecting the apply check box,
  4. The Amount Remaining of the invoice should be set to zero (0).
  5. All lines on the invoice should be automatically applied.
Transactions > Apply Sales Document SABL-207
1837 Issue

Fixed issue: When both MEM and SABL are installed in - With Auto Open to Allocate selected and Auto Allocate for Partially Paid Invoice cleared in the SABL System Setup window, and MEM is not installed in the company database, if the user selects the apply check box beside an invoice on the Apply Sales Document window, when the Unapplied Amount of the payment is less than the Amount Remaining of the invoice, the following unexpected behavior occurs:

  • The Apply by Line Items window does not open automatically.

Instead, the following behavior should occur:

  • The Apply by Line Items window should open automatically.
Transactions > Apply Sales Document SABL-207
Module: Wennsoft
1840 | Issue | Fixed a failure issue after marking a batch to commit and then selecting Commit on the Time Card Commit window. | Transactions > TimeTrack > Time Card Entry | MEM-5622
Build 607s05 - April 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect |  |  |  |
1831 | Issue | Fixed Issue : PromptCare - Fixed Asset Import. User receives error “The module 'BSSISubstituteFAAssetDistributions' depends on the missing object 'BSSIGetNewAccountNumber_FA'” when installing the MEM-eConnect stored procedures in GP2018R2. |  |  |  | MEM-5595
 |  | GP Series: Financial
1830 | Issue | Fixed issue: When attempting to delete a segment number in the Account Segment Setup window in a non-MEM company, user receives error "A remove range operation on table 'BSSI_User_Facility' cannot find the table". Note: In versions of MEM released prior to March 2016, the error message was "A get/change operation on table 'BSSI_User_Facility' cannot find the table". | Setup > Financial > Segment |  |  | MEM-5598
1833 | Issue | Fixed issue: Cassia - Intercompany Bridge - Allow Account Entry. Out of balance or incorrect journal entry is posted in MEM IC Bridge when the Allow Account Entry setting is unmarked for one or more intercompany (due-to/due-from) accounts included in the transaction. We should stop the user from posting if the Allow Account Entry setting is unmarked for any of the intercompany accounts. | Transactions > Financial > General |  |  | MEM-5607
 |  | GP Series:
1834 | Issue | Fixed issue: Removed the restriction which was preventing user to change parent entity on Intercompany Setup window when opened from New Entity Setup Wizard. | Utilities > Setup Wizard > New Entity Setup Wizard |  |  | MEM-5587
1835 | Issue | Fixed issue: Removed the restriction which was preventing user to change parent entity pn Centralize AP and Centralize AR setup window when opened from New Entity Setup Wizard. This will not give user the option of setting up this new entity as the child of an existing entity since it is prefilling the new entity as the parent | Utilities > Setup Wizard > New Entity Setup Wizard |  |  | MEM-5587
 |  | GP Series: Sales
1836 | Issue | Fixed Issue: When using the Receivables Posted Transaction Maintenance window to void a sales payment that has intercompany distributions on it, those intercompany distributions are not reversed on the voided transaction in either the GL module or the RM module. As a result, the voided transaction is intercompany-out-of-balance in both the GL module and the RM module. | Inquiry > Transaction by Document > Cash Recipt Inquiry Zoom > Distribution |  |  | MEM-5616
 |  | GP Series: Wennsoft
1832 | Issue | Fixed issue: User able to Service Calls for Entity not assigned. When using the Find button on the WennSoft/Key2Act Service Manager Inquiry window or Service Call Inquiry Window to find and load an existing service call, the user can load a service call that belongs to an entity that the user does not have access to. |  |  |  | BSSIGP-1789, MEM-5596
 Build 607s04 - March 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1823 | Issue | When using the Transaction Entry window to post a correcting journal entry to a historical year, with the Action set to “Back Out a Journal Entry and Create a Correcting Entry” on the Correct Journal Entry window, GP creates two transactions in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and two transactions in GP’s GL History table (GL30000) for the historical year with Source Document = "GJ". Meanwhile, MEM correctly assigns an entity to the two GL Open transactions in MEM’s GL Open table (B3940200) but it does not assign an entity to the two GL History transactions in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5594
1824 | Issue | When using the Payables Transaction Entry window to post a payables transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "PMTRX". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5594
1825 | Issue | When using the Receivables Transaction Entry window to post a receivables transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "SJ" (or perhaps some other receivables source document type, depending on type of transaction). Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5594
1826 | Issue | When using the Bank Transaction Entry window to post a bank transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMTRX". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5594
1827 | Issue | When using the Bank Transfer Entry window to post a bank transfer to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMXFR". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5609
1828 | Issue | Fixed issue: When using the Bank Transfer Entry window to post a bank transfer to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMXFR". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5609
 |  | GP Series: Payroll
1829 | Issue | Fixed issue: The Department Wage and Hour Report in GP is not filtering based on entity. | Reports > Payroll > Wage and Hour |  |  | MEM-5605
 Build 607s03 - March 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1819 | Issue | Fixed Issue: In some scenarios, user receives the following error message when running the Fixed Assets General Ledger Posting process: "An error occurred while executing pass-through SQL statements. Context: BSSI_SQL_Execute_Scalar(): An error occurred while fetching row with SQL_FetchNext. Pass-through SQL status: 31" | Financial > Routines > Fixed Asset > GL Posting |  |  | MEM-5579
1821 | Issue | Fixed issue: When posting an intercompany bridge GL transaction involving a large number of destination company database entities (for example, approximately 38 or more entities if the current number of digits in the next journal entry number is 6 in the destination company databases), user receives either error "The stored procedure BSSI_IC_Fill_Rpt_Table returned the following results: DBMS: 102, Microsoft Dynamics GP: 0" and error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ','.", or error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ')'." | Transactions> Financial > General |  |  | MEM-5564
1822 | Issue | Fixed issue: When posting an intercompany bridge GL transaction while recording either a SQL Server Profiler trace with the Exception event enabled, or a DEX SQL log, the trace/log shows the error “Incorrect syntax near '='." This error only appears in the trace/log and is not displayed to the user inside GP. | Transactions> Financial > General |  |  | MEM-5564
 |  | GP Series: Purchasing |  |  |  |
1820 | Issue | Fixed issue: While printing the MEM 1099 Report for consecutive years for the Vendor. The 1099 Amount will appear in Year former year.We should use the same date as GP in MEM calculation. | Purchasing > Routines > Print 1099 |  |  | MEM-5572
 Build 607s02 - January 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1810 | Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Entity ID field receives the initial input focus when the Payables Transaction Entry window appears. That should not happen because the Entity ID field is not editable at this point. Instead, the first editable field in the tab sequence should receive the initial input focus, which is normally the Intercompany Bridge check box. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
1811 | Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Voucher No. can receive input focus if you tab to it. Furthermore, when it receives input focus, it becomes editable. Neither of these two behaviors should happen because the Voucher No. ID field is not editable at this point. Instead, when the user tries to tab to the Voucher No. field, the next editable field in the tab sequence should receive the input focus, which is normally the Intercompany Bridge check box, and the Voucher No. field should not become editable. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
1812 | Issue | When the user opens an existing PM work transaction from the Payables Transactions Pending Approval navigation list, and subsequently clicks Workflow > Workflow > Approve on the Payables Transaction Entry window, the Workflow Action dialog box will not appear, and the payables transaction will not be approved. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
1817 | Issue | Fixed Issue for MEM POP Module Configuration. |  |  |  | MEM-5495
1818 | Issue | Fixed Issue: On Edit Payment Batch window, Select documents scrolling window for the Vendor doesn’t show “Credit Document is applied” icon for the records even Credit document is already applied to the Voucher number. | Transactions -> Purchasing -> Transaction Entry |  |  | MEM-5476
 |  | GP Series: Sales |  |  |  |
1815 | Issue | Fixed issue: When applying a cash receipt to an invoice belonging to a different entity, the accounts receivable account for any unapplied cash receipt amount will be incorrectly substituted to the invoice entity. | Transactions > Sales > Cash Receipts |  |  | MEM-5593
1816 | Issue | Fixed Issue: After posting an SOP invoice that was transferred from an SOP order that included a credit card deposit, if the user subsequently creates a cash receipt and applies it to that invoice using the same checkbook ID that is associated with the credit card used for the deposit, MEM uses the wrong account number for the cash receipt’s CASH distribution. Specifically, MEM uses the account number that was used to record the DEPOSIT distribution on the SOP invoice, and then substitutes that account with the entity of the cash receipt. Instead, MEM should use the cash account of the checkbook, and then substitute that account with the entity of the cash receipt (if cash account substitution is enabled in the Multi-Entity Management Setup window). | Transactions > Sales > Cash Receipts |  |  | MEM-5599
 |  | GP Series: Wennsoft |  |  |  |
1813 | Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, the user receives the error “User cannot access the service call.” | Cards > Signature Equipment |  |  | BSSIGP-1190, MEM-5545
1814 | Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, MEM does not assign an entity to the service call. As a result the service call appears in the Assign Entity window after it is created. | Cards > Signature Equipment |  |  | BSSIGP-1190, MEM-5545
 Build 607s01 - December 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1809 | Upgrade | Upgrade to 2016 R2 Year End November 2020 (16.00.0864). |  |  |  | MEM-5548

GP 2016 R2, Build 606

Build 606s15 - January 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1809 | Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Entity ID field receives the initial input focus when the Payables Transaction Entry window appears. That should not happen because the Entity ID field is not editable at this point. Instead, the first editable field in the tab sequence should receive the initial input focus, which is normally the Intercompany Bridge check box. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
1810 | Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Voucher No. can receive input focus if you tab to it. Furthermore, when it receives input focus, it becomes editable. Neither of these two behaviors should happen because the Voucher No. ID field is not editable at this point. Instead, when the user tries to tab to the Voucher No. field, the next editable field in the tab sequence should receive the input focus, which is normally the Intercompany Bridge check box, and the Voucher No. field should not become editable. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
1811 | Issue | When the user opens an existing PM work transaction from the Payables Transactions Pending Approval navigation list, and subsequently clicks Workflow > Workflow > Approve on the Payables Transaction Entry window, the Workflow Action dialog box will not appear, and the payables transaction will not be approved. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
 |  | GP Series: Sales |  |  |  |
1814 | Issue | Fixed issue: When applying a cash receipt to an invoice belonging to a different entity, the accounts receivable account for any unapplied cash receipt amount will be incorrectly substituted to the invoice entity. | Transactions > Sales > Cash Receipts |  |  | MEM-5593
1815 | Issue | Fixed Issue: After posting an SOP invoice that was transferred from an SOP order that included a credit card deposit, if the user subsequently creates a cash receipt and applies it to that invoice using the same checkbook ID that is associated with the credit card used for the deposit, MEM uses the wrong account number for the cash receipt’s CASH distribution. Specifically, MEM uses the account number that was used to record the DEPOSIT distribution on the SOP invoice, and then substitutes that account with the entity of the cash receipt. Instead, MEM should use the cash account of the checkbook, and then substitute that account with the entity of the cash receipt (if cash account substitution is enabled in the Multi-Entity Management Setup window). | Transactions > Sales > Cash Receipts |  |  | MEM-5599
 |  | GP Series: Wennsoft |  |  |  |
1812 | Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, the user receives the error “User cannot access the service call.” | Cards > Signature Equipment |  |  | BSSIGP-1190, MEM-5545
1813 | Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, MEM does not assign an entity to the service call. As a result the service call appears in the Assign Entity window after it is created. | Cards > Signature Equipment |  |  | BSSIGP-1190, MEM-5545
 Build 606s14 - December 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
1806 | Issue Fixed | Historical Stock Status report runs slowly with MEM enabled. | Reports> Inventory > Activity |  |  | MEM-5471
 |  | GP Series: Purchasing
1800 | Issue Fixed | Fixed Issue: Intercompany distributions are not created when the user enters a credit card payment on the Payables Manual Payment Entry window when the credit card vendor has no default Accounts Payable account and cash account substitution is disabled on the Acct Subst tab of the Multi-Entity Management Setup window. | Transactions > Purchasing > Manual Payments |  |  | MEM-5472
1803 | Issue Fixed | After entering enough lines on the Payables Transaction Entry Distribution to require scrolling to see them all, when the user changes the Distribution Reference for an intercompany distribution and tabs to the next line, the window automatically scrolls up to show the first line. As a result, the user must manually scroll down to the next intercompany distribution to change its Distribution Reference. This is especially inconvenient if the transaction has many intercompany distribution lines and the user needs to change the Distribution Reference on all of them. | Purchasing> Transactions> Transaction Entry> Distributions> Transaction Entry Distribution |  |  | MEM-5485
1807 | Issue Fixed | Before posting a manual payment for a parent entity on the Payables Manual Payment Entry window, if the user applies that payment to a child entity’s invoice and manually enters a Terms Taken amount, the resulting distributions on the Payables Transaction Entry Distribution window are out of balance for both entities, even though the total debits and credits for the transaction are balanced. This issue only happens only if "Track Discounts Available in GL" is marked in the Payables Management Setup window. | Transactions > Purchasing > Manual Payments |  |  | MEM-5493
1808 | Issue Fixed | Issue: User receives error message “The selected record has been deleted”, followed by error message “A get/change first operation on table ‘BSSI_PM_Inquiry_TEMP’ failed accessing SQL data” when clicking Redisplay if an entity ID with alpha characters is marked in the entity list (e.g. entity ID = ‘ABC’). If the user then clicks the More Info button on the second error message, the user receives the additional error message “Invalid column name ‘<some entity ID with alpha characters>’”. The issue does not occur with numeric entity IDs (e.g. entity ID = ‘100’). | Inquiry > Purchasing > Transaction by Vendor |  |  | MEM-5546
 |  | GP Series: Sales
1801 | Issue Fixed | When the user does not have access to the Site ID for a customer address, and the user selects that address in the Ship To Address field on the Sales Transaction Entry window, MEM should not allow that Site ID to override the current value of the Default Site ID on the Sales Transaction Entry window. | Sales>Transactions> Sales Entry Transaction |  |  | MEM-5480
1802 | Issue Fixed | MEM Site Security is not being enforced on the Site ID field on the Customer Address Maintenance window. | Sales>Cards>Addresses |  |  | MEM-5480
1804 | Issue Fixed | Fixed Issue Logo By Entity Word Template Reports Print With X's . | Sales>Transactions> Sales Entry Transaction |  |  | MEM-5469
1805 | Issue Fixed | Missing intercompany transactions. In some scenarios, when the user applies child entity non-functional currency invoices to a parent entity non-functional currency cash receipt that is not yet posted, RECV distribution accounts are not substituted with the child entity. | Sales>Transactions> Cash Receipts |  |  | MEM-5477
 Build 606s13 - November 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1797 | Issue Fixed | When the user selects an entity (e.g. 100) on the Post Payables Scheduled Payments window, redisplays the window, marks a scheduled payment for that entity, changes the entity on the window (e.g. 300) and then clicks Post, the resulting invoice that is created is assigned to the second entity selected on the window (300). It should be assigned to the first entity selected on the window (100). | Purchasing > Routines > Post Schedule Payments |  |  | MEM-5468
1798 | Enhancement | Fixed Issue: Performance is slow when running the MEM version of the “Historical Aged Trial Balance” SSRS report in the Purchasing series when the user selects “No” for the Print Entity Distribution Detail parameter. | Purchasing > Reporting Services Reports > Historical Aged Trial Balance - MEM |  |  | MEM-5451
1799 | Issue | Fixed Issue: If GP creates a purchase price variance journal entry when the user posts a purchasing invoice, MEM does not automatically add intercompany distributions to that journal entry in some scenarios.the Acct Subst tab of the Multi-Entity Management Setup window. | Transactions > Purchasing > Enter/Match Invoice |  |  | MEM-5453
 Build 606s12 - October 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1786 | Issue | Fixed issue: When posting a payables transaction with a Department ID, the Department ID is not copied from our B3920000 table (BSSI_PM_Transaction_Work) to our B3920001 table (BSSI_PM_Transaction_OPEN) during posting. As a result, the Department ID is blank when viewing the posted transaction in the Payables Transaction Entry Zoom window. | Transactions > Purchasing > Void Historical Payables Transactions |  |  | MEM-5433
1792 | Issue | While creating a payment with the Edit Vendor Payment window, if the user clicks the Check Stub button, the Payables Check Stub Documents window will show previously applied documents belonging to a different entity than the entity of the payment, even though the “Enable Print Previously Applied Docs Security by Entity” setting is marked in the Multi-Entity Management Setup window and no invoices belonging to that other entity have been applied to the payment. | Purchasing > Transactions > Edit Vendor Payment |  |  | MEM-5448
1793 | Issue | While printing the check for a payment created with the Edit Vendor Payment window, the check stub portion of the check report (for example, the “Check With Stub on Top” check report) will show previously applied documents belonging to a different entity than the entity of the payment, even though the “Enable Print Previously Applied Docs Security by Entity” setting is marked in the Multi-Entity Management Setup window and no invoices belonging to that other entity have been applied to the payment. | Purchasing > Transactions > Print Payments |  |  | MEM-5448
1794 | Issue | While printing the separate Check Remittance report for a payment created with the Edit Vendor Payment window, the check stub portion of the check report (for example, the “Check With Stub on Top” check report) will show previously applied documents belonging to a different entity than the entity of the payment, even though the “Enable Print Previously Applied Docs Security by Entity” setting is marked in the Multi-Entity Management Setup window and no invoices belonging to that other entity have been applied to the payment. | Purchasing > Transactions > Process Payables Remittance |  |  | MEM-5448
1795 | Issue | Fixed an issue were MEM displays the Total amount for each entity and the Total amount for all entities on the Payables Transaction Inquiry – Vendor window, and the view mode is set to Originating currency, the currency symbol is always wrong, and the amounts are meaningless if the transactions involve more than one Originating currency. MEM will now display the Originating currency symbol and the sum of the Originating amounts when all of the transactions involved in the total use the same Originating currency, otherwise, MEM will fall back to displaying the Functional currency symbol and the Functional currency amount for that total. | Inquiry > Purchasing > Transaction by Vendor |  |  | MEM-5449
1796 | Issue | Fixed an issue were MEM displays the Total amount for each entity and the Total amount for all entities on the Payables Transaction Inquiry – Vendor window, and the view mode is set to Reporting currency, the amounts are correct (that is, they are correctly converted to the Reporting currency), but the currency symbol is wrong. | Inquiry > Purchasing > Transaction by Vendor |  |  | MEM-5449
 |  | GP Series: Sales
1787 | Issue | Fixed issue:When posting a customer-vendor consolidation with a non-functional currency selected on the Customer/Vendor Consolidations window, user receives the following three error messages: “This transaction contains multicurrency error(s)”, “The credit memo distribution(s) does not equal the actual amount” and “Originating debits not equal to originating credits”. | Transactions > Sales > Customer/Vendor Transactions |  |  | MEM-5438
1788 | Issue | Fixed Issue: When running the Paid Sales Transaction Removal routine, user receives the following error message: Violation of PRIMARY KEY constraint 'PKB3950020'. Cannot insert duplicate key in object 'dbo.B3950020'. | Sales > Routines > Paid Transaction Removal |  |  | MEM-5450
1789 | Issue | Fixed Issue: VCR buttons does not display the correct records in the Sales Transaction Entry as per the selected EntityID. | Transactions > Sales > Sales Transactions Entry |  |  | MEM-5452
1790 | Enhancement | Fixed Issue: Performance is slow when clicking the OK button on the Select Facilities window to return to the Apply Sales Documents window when the selected Customer ID has many open receivables documents (for example, over 100,000 records). | Transactions > Sales > Cash Receipts |  |  | MEM-5436
1791 | Enhancement | Fixed Issue: Performance is slow when clicking the Apply button on the Cash Receipts Entry window when the selected Customer ID has many open receivables documents (for example, over 100,000 records). | Transactions > Sales > Cash Receipts |  |  | MEM-5436
 Build 606s11 - September 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Sales
1782 | Issue Fixed | Fixed an issue when Enable JE Creation On AR is marked in the MEM Setup window and you apply one entity’s unposted cash receipt to another entity’s posted invoice, post the cash receipt, and then subsequently unapply the cash receipt and re-apply it to a third entity’s posted invoice, MEM’s journal entry to create the intercompany distributions for the re-apply are incorrect. | Transactions > Sales > Apply Sales Document | MEM-5425
1783 | Issue Fixed | Fixed an issue when enable JE Creation On AR is marked in the MEM Setup window and you apply one entity’s unposted cash receipt to another entity’s posted invoice, post the cash receipt, and then subsequently unapply the cash receipt, MEM does not create a journal entry to reverse the intercompany distributions that were created when the cash receipt was applied. | Transactions > Sales > Apply Sales Document | MEM-5425
GP Series: Purchasing
1784 | Issue | Fixed issue: User receives error message is "A save operation on table 'BSSI_PM_Apply_To_HIST_TEMP' has created a duplicate key" when attempting to void a historical payables document with the Void Historical Payables Transactions. | Transactions > Purchasing > Void Historical Payables Transactions | BSS-30402-W3Z7C3
GP Series: Utilities
1785 | Issue | Fixed issue: After running GP's Reconcile utility in the Administration series with the Account Format Setup table selected, the Segment names in the Account Format Setup window may reset to the default values of Segment1, Segment2, Segment3, etc. When this occurs, there will be a mismatch between the segment names on the Account Format Setup window and the segment names in the Entity Segment and Department Segment fields on the Multi-Entity Management Setup window. In this case, MEM will malfunction until the mismatch is corrected by the user by changing the segment names back to their original values on the Account Format Setup window. In this case, MEM will warn that ""The Reconcile utility in the Administration series has been run on the Account Format Setup. A mismatch between the segment names in Microsoft Dynamics GP and MEM might have occurred. Check that the segment names on the Multi-Entity Management Setup window are the same as the segment names on the Account Format Setup window."" | Tools > Utilities > System > Reconcile | BSS-30412-L9J8Q1
GP Series: Project Accounting
1780 | Issue | Fixed an issue where Account Substitution doesn't work for the non-inventory PA WIP in the Purchase Order Entry if site ID is empty. | Transactions > Purchasing > Purchase Order Entry | BSS-30206-Q8N0N7
1781 | Issue | Fixed an issue where Account Substitution Override functionality doesn't work for the PA WIP in the Purchase Order Entry. | Transactions > Purchasing > Purchase Order Entry | BSS-30206-Q8N0N7
Build 606s10 - August 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: MEM
1779 | Issue | Changed warning message shown when clicking process on the Fixed Assets General Ledger Posting window when only one entity (e.g. 50) is selected in the FA GL Posting Extra window, user receives error "Another user marked entity 50 for processing. If you are sure no other user is processing this entity, please choose 'Yes' to delete. Are you sure you want to delete?" When user then clicks 'Yes', user receives error "Please select at least one entity to process" and the current processing is aborted. | GP Menu > Tools > Routines > Fixed Assets > GL Posting |  |  | BSS-30164-F4B9M6
 |  | GP Series: MEM Integration
1778 | Issue | Fixed an issue where calling the BSSISopHdrIvcInsertPost procedure to update the Sales Order header several fields are reset to their default GP value including the shipping method, ship to address code, and several other fields. |  |  | BSSISopHdrIvcInsertPost.sql | BSS-29864-C5R6R8
 Build 606s09 - July 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: MEM
1773 | Issue | Fixed an issue where the user receives error message “The Document is not accessible” on the Apply Sales Documents window when selecting a document number on the Open Cash Documents window that has a different document type than the document type currently selected on the Apply Sales Documents window, and a document exists with the same document number as the document number selected on the Open Cash Documents window but has the document type selected on the Apply Sales Documents window, and that existing document belongs to a different entity than the entity selected on the Apply Sales Documents window, and there is no parent-child relationship between the two entities. Furthermore, if the user clicks OK on the error and then clicks any field or button in the Apply Sales Documents window, the error keeps coming back in a loop. The only way to recover from this loop is to kill GP in Windows’ Task Manager. | Transactions > Sales > Apply Sales documents |  |  | BSS-29426-G2T0F8
1774 | Issue | Fixed an issue where the user receives error message “A save operation on table ‘BSSI_Facility_VendorTemp1’ has created a duplicate key” after changing the Class ID on the Vendor Maintenance window. | Cards > Purchasing > Vendor |  |  | BSS-29465-J7N5Z4
1775 | Issue | Fixed issue: When using the Purchasing Invoice Entry window to create a purchasing invoice that has a purchasing price variance, the Department segment of the purchasing price variance account is not substituted with the Department ID that is assigned to the related purchase order | Transactions > Purchasing > Enter/Match Invoices |  |  | BSS-27975-D7V4Z5
1776 | Issue | Fixed Issue: When using the Asset General Information window to create a new fixed asset from a payables transaction, MEM is assigning the asset to the entity of the payables transaction instead of the entity of the PURCH distribution line on that payables transaction. MEM should be using the entity of the PURCH distribution line. | Cards > Fixed Assets > General |  |  | BSS-29892-J3K6Q0
1777 | Issue | Fixed issue: When posting an intercompany bridge GL transaction involving a large number of destination company database entities (for example, approximately 38 or more entities if current number of digits in journal entry number is 6 in destination company databases), user receives error "The stored procedure BSSI_IC_Fill_Rpt_Table returned the following results: DBMS: 102, Microsoft Dynamics GP: 0" and error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ','." | Transactions > Financial > General Transactions > Financial > Batches |  |  | BSS-30321-C6X0L7
 Build 606s08 - June 2020
    • Improved the inter-entity automation functionality such that payables document number is available. The following changes have been made:
    • Inter-Entity Audit Log Billing Report
      • Changed Originating Document Number to show the document number.
      • Added Originating Voucher Number to show the originating document number (for payables).
      • Changed Destination Document Number to show the document number, instead of the voucher number for payables.
      • Added Destination Voucher Number to show the destination voucher number (for payables).
    • Inter-Entity Audit Log Report
      • Changed the Destination Document Number to show the document number instead of the Voucher Number.
      • Added Destination Voucher Number to show the destination voucher number.
    • Inter-Entity Automation Audit
      • Changed Destination Document Number to show the document number instead of the voucher number.
      • Added Destination Voucher Number to show the destination voucher number.
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: MEM
1766 | Issue | Fixed issue: In some scenarios, when a user voids a cash receipt that was entered on the Sales Payment Entry window at the time of creating an SOP invoice, the RECV distribution added to the voided cash receipt is not substituted with the entity of the SOP invoice and instead uses the default RECV account. |  |  |  | BSS-29061-Y2X5C1
1767 | Issue | Fixed issue:When posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, the user randomly receives eConnect error message “7604 - Originating Debits and Credits do not match (ORDBTAMT <> ORCRDAMT in CM20400)”. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid | BSS-29046-H3F7Q0
1768 | Issue | Fixed issue:When any eConnect error message is raised while posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, only one side of the bank transfer has a corresponding GL transaction created, either in the originating company database or the destination company database, while the other side of the bank transfer fails and no GL transaction is created. In addition, if multiple eConnect error messages are raised during posting, it’s possible that neither side of the bank transfer has a corresponding GL transaction created. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid | BSS-29046-H3F7Q0
1769 | Issue | When any eConnect error message is raised while posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, the bank transfer is still posted to the Checkbook Register in both companies even though the corresponding GL transaction was not created in one or both companies. In this case, the transfer should not be posted to the Checkbook Register because it would create a discrepancy between the Checkbook Register and the GL. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid | BSS-29046-H3F7Q0
1770 | Issue | When any eConnect error message is raised while posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, the bank transfer is still posted to the Checkbook Register in both companies even though the corresponding GL transaction was not created in one or both companies. In this case, the transfer should not be posted to the Checkbook Register because it would create a discrepancy between the Checkbook Register and the GL. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid | BSS-29046-H3F7Q0
1771 | Enhancement | Replace the voucher number with the AP transaction document number and add a new field for the voucher number in the “Inter-Entity Audit Log Billing Report”, “Inter-Entity Audit Log Report” and the “Inter-Entity Automation Audit” window. | Inquiry > Multi-Entity Management > Inter-Entity Automation > Inter-Eninty Automation Audit. |  | New Fields: BSSI_OriginatingVoucherNumber BSSI_DestinationVoucherNumber Tables: BSSI_InterEntityBillingAudiltLogTemp BSSI_InterEntityAuditRepTemp | MEM-5369
1772 | Enhancement | Fixed an issue where creating a centralized payment batch with the Build Payment Batch window where the parent-child relationship was created “on-the-fly” with the Select Facilities window and there is no parent-child relationship configured on the Centralize AP Setup window between the parent entity and the child entity, if the user tries to change the Apply Amount of a child invoice on the Apply Payables Documents window before posting the payment, the user receives the error “You can't choose this document because it is part of a recovered batch or is still in the process of posting.” | Transactions > Purchasing > Edit Payment Batch |  |  | BSS-29230-Y0S4D6
 Build 606s07 - May 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1764 | Issue | Fixed Issue: When splitting a fixed asset during a fixed asset transfer from one entity to another entity, the last line of the split does not get assigned to the 'To entity' and instead remains at the From entity. | Inquiry > Fixed Assets > Transfer |  |  | BSS-28806-G7L8J3
 |  | GP Series: MEM
1762 | Issue | Fixed Issue: When running the eConnect node taRMApply, user receives the error "CREATE TABLE" permission denied in database. |  |  | Updated stored procedure: taRMApplyPost.sql | BSS-28543-D6D2H9
1761 | Issue | Fixed an issue where the user receives error “A remove range operation on table ‘BSSI_PeriodCloseByFacility’ failed accessing SQL data.” when clicking Open All on the Fiscal Periods Setup window when the user has access to an entity that has one or more alpha characters (that is, letters A to Z) in the Entity ID. | Tools > Setup > Company > Fiscal Periods |  |  | BSS-28935-H6Z0L9
1760 | Issue | Fixed intercompany distribution lines not being automatically added on the Miscellaneous Check window when posting with Automatic Intercompany Distribution enabled. | Financial > Transactions > Financial > Miscellaneous Checks |  |  | BSS-28858-L6K7R8
1765 | Issue | Fixed an issue where running a Receivables Transaction integration in Integration Manager with Intercompany Bridge enabled in the Multi-Entity Management Setup window, user receives error ""DOC 1 ERROR: Intercompany bridge is enabled. Alternate window for Distribution Transaction Entry should be used."" Fixed a second issue where a transaction has a Document Type that is anything other than Invoice, and a non-blank Document Number is passed to the BSSIRMTransactionPost stored procedure from the After Document script, the transaction does not get an entity assigned and it ends up going into the Assign Entity window. | Integration Manager |  |  | BSS-28647-W5R6V9
 |  | GP Series: Purchasing
1763 | Enhancement | Added the new Historical Aged Trial Balance Multi Currency - MEM SSRS Report for the payables module. |  | "New Report: Historical Aged Trial Balance Multi Currency - MEM" |  | MEM-5189
 Build 606s06 - April 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1755 | Issue | Fixed issue: Changed datatype nvarchar to varchar in storeprocedure "BSSIBuildDueToDueFromAccount" and function "BSSIfnGetAccountIndex" to increase performance in GL eConnect import when USRDEFND2 is passed as 1 to create MEM IC distributions to "taGLTransactionHeaderInsert" node. |  |  |  | BSS-28428-C6M7B0
 |  | GP Series: Integration Manager
1757 | Issue | Fixed issue : When importing the Sales transaction using Integration manager , if no value is defined for Payment Terms for the customer used in importing Sales transaction, "The date is Invalid or missing" error comes on the Sales Posting Journal report while posting the sales batch. |  |  |  | BSS-27853-V4C6X1
 |  | GP Series:
1758 | Issue | Fixed Account Substitution Issue for rounding accounts in JE and Distribution zoom window when user Apply Document number and when user Void Historical Transactions. |  |  |  | BSS-28171-J0W9Z1
 |  | GP Series:
1756 | Enhancements | Performance improvement to Receivables' Summary HATB report. | Sales > Reports > Trial Balance |  |  | BSS-28335-Z1W2V3
 Build 606s05 - March 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1750 | Issue | Fixed issue: User receives error "Error in equation ‘BSSI_DocFacility’", when running Multicurrency Revaluation on the Purchasing Series. | Tools > Routines > Financial > Revaluation |  |  | BSS-28259-Z3T4V0
 |  | GP Series: Fixed Asset
1753 | Issue | Fixed Issue: change order of MEM 'other segment' substitution and call it before location substitution in eConnect Store procedure BSSIGetNewAccountNumber when called by FA module . | Cards > Fixed Assets > Account |  |  | BSS-27869-X0H4Y8
 |  | GP Series:
1754 | Enhancement | Improved logging of account substitution. |  |  |  | BSS-28229-N0F9Y4
 |  | GP Series: Purchasing
1751 | Issue | Fixed Issue: When Analytical Accounting is installed , while saving or posting the PM transaction, distribution accounts are losing their distribution references. | Transactions > Purchasing > Transaction Entry |  |  | BSS-27801-Z5F2Y7
1752 | Issue | Fixed Issue: Increase the performance of script 'BSSI_Check_Vendor()' by removing loops and using SQL pass through. | Purchasing > Transactions > Select Cheques |  |  | BSS-27773-V9Z3W4
 Build 606s04 - February 2020
  • Purchasing
    • Performance enhancement for creating checks, invoices, and purchasing and POP distributions.MEM-5270
      Path: Purchasing > Transactions > Build Payment Batch
      Purchasing > Transactions > Transaction Entry
      Purchasing > Transactions > Receivings Transaction Entry
  • Sales
    • Performance enhancement for SOP posting and distributions. MEM-5270
      Path: Sales > Transactions > Sales Transaction Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Payroll
1748 | Issue | Fixed Issue: MEM is creating W2 file for year which is not selected for processing. | Payroll > Routines > W2 Electronic Filing |  |  | BSS-27580-D1H0R4
 |  | GP Series: Purchasing
1749 | Issue | Fixed Issue: On Purchasing Vendor Detail Entry window , the vendor lookup window is not filtering the vendors according to Entity selected on the Purchase Order Entry window. | Transactions > Purchasing> Purchase Order Entry > Purchasing Vendor Detail Entry |  |  | BSS-27433-R2B2Y1
 Build 606s03 - January 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1744 | Issue | Performance Increase : Void Historical Payables Transactions process is slow with MEM enabled. | Transactions > Purchasing > Void Historical Transactions |  |  | BSS-27239-D4K9X6
1745 | Issue | Improve the performance of printing Transaction Reprint Journal MEM report | Reports > Purchasing > Posting Journals |  |  | BSS-26695-F0L1J5
 Build 606s02 - January 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1743 | Issue | Fixed the issue:GP original batch gets stucks in GP table SY00500 when user runs currency revaluation process from MC revaluation window with 'Post through General Ledger Files' marked in posting setup. | Microsoft Dynamics GP > Tools > Routines > Financial > Revaluation |  |  | BSS-26641-W9X1P6
 Build 606s01 - December 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1737 | Upgrade | Upgrade to GP 2016 R2 Year End November 2019 (16.00.0814). |  |  |  | MEM-5218
 |  | GP Series: Purchasing
1739 | Issue | Fixed the issue: MEM doesn't allow to print/post closed period computer check. | Transactions > Purchasing > Edit Check |  |  | BSS-26221-Y2P2K7
 |  | GP Series: Sales
1741 | Issue | Fixed the issue: Purchase price variance GL entry from Sales Transaction entry window is not getting assigned to Entity ID when Item Qty available becomes zero. | Transactions > Sales > Sales Transaction Entry |  | New Tables: BSSI_IV_Purchase_Receipts_TEMP | BSS-26097-R6X8R8
1742 | Issue | Fixed the issue: MEM Logo by entity is not getting printed when historical template reports are printed from Print Sales Document. | Transactions > Sales > Print Sales Documents |  |  | BSS-26174-M5D5D1
 |  | GP Series: Wennsoft
1738 | Issue | Fixed issue: When posting the POC entry in Wennsoft, GL entries created by this process are dropping the Entity IDs. This is happening when MEM extra window is not open. | Transactions > Job Cost > POC Entry |  |  | BSS-25325-C7N8W2
1740 | Issue | Fixed the issue: When changing the Profit Amount/Code on a Job Cost Code setup with posted costs on a Cost Plus job, the system creates a Journal Entry and MEM is not assigning the Facility from the Job to that Journal Entry. | Cards > Job Cost > Job > Cost Codes |  |  | BSS-26249-F2K0W3

GP 2016 R2, Build 605

Build 605s13 - December 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Debug
1735 | Issue | Fixed issue: MEM overrides the default script debugger context used in the Dexterity Script Debugger window, as configured in the ScriptDebuggerProduct setting in the dex.ini file. Case: internal (reported by an ISV). | Debug > Script Debugger |  |  | internal (reported by an ISV)
 |  | GP Series: Sales
1736 | Issue | Fixed issue: When the SOP Drop ship item is purchased , PO created is using SOP document entity ID to get POP Document ID and Document Type but it should be using the entity ID of the item site if defined to get the POP Document ID and Document Type for MEM setup when PO auto numbering is enabled. | Transactions > Sales > Sales Transaction Entry |  |  | BSS-26687-S8Z2W4
 |  | GP Series: Purchasing
1738 | Issue | Fixed the issue: MEM doesn't allow to print/post closed period computer check. | Transactions > Purchasing > Edit Check |  |  | BSS-26221-Y2P2K7
 |  | GP Series: Wennsoft
1737 | Issue | Fixed issue: When posting the POC entry in Wennsoft, GL entries created by this process are dropping the Entity IDs. This is happening when MEM extra window is not open. | Transactions > Job Cost > POC Entry |  |  | BSS-25325-C7N8W2
1739 | Issue | Fixed the issue: When changing the Profit Amount/Code on a Job Cost Code setup with posted costs on a Cost Plus job, the system creates a Journal Entry and MEM is not assigning the Facility from the Job to that Journal Entry. | Cards > Job Cost > Job > Cost Codes |  |  | BSS-26249-F2K0W3
 Build 605s12 - November 2019
  • Wennsoft
    • Added integration for (entity restrictions for the for Key2Act Job Lookup window) on the Payables Transaction Entry Distribution and Signature Transaction Entry window. (MEM-5197)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project Accounting
1733 | Issue | Fixed Issue:BSSI_PA_Project_Lookup window takes too much time to load when tables contains large number of records. | Transaction > Project > Timesheet Entry>Project Number Lookup |  |  | BSS-26031-C1K8D2
 |  | GP Series: Purchasing
1732 | Issue | Fixed Issue:On Payable Transaction Inquiry,VCR buttons are not working correctly when User chooses sort option other than By Vendor ID.It happens only when 'Vendor Security' is enabled in MEM setup. | Inquiry > Purchasing > Transaction by Vendor |  |  | BSS-25926-P3R1Q5
 Build 605s11 - September 2019
  • Human Resources
    • Added integration for the EEOC Component 2 EEO-1 report. An extra window for the EEO Report Options has been added.
      For the entity name to appear on the report, request a modified version of the report from support. (MEM-5163)
      Path: Report > Human Resources > EEO
      New Form/Report: BSSI_EEO_Report_Options_Extra
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1727 | Issue | Fixed issue: Data in table CM00002 not getting cleared after processing the reconcile because of GP's background clean up is not running when Reconcile Bank Statement window is used as MEM alternative window.This causes previous cleared transactions to shown again in the Reconcile window. | Transactions > Financial > Reconcile Bank Statement |  |  | BSS-24449-R5K8V7
 |  | GP Series: Miscellaneous
1725 | Issue | Fixed issue: User receives error "Procedure trigger registration failed on procedure BSSI_MEMAcctSubst_TRIGGER", when product ID 1959 is in the DYNAMICS.SET file and the corresponding product dictionary is not the MEM customized version of Microsoft's "Local Tax Sheltering" customization. For example, you would get this error if you have Microsoft's "SOP to POP Sequencer" customization installed, which use the same product ID 1959 as Microsoft's "Local Tax Sheltering" customization. |  |  |  | BSS-25397-G4M5K5
 |  | GP Series: Project
1726 | Issue | Fixed issue: Mark All/Unmark All button was not working correclty with Vendor/Customer/Item Class options. | Multi Entity Management > Setup > Company > Entity Relation |  |  | BSS-24856-L7T1H8
 |  | GP Series: Purchasing
1729 | Issue | Fixed issue: When Payable Transaction that has voucher number same as that of Manual Payment voucher number and both have different entities assigned to them then "The Due To/From accounts" error message comes up even distribution account belongs of same entity. This error happens only when there is MC transaction . | Transactions > Purchasing > Manual Payments |  |  | BSS-24967-D5Q2D4
1730 | Issue | Fixed Issue: When AP Invoice is posted having vendors payment terms defined then going to Manual Payment window to apply the payment to AP Invoice, Due To/Due From IC accounts have incorrect amounts . This happens only if automatic IC distribution option is selected on MEM setup and "Track Discounts Available in GL" is unmarked on payable setup. | Transactions > Purchasing > Manual Payments |  |  | BSS-25330-H3R1L4
 |  | GP Series: Sales
1728 | Issue | Fixed issue: Invoices printed from 'Print Sales Documents' window does not contain Logo by Entity in the printed document and shows blank space when 'Fulfilment Order' document type is not available in GP. | Transactions > Sales > Print Sales Documents |  |  | BSS-24984-F6L8M0
 Build 605s10 - August 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1722 | Issue | Fixed issue: User receives error number 90158 with error message "Account Substitution failed. Unable to locate account" when passing a Department ID value to USRDEFND2 to eConnect node taSopHdrIvcInsert. This was caused by MEM attempting to do department substitution on the RECV distribution, which it should not do. |  |  | Updated stored procedure BSSISubstituteSOPDistributions.sql | BSS-24903-P3K5P1
 |  | GP Series: Financial
1721 | Issue | Fixed Issue: if user has marked "Intercompany Distributions" checkbox on Bank Transfers window and enabled "Enable Stop Posting w/o Intercompany Accounts" on MEM setup, then when they try to post the Transfer transaction to same entities , error message pops up "Stop Posting w/o Intercompany Accounts MEM setting is enabled. Missing intercompany accounts between the checkbooks". | Transactions > Financial > Bank Transfers |  |  | BSS-24838-R1F4P9
 |  | GP Series: Integration Manager
1723 | Issue | Fixed issue: User receives error number 90158 with error message "Account Substitution failed. Unable to locate account" when passing a Department ID value when importing SOP transactions with Integration Manager. This was caused by MEM attempting to do department substitution on the RECV distribution, which it should not do. |  |  | Updated stored procedure BSSISubstituteSOPDistributions.sql | BSS-24903-P3K5P1
 |  | GP Series: PIP
1724 | Issue | When multiple users build/post payroll, PIP transactions from payroll may not putting into the correct batch. | Transactions > Payroll > Print Checks |  |  | BSS-24343-X1N0T7
 Build 605s09 - July 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1720 | Issue | Fixed Issue: when Paste Function used into General Journal with accounts that are inactive, it shows MEM intercompany distribution error messages . | Transactions > Financial > General |  |  | BSS-24737-S7D1S0
 |  | GP Series: Reports
1719 | Issue | Fixed Issue: MEM errors received in the company that does not have MEM installed while running BAS report . | Report > Company > BAS Report |  |  | BSS-24641-G1X5C7
 Build 605s08 - June 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Intercompany Bridge
1718 | Issue | Fixed Issue: User receives 'Company does not have access to currency' when voiding an Intercompany Bridge Payables Transaction. | Transactions > Purchasing > Void Open Transactions |  |  | BSS-24290-C8Q0Z2
 |  | GP Series: Project
1717 | Issue | Fixed Issue: Saving a new or existing entity automatically creates a new record in the BSSI_Facility_Image_SETP table. This leads users experiencing ' XXX ' values in various Word Template reports |  |  |  | BSS-24352-D6D6S6
 |  | GP Series: Purchasing
1715 | Issue | Fixed issue: Under Payroll module, PR History assign entity was not working for the documents having value greater than 32,767. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |  | BSS-24322-X7V4Z5
 |  | GP Series: Sales
1716 | Issue | Fixed issue: Original fix does not work if Multicurrency is disabled (BSS-20220-T2Y9G0). | Transactions > Sales > Cash Receipts |  |  | BSS-22669-X3L4S2
 Build 605s07 - May 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1714 | Issue | Fixed issue: Under Payroll module, PR History assign entity was not working for the documents having value greater than 32,767 . | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |  | BSS-24322-X7V4Z5
 Build 605s06 - April 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
1710 | Issue | Fixed the issue: Entities were not getting saved on In-Transit Transfer Entry extra window when user is entering an Item Number by using lookup button without going into the scrolling window first. | Transactions > Inventory > In-Transit Transfer Enrtry |  |  | BSS-23919-N0V6W3
 |  | GP Series: Payroll
1713 | Issue | Fixed issue: MEM missing security check in the Payroll Batch Entry window when choosinbg Original then manual type in Batch ID. | Transactions > Payroll > Batches |  |  | BSS-23905-Z7Z2N8
 |  | GP Series: Wennsoft
1711 | Issue | Fixed issue: MEM deletes records of table JC20003 when processing JC closing period. | Tools > Routines > Job Cost > Month-End Closing |  |  | BSS-23939-B1C0X6
1712 | Issue | Fixed issue: MEM security is missing in the Signature Payroll Posting Window. | Transactions > Payroll > Signature Payroll Post |  |  | BSS-23905-Z7Z2N8
 Build 605s05 - April 2019
  • Payroll
    • Enhanced all alternate reports shown on the Report Masking window to implement SSN masking (27 reports total). (MEM-5023)
      Path: Tools > Setup > Payroll > Payroll > click SSN Mask button
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1705 | Issue | Fixed issue: When importing a PM document with the eConnect node taPMTransactionInsert, and the import document includes the necessary intercompany distributions, and account substitution is enabled in USRDEFND5, the user receives error number 90158, with error message "Account Subtitution failed. Unable to locate account". |  |  |  | BSS-23763-N2G9W5
 |  | GP Series: Payables
1704 | Issue | Fixed Issue: Historical transactions do not show or return any values on the RM Blank Statement report. | Inquiry > Sales > Transaction By Customer Inquiry > Sales > Transaction By Document |  |  | BSS-23779-V6T9S2
 |  | GP Series: Payroll
1709 | Issue | Fixed the issue: No entity was assigned to the JE created when posting payroll checks if creating a JE per batch. | Transactions > Payroll > Print Checks |  |  | BSS-23531-B3B2H5
 |  | GP Series: Purchasing
1703 | Issue | Fixed Issue: Layout. "AP Replicator" button was blocking GP workflow buttons in the MEM alternate version of the "Payables Transaction Entry" window when the "Menu bar" was used. | Transactions > Purchasing > Payables Transaction entry |  |  | BSS-23744-M1Q2K4
1707 | Issue | Fixed the issue: JE is wrong when parent applies functional payment to non-functional child invoice. Fixed the issue: JE is wrong when parent applies non-functional payment to functional child invoice. | Transactions > Purchasing > Apply Payables Documents |  |  | IN-3506
1708 | Issue | Fixed the issue: The JE doesn’t create it when apply posted parent payment to a posted child invoice partially, then unapply it. | Transactions > Purchasing > Apply Payables Documents |  |  | IN-3448
 Build 605s04 - March 2019
  • eConnect
    • Added the SQL post procedure taRMApplyPost with is a modification of the eConnect post procedure taRMApply. The taRMApplyPost post procedure allows you to apply cash invoices that use the following features: intercompany transactions, account substitution, and discounts. (MEM-4794)
  • Purchasing
    • Improve the performance of Payables and POP action lists.(BSS-23400-D4B3N1)
      Path: Purchasing > Payables Transactions
      Purchasing > Purchase Order Transactions
      Purchasing > Purchase Requisition Transactions
  • Wennsoft
    • Improve the performance of the Maintenance Service History window. (BSS-23521-Y0C2X3)
      Path: Signature Service > Service Manager > Location Address ID > Maintenance Contract > Service History
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1698 | Issue | Fixed Issue: Intercompany accounts have incorrect exchange rates, originating currencies and originating amounts on the edit list and posting journals if multicurrency information is turned on. | "Modified Table: BSSI_IC_JV_BAL_Rpt_TEMP" | BSS-23469-Z7N5J8
1699 Issue Fixed Issue: Batch created after performing Multicurrency Revaluation does not have an entity to it if the account description is over 32 characters. Tools > Routines > Financial > Revaluation

New Tables: BSSI_MCRevaluation_LINE_TEMP

Modified Tables: BSSI_GL_MC_Rvl_Line_Break

 BSS-22419-P4L1B9
GP Series: Integration Manager
1690 | Issue | Fixed issue: When importing an SOP document with Integration Manager and the eConnect adapter is being used instead of the GP adapter and the MEM-eConnect stored procedures are installed in the company database, the user receives eConnect error number 90102, with error message "Facility ID is not valid" or "Entity ID is not valid". | Modified stored procedures taSopHdrIvcInsertPost and taSopLineIvcInsertPost | BSS-23621-H6X8M4
GP Series: Payroll
1691 | Issue | Fixed issue: Kind of Payer field is missing from the Payroll Tax Identification Setup window. | Setup > Payroll > Tax ID | BSS-23448-S1D4J4
GP Series: Purchasing
1694 | Issue | Fixed issue: The intercompany distributions were out of balance when build check batch per vendor for foreign currency. Fixed issue: Advance account subs doesn't work for realized gain/loss when printing computer check edit list. | Transactions > Purchasing > Select Checks | BSS-23437-B6X1M4
1696 Issue

Fixed issue: MEM doesn't do account subs. for MC rounding difference in the PM Manual Entry and Payables Transaction Entry extra window.

Fixed issue: Advance account sub doesn't work for rounding distribution for payable invoice if using MEM alternative window.

Transactions > Purchasing > Manual Payment

Transactions > Purchasing > Transaction Entry

BSS-23435-V2N7G0
1697 | Issue | Fixed issue: The Entity Selection field on the 1099 Edit List report (i.e. the 1099s Printed report) does not display the selected entity when printing the report by individual entity and the report has at least one vendor's data on it. | Tools > Routines > Purchasing > Print 1099 | BSS-23560-C5X4H4
1700 | Issue | Fixed issue: PO Return Transaction batches get locked when changing facility ID in both the alternate and extra window. | Transactions > Purchasing > Returns Transaction Entry | BSS-23408-B0T1F3
GP Series: Sales
1689 | Issue | Fixed issue: If the Batch ID field on the Sales Transaction Entry window has a value and the user then changes value of the Entity ID field, the batch number that was in the Batch ID field does not get deleted from the table SY00800 (SY_Batch_Activity_MSTR). If the user then tries to post the batch number that was in the Batch ID field, the user receives the error "This batch is being edited by another user" or the error “This batch is being edited by <some user>”. | Transactions > Sales > Sales Transaction Entry | BSS-23627-N9D6Z5
GP Series: Wennsoft
1692 | Issue | Fixed issue: User can access service call which is not belong to user entities. | Signature Service > Service Manager > Find | BSS-23518-Z3F0C8
1693 | Issue | Fixed issue: Committed Costs column is blank on Service Invoice Window when Call type is MC or MCC. | Signature Service > Service Manager > Service Call > Invoice | BSS-23574-C0M7K7
Build 605s03 - February 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1685 | Issue | Fixed Issue: Stop Posting w/o Intercompany Accounts is enabled, user is still able to post Bank Transfers with missing DueTo /DueFrom accounts. | "Transactions > Financial > Bank Transactions Transactions > Financial > Bank Transfers" |  |  | BSS-23271-J2V6J7
 |  | GP Series: Integration Manager
1688 | Issue | Fixed issue: User receives error message "Entity ID is not valid" when importing SOP transactions from Integration Manager using the eConnect adapter. |  |  |  | BSS-23019-S4K3C2
 |  | GP Series: Payroll
1686 | Issue | Fixed issue: The Department and Job Title fields in table uprCrossCompanySummRptsTemp are missing values when running the Workers Compensation Summary report. | Reports > Payroll > Period-End |  |  | BSS-23440-M3D5V8
 |  | GP Series: Purchasing
1687 | Issue | Fixed issue: When the user enters a Distribution Reference for a PURCH or FNCHG distribution in the Payables Transaction Entry Distribution window and then tabs off the line, the Distribution Reference gets blanked out if the transaction is currently unbalanced (i.e. debits not equal to credits). | Transactions > Purchasing > Transaction Entry, click Distributions button |  |  | BSS-23439-C9G8C0
 |  | GP Series: Sales
1684 | Issue | Fixed Issue: 'Unmark All' or 'Unmark Selected' does not unapply the credit document despite a message indicating so if you open the Centralize On The Fly window through the Cash Receipts Entry window instead of the Apply Sales Documents window. Also fixed same issue when opening it through the Manual Payments window instead of the Apply Payment Documents window. | "Transactions > Sales > Cash Receipts Transactions > Purchasing > Manual Payments" |  |  | BSS-23282-C0Z3X2
 Build 605s02 - January 2019
  • Purchasing
    • Added the list view so that one or more entities can be selected when generating purchase history and purchasing posting journal reports. (MEM-3346) The following windows have been updated:
      • Purchasing History Reports Options
      • Purchasing Posting Journals Options
      Also, the reports generated from these windows include the entity information at the header and line levels.
      • Purchasing History Reports
      • Purchasing Posting Journals
      • Returns Transaction Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1681 | Issue | Fixed issue: Invalid object B3900520 when running econnect stored procedures |  |  |  | BSS-23293-T8G2W3
 |  | GP Series: Integration Manager
1682 | Issue | Fixed issue: Invalid object B3900520 when running integration manager |  |  |  | BSS-23293-T8G2W3
 |  | GP Series: Project
1677 | Issue | Various inquiry windows hid the 'Sales All in One View' when using the Menu Bar setting in GP user preferences. | Inquiry > Sales > Transaction by Customer Inquiry > Sales > Transaction by Document Inquiry > Sales > Sales Documents Inquiry > Sales > Sales Items Inquiry > Purchasing > Purchase Order Documents |  |  | BSS-22927-G5M7Y3
1678 | Issue | Fixed Issue: User recieves: 'SQL Error 208 Invalid object name 'database.UPR00100' when running MEM installation wizard. |  |  |  | Internal
 |  | GP Series: Purchasing
1680 | Issue | "Fixed the issue that user can submit a POP requisition without an entity. " | Transactions > Purchasing > Purchase Requisitions |  |  | BSS-22873-N0T4J8
 |  | GP Series: Wennsoft
1679 | Issue | Fixed the issue: MEM entity is missing after saving a fulfillment order when job cost defines in it. Fixed the issue: MEM entity is missing after posting invoice when job cost defines in it. | Transactions > Sales > Sales Transaction Entry |  |  | BSS-22926-Q0S8R9
 Build 605s01 - December 2018
  • Project
    • Added eConnect uninstall scripts for 2016 R2. (BSS-22564-G8K4C3)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Payroll
1675 | Issue | Fix the issue that the 941 report and 941 Schedule B include the voided payroll check. | Reports > Payroll > Quarter-End |  |  | BSS-22457-F6V4F0
 |  | GP Series: Project
1669 | Upgrade | Upgrade to GP2016 R2 Year End November 2018 (​16.00.0741). |  |  |  | MEM-4876
1676 | Issue | Fixed issue: Documents are filtered incorrectly on the Sales Document Inquiry window when a user's date format is set to a format other than MMDDYY. | Inquiry > Sales > Sales Documents |  |  | BSS-22655-S8Q5K6
 |  | GP Series: Purchasing
1671 | Issue | Fixed Issue: Period Close By Entity check is missing on Apply Date for the Edit Payment Batch window. Ref: IN7233. | Transactions > Purchasing > Edit Payment Batch |  |  | IN-7233
1673 | Issue | Fixed issue: The Bill To and Ship To address are assigned incorrectly to Purchase Orders created from the Purchase Order Entry window when the MEM alternate version of the window is not used and the MEM extra window is closed. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-7328
1674 | Issue | Fixed issue: The fax number is assigned incorrectly to Purchase Orders created from the Purchase Order Entry window when the MEM alternate version of the window is not used. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-7329
 |  | GP Series: Sales
1670 | Issue | Fixed issue: RM Hist transactions were disappearing from Assign Facility window when documents with the same document number are assigned entities. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |  | BSS-22614-L9Z1W1

GP 2016 R2, Build 604

Build 604s13a - November 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Integration Manager
1670 | Issue | Fixed issue: 'The module 'BSSI_CreateSopPaymentInsertRecordPost' depends on the missing object 'BSSISubstituteSopPaymentDistributions' when running Integration Manager scripts. |  |  |  | Internal
 Build 604s13 - November 2018
    • Updated functionality for the Report Writer function rw_TableHeaderString so that more related information can be added to the Field Service module’s Returns Management reports. Review Adding [%=Products.MEM_Short%] Fields to Reports: Constants and Fields for Different Transaction Types and Adding [%=Products.MEM_Short%] Fields to Reports: Integers for [%=Products.MEM_Short%] Fields. (MEM-4407)
      Path: Tools > Customize > Report Writer
  • Project
    • When is not present in the Dynamics.set file, but the BSSI_MEM_Reports.dll is in the Addins subfolder of the folder, would fail upon loading. This item has been fixed, and works as expected. (MEM-4839)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1661 | Issue | User receives error message "Account Substitution failed. Unable to locate account" when importing a Payables Transaction from eConnect with an allocation ID specified and account substitution disabled. |  |  |  | BSS-22412-S3F8G7
 |  | GP Series: Payroll
1668 | Issue | When using the Intercompany Bridge employee auto-numbering and synchronization feature, Employee IDs are duplicated when two users add employees at the same time in different GP companies and one user does not have access to all GP companies. | Cards > Payroll > Employee |  |  | BSS-22112-L2N1V9
 |  | GP Series: Purchasing
1663 | Issue | Fixed the issue: Distribution account are empty for AP transaction because account sub still run even if disasble MEM in the MEM setup window. | Transactions > Purchasing > Transaction Entry |  |  | BSS-22396-X9L2S3
 |  | GP Series: Sales
1664 | Issue | Fixed the issue: Error message "Invalid object name 'xxx.dbo.B3900100" pops up when saving customer in NON_MEM company. | Cards > Sales > Customer |  |  | BSS-22493-C1C2B6
1666 | Issue | Fixed issue: WRITE distributions in recievables cash receipt would not save manual changes to the account entity segment. | Transactions > Sales > Cash Receipts > Distribution button |  |  | BSS-22246-M1W9H7
 |  | GP Series: SSRS
1665 | Issue | Fixed issue: "Trail Balanced Summary - MEM" report had wrong ending balance sub-total when accounts in the report range had beginning balances. |  |  |  | BSS-22265-F5Z8S6
 |  | GP Series: System
1667 | Issue | Fixed issue: Fiscal Period Close by Facility doesn't correctly close the GP period when the user using the window does not have full entity access. | Tools > Setup > Company > Fiscal Periods |  |  | BSS-21792-L8D7J5
 Build 604s12 - October 2018
  • Intercompany Bridge
    • Intercompany Bridge has been extended such that journal entries that are created and need to be corrected can use the actions on the Correct Journal Entry window. (MEM-3380)
    • Added support for Intercompany Bridge transactions that only contain distributions from destination companies.(BSS-21849-C2G4S4)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Manufacturing
1658 | Issue | User receives error "Microsoft Dynamics GP has stopped working" after attempting to open a MO document with no entity assigned, or an inaccessible entity assigned, in the Manufacturing Order Entry window. | Transactions > Manufacturing > Manufacturing Orders > Entry |  |  | BSS-22200-D6W1K3
 |  | GP Series: Payables
1660 | Issue | Fixed Issue: Missing Accounts Payable distribution in the GL created (PM Entry created has the correct distributions) if we go into the Apply Payables Documents window and apply a posted Manual Payment to an Invoice. | Transactions > Purchasing > Apply Payables Documents |  |  | BSS-20487-Y8M1B1
 |  | GP Series: Project
1654 | Issue | Fixed issue: User receives error message "Index was outside the bounds of the array" when attempting to subscribe to a MEM SSRS report. |  |  |  | BSS-22199-M5S9M0
 |  | GP Series: Sales
1659 | Issue | Fixed Isssue: In Entity Multicurrency, one entity having a closed period prevents the user from processing the revaluation for other entities with open periods. | Tools > Routines > Financial > Revaluation |  |  | MEM-3046
 Build 604s11 - September 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial, Inventory, Sales, Purchasing
1646 | Enhancement | Increased the width of the Description column of the entity list view on the following 4 windows to accommodate longer entity descriptions: (Financial) Series Posting Sales Series Posting Purchasing Series Posting Inventory Series Posting | Transactions > Financial > Series Post Transactions > Sales > Series Post Transactions > Purchasing > Series Post Transactions > Inventory > Series Post |  |  | MEM-4625
 |  | GP Series: Inventory
1649 | Issue | Fixed Issue: "Illegal address for field 'BSSI_IV_Document_Type' when deleting a line from the Item Transaction Entry window. | Transactions > Inventory > Transaction Entry |  |  | BSS-20832-W7Q6H8, BSS-22084-V0L2F4
1651 | Refactor | Refactored logic for filtering invalid items from the ivHistoricalStockStatusTemp table due to performance issues. We do not call BSSI_Check_Item or BSSI_Check_Site anymore. We simply delete the invalid records in a single query. | Reports > Inventory > Activity > Historical Stock Status |  |  | BSS-21445-K2X3H2
 |  | GP Series: Intercompany Bridge
1652 | Issue | Added SQL Format string wrapper function for Account Description and Originating Document Number. |  |  |  | BSS-21860-F9Q1W0
1653 | Issue | Fixed Issue: When voiding an IC bridge transaction for PM module, GP's intercompany accounts are used instead of MEM's IC bridge intercompany accounts | Transactions > Purchasing > Void Historical Transactions |  | New Tables: BSSI_IC_JV_BalCmpTemp (B3920988) BSSI_IC_PMDistinctCompany (temp) BSSI_IC_PMDistVoidDueToFrom (temp) BSSI_IC_PMVoidDistributionReprint (temp) BSSI_IC_PMVoidDistSumTemp (temp) | BSS-21742-T5F3X2
 |  | GP Series: Purchasing
1647 | Issue | When saving a new or updated apply amount on an EFT check in the Edit Payables Check window, a warning message "A check can’t be assigned to an EFT batch" pops up. | Transactions > Purchasing > Edit Check Batch > Edit Payables Checks |  |  | BSS-22051-F0N5H3
1648 | Issue | Fixed Issue: Historical invoices are missing from the inquiry window after applying a scheduled payment for it. | Inquiry > Purchasing > Transaction by Vendor |  |  | BSS-21778-W9Y0L8
1650 | Issue | Fixed Issue: Returns with the Replace Returned Goods option enabled creates POs without any entity assigned to it. | Transactions > Purchasing > Returns Transaction Entry |  |  | BSS-21999-M1R9Y8
 Build 604s10 - August 2018
  • Financial
    • Improved the Multicurrency Revaluation window by changing the Entity box to an Entity list view. Previously, the revaluation could be performed for only one entity at a time. With this enhancement, the revaluation for multiple entities can be processed at one time. (MEM-3046)

      Path: Tools > Routines > Financial > Revaluation

      The following reports are modified so that the selected entities appear in the report header and the entity of each account is printed on each line:

      • Multicurrency Revaluation Report (Financial)
      • Receivables Revaluation Report (Sales)
      • Receivables Revaluation Exception Report (Sales)
      • Payables Revaluation Report (Purchasing)
      • Payables Revaluation Exception Report (Purchasing)

      New Reports:

      • BSSI_MC_REvalFailActSub_Report
      New Tables:
      • BSSI_GL_MC_Rvl_Line_Break (temp)
      • BSSI_MCReval_FailAct_Sub (B3910808)
      Modified Tables:
      • BSSI_MC_Rev_HDR_WORK
      The gain/loss entries created by the multicurrency revaluation process are split into multiple entries, one per entity. The transactions are sorted in ascending order by entity within each currency section.
    • Added Suggested Facility Functionality for POP-Receipt History transactions. Also, added security function to disable processing records in the Assign Entity window if is disabled. (BSS-21779-H0Q5R2)
      Path: Tools > Utilities > > Company > Assign Entity
  • Project
    • Account substitution for sales transactions of type Quote and Order can be turned off on the Disable Account Substitution form. (MEM-4484)
      Path: Tools > Setup > > Company > Disable Account Substitution
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: eConnect
1642 | Issue | Fixed issue: User receives error "Conversion failed when converting the varchar value 'Account Sub failed' to data type int" when executing taCreateAssetBook eConnect node. | IN-6593
1643 | Issue | Fixed issue: account substitution wasn't being disabled when importing a new assetID and the assetBook together. | IN-6594
GP Series: eConnect/Integration Manager
1635 | Issue | Fixed Issue: User receives error message "Entity ID is not valid" when importing inventory transactions from Integration Manager using the eConnect adapter. | BSS-21723-X6X3D9
1636 | Issue | Fixed Issue: IUser receives error “Cannot insert the value NULL into column ‘ACCATNUM’” when posting a GL batch imported from eConnect with Intercompany Accounts Setup missing. | BSS-21745-T4T2S3
GP Series: Purchasing
1644 | Issue | Fixed issue: Vendor Doc ID was not cleared with rest of the fields on the window when the entity was changed on the extra window. | Transactions > Purchasing > Receivings Transaction Entry | BSS-21538-R9D6W6
GP Series: Purchasing/Project Accounting
1637 Issue

Fixed Issue: Wrong Default Checkbook For Batch on the Fly.

  1. Receivings Transaction Entry (only when using a non-MEM version of the window)
  2. Purchasing Invoice Entry (only when using a non-MEM version of the window)
  3. PA Employee Expense Entry
  4. PA Billing Entry
  5. PA Cycle Biller
  6. PA Employee Expense Adjustment Entry

Transactions > Purchasing > Receivings Transaction Entry

Transactions > Purchasing > Enter/Match Invoice

Transactions > Project > Employee Expense Entry

Transactions > Project > Billing > Billing Entry

Transactions > Project > Billing > Cycle Biller

Transactions > Project > PA Trx Adjustment > Select Expenses For Adjustment

 BSS-21527-S7N0P9
GP Series: Sales
1639 | Issue | Fixed Issue: Tabbing through a line in the Sales Transaction Distribution Entry window without no debit and no credit amounts more than once leads to new distribution lines being deleted. | Transactions > Sales > Transaction Entry > Distributions | BSS-21566-S9M4Z1
1640 | Issue | Fixed Issue: Sales Transaction Entry window VCR buttons causes the form to restart after moving to a different record if there are changes in the current record. | Transactions > Sales > Sales Transaction Entry | BSS-21610-R0C0M3
Build 604s09 - July 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect/Integration Manager
1632 | Issue | Fixed Issue: User receives the error message: "The Entity ID cannot be found" when importing the Fixed Asset Book from integration manager. Moving forward, using the taCreateAssetBookPost node in eConnect requires USRDEFND1 to be set." |  |  |  | BSS-19442-G3T2N2
 |  | GP Series: Inventory
1624 | Issue | Fixed issue: SOP Transaction of type Return does not display a facility ID in the Stock Inquiry window. | Inquiry > Inventory > Item Stock |  |  | BSS-21518-C5H2Q9
 |  | GP Series: MEM
1623 | Issue | Fixed issue: User receives error "Invalid location:" (with no location given in the error) when attempting to use the Assign Entity window to assign an entity to a Field Service RMA WORK or RM HIST transaction when using a case sensitive SQL collation. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |  | Internal
1627 | Issue | Added validation for receipt next number, fixed issue regarding 'A remove operation on table BSSI_Rcpt_Type_Setup' failed because the record couldn't be locked.' upon delete and added a prompt to save existing changes upon selecting a new ID in the lookup window. | "Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Receipt Type Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > PO Type" |  |  | BSS-21368-N8H1V3
1631 | Issue | Fixed Issue: Intercompany Accounts on the edit list are incorrect (pulled from GP intercompany setup) for IC Bridge GL Transactions if the batch is pending approval. | Transactions > Financial > Batches |  |  | BSS-21551-Q5R0V7 BSS-21374-Z7W4D1
1633 | Issue | Fixed Issue: Abandoned / pre-existing records in BSSI_RM_Disc_Calc_TEMP table causing Discount distribution to have an abnormally high debit or credit amount. |  |  |  | BSS-20454-C2T2R9
 |  | GP Series: Payroll
1625 | Issue | Fixed issue: User receives a warning about missing Due To/From accounts when going into the distributions or posting a Manual Payment Adjustment. | Transactions > Payroll > Manual Checks |  |  | BSS-21355-S8P7N2
 |  | GP Series: Purchasing
1626 | Issue | Fixed Issue: Account substitution is not performed on the Discount Taken and Discount Available distributions for unposted credit documents in the Payables module. | Transactions > Purchasing > Transaction Entry |  |  | BSS-21525-G3B8G0
1628 | Issue | Fixed issue: If Centralized Purchasing is enabled the tree view does not get populated and the Mark All button does not function correctly on the Select In-Transit Items window when Auto Receiving an In-Transit Transfer document. | Transactions > Purchasing > Receivings Transaction Entry |  |  | BSS-21530-Z4Q9W4
1629 | Issue | Fixed the issue: Available account in JE and Inquiry is substituted by parent entity instead of getting from invoice when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” unmarked. | Transactions > Purchasing > Apply Payables Documents |  |  | IN-1188
1630 | Issue | Fixed the issue: Taken account in JE, Posing Journals and Inquiry is substituted by parent entity instead of child entity when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” marked. | Transactions > Purchasing > Apply Payables Documents |  |  | IN-1158
1634 | Issue | Fixed Issue: User gets a 'This record is being edited by another user' error after changing PO Type | Transactions > Purchasing > Purchasing Order Entry |  |  | BSS-21282-L5J5N3
 Build 604s08 - June 2018
  • Financial
    • Added support for posting Intercompany Bridge transactions to a historical year.(MEM-3771)
  • Project
    • Added the Post Through GL column to the CSV file for importing Intercompany Bridge setup data. (MEM-3771)
  • System
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead. (Internal)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1619 | Issue | Fixed issue: assets in both unselected entities and no entity were being added to a group when using the search action in the Select Assets Window. | Transaction > Fixed Assets > Select Assets |  |  | BSS-21037-N4H9B9
1620 | Issue | Fixed issue: entity security was not applied when "depreciate all asset" or "project all asset" checkbox was selected and extra window was closed. Added a clear warning message, and modified extra windows to remember old state. | Tools > Routines > Fixed Assets > Depreciate / Projection |  |  | BSS-21245-T0R8F8
 |  | GP Series: Purchasing
1621 | Issue | Fixed Issue: Incorrect AP discount distribution accounts in the GL when a posted Parent Entity payment is applied to posted Child Entity invoice/s with 'Enable Discount Taken by Child Entity' option marked. | Transactions > Purchasing > Apply Payables Documents |  |  | BSS-20487-Y8M1B1
 Build 604s07 - May 2018
  • Financial
    • Created a version of the Mass Modify Chart of Accounts window, where you have the ability to copy multiple accounts to one or more other entities. (MEM-3762)
      Path: Cards > Financial > Mass Modify
      New form: Mass Modify Chart of Accounts window (new alternate version)
  • Purchasing
    • For a payables batch created from payroll the default checkbook used is from the . The default checkbook that is set up on the Payables Setup window is ignored. (BSS-20788-P3S2V7)
      Path: Transactions > Purchasing > Batches
  • Sales
    • The performance for opening the SmartList alternate version of the Sales Document Numbers window has been improved in the following situation(BSS-21251-G8N5L7):
      • The Batch ID number is specified on the Sales Transaction Entry window, and then the Sales Document Numbers window from the Sales Transaction Entry window.
      Path: Transactions > Sales > Sales Transaction Entry (enter a Batch ID and then click the Document No. lookup button)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1605 | Issue | Fixed Issue: Quick Journal warning message for missing DueTo/DueFrom accounts does not show the entity of the Offset Account but rather the entity of the current window. | Transactions > Financial > Quick Journal | BSS-20762-J9N0R3
1607 | Issue | Fixed Issue: In a multicurrency journal entry, if the originating currency amounts are balanced, but the functional equivalent amounts are not, MEM removes the rounding difference distrabution. This occurs when different exchange rates are used on different distributions in the journal entry. | Transaction > Financial > General | BSS-20856-T7T6W9
1609 | Issue | Fixed issue: An unbalanced JE is produced after posting an intercompany bridge transaction when Entity Fiscal Period is closed on the destination company for Bank Transfers. | BSS-20418-V2M2P8
1611 Issue Fixed issue: User recieves error "Undefined Symbol 'F01655D0057GL Posting D'" when printing the Bank Adjustments Reprint Journal report.

"Reports > Financial > Bank Posting Journals

select Bank Adjustments Journal Report"

BSS-21195-B1H1P0
GP Series: Fixed Assets
1615 | Issue | Fixed the issue that error message "A get/change operation on table 'FA_General_Information_MSTR'" pops up when marking asset in the Select Assets window after search assets for a group. | Transactions > Fixed Assets > Select Assets | BSS-20967-D1Y8J5
GP Series: Purchasing
1604 Issue

Fixed Issue: Voided field does not get set to true in table BSSI_PM_Paid_Transaction_HIST (B3920200) when user voids a historical payables transaction with the Void Historical Payables Transactions window.

A side effect of this is that document records may be returned with a blank BSSI_Facility_ID in view BSSI_PayablesTransactions, which may cause some voided historical documents to not appear on the MEM version of the SSRS Payables Detail report.

 Transactions > Purchasing > Void Historical Transactions BSS-20753-C4S3H6
1608 Issue Fixed issue: The posting journal and the journal entries are incorrectly created when posting Intercompany Bridge transactions between two MEM companies from a recurring batch on the Purchasing module.

"BSS-20735-J6C1W7

BSS-20375-D0D7Q8"

GP Series: Reports
1614 | Issue | Fixed issue: Checkbook Posting Journal Report prints empty reports or reports with the wrong entities | BSS-20572-L9T8M2
GP Series: Sales
1603 | Issue | In RM Entity Allocation, the amount gets doubled for 'SALES' Type distribution. | Transactions > Sales > Transaction Entry | Internal
1610 | Issue | Fixed issue: The destination journal entry is incorrectly created when posting Intercompany Bridge transactions between two MEM companies from a recurring batch on the Sales module. | Internal
Build 604s06 - May 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1593 | Issue | Fixed issue: The posting journal and the journal entries are incorrectly created when posting Intercompany Bridge transactions between two MEM companies from a recurring batch. |  |  |  | BSS-20735-J6C1W7
1597 | Issue | Fixed issue: An unbalanced JE is produced after posting an intercompany bridge transaction when Entity Fiscal Period is closed on destination. |  |  |  |
 |  | GP Series: Integration Manager
1595 | Issue | Fixed issue: Account substitution not working for Sales Quotes, Orders, or Back Orders imported from Integration Manager. |  |  |  | BSS-20100-H1F5Q2
1598 | Issue | Fixed issue: User may receive error message "Violation of PRIMARY KEY constraint 'PK_eConnect_Out_Temp'" when importing an SOP document with eConnect while another SOP document is created simultaneously with Integration Manager. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost | BSS-19428-J4W0L2
1599 | Issue | Fixed issue: The wrong entity may be assigned to an SOP document imported with Integration Manager if another SOP document is created simultaneously with another application such as eConnect or the GP client. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost | BSS-19428-J4W0L2
 |  | GP Series: Inventory
1594 | Issue | Fixed issue: Cannot save Site in non-MEM company | Cards > Inventory > Site Maintenance |  |  | Internal
1602 | Issue | Fixed issue: Layout changes caused fields in alternate window to overlap | Setup > Inventory > Item Class |  |  | BSS-20688-R5F9C8
 |  | GP Series: Project
1601 | Issue | Fixed issue: Multi-entity logic was significantly slowing down the project number lookup window. Performance has been enhanced. |  |  |  | BSS-20485-C0S4J8
 |  | GP Series: Purchasing
1600 | Issue | Fixed the issue that credit card name is missing when creating decentralized check. | Transactions > Purchasing > Select Checks |  |  | BSS-20201-D8V1N9
1604 | Issue |  |  |  |  |
 |  | GP Series: Sales
1596 | Issue | Fixed Issue: Unposted Cash Receipt distributions do not always update with the new intercompany distributions when applying it to sales transactions of a different entity. | Transactions > Sales > Cash Receipts |  | BSSI_RM_Realtime_OPEN_WORK | BSS-20220-T2Y9G0
 Build 604s05 - March 2018
  • Project
    • Added the Intercompany Payables Trial Balance Report window, so that reports displaying transactions from multiple companies and entities can be generated. (MEM-3741)
      Path: Reports > > Purchasing > Payables Trial Balance
      New Reports:
      • Payables Aged Trial Balance Summary
      • Payables Aged Trial Blaance Detail
      • Historical Payables Aged Trial Balance Summary
      • Historical Payables Aged Trial Balance Detail
      Database Changes:
      • BSSI_IC_PMAged_Report_Options
      • BSSI_IC_PM_AgedTrialBal
      • BSSI_IC_PM_AgedTrialBal_DTL
      • BSSI_IC_PM_AgedTrialBal_HIST
      • BSSI_IC_PM_AgedTrialBal_TEMP
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1588 | Issue | Fixed the issue that Additions report was empty when "Display FA Reports By Entity" is marked. | Reports > Fixed Assets > Transaction |  |  | BSS-20286-C6J3K9
 |  | GP Series: Inventory
1587 | Issue | Fixed issue: "A get/change operation on table 'BSSI_PA_IV_Trfr_WORK_HDR' could not find a record." error occurs when user tries to post an inventory transfer from the Project Accounting module if they do not have Project Accounting enabled in the MEM setup window. | Transactions > Inventory > Transfer Entry |  |  | BSS-20331-W2Q2Q9
 |  | GP Series: Manufacturing
1589 | Issue | Fixed the issue: Department substitution does not happen on manufacturing accounts on finished good items when SOP invoices are posted |  |  |  | BSS-20088-L2L9L2
 |  | GP Series: PIP
1590 | Issue | When using PIP, voiding a payroll check creates an AP batch that is assigned to the default entity instead of the appropriate entity. | Transactions > Payroll > Void Checks |  |  | BSS-19745-P7T8Y0
 |  | GP Series: Sales
1591 | Issue | Fixed Issue: General Posting Journal report prints for a different user if they open and close the Apply Sales Documents window or the Apply Payables Documents window while the original user has not closed the original window with pending transactions. | "Transactions > Sales > Apply Sales Documents Transactions > Purchasing > Apply Payables Documents " |  | BSSI_CreateJEMassData | BSS-20220-T2Y9G0
 Build 604s04 - March 2018
    • Added the ability to prevent account substitution from occurring on fulfillment orders. On the Disable Account Substitution Setup window, added Fulfillment Orders to the Sales module item. (MEM-4140)
  • Payroll
    • Added entity filtering to box 12 on the W3 report. (BSS-19978-C1G8R3)
      Path: Tools > Routines > Payroll > Print W-2s
  • Project
    • Added default access to various extra windows for the 'IC_BRIDGE_ONLY_WIN' task. The following windows have been added: BSSI GL Entry Extra, IC Bridge Invoice Entry, IC Payables Transaction Entry Extra, Receivings Transaction Entry Extra, RM Cash Apply Extra, RM Cash REceipts Extra, RM Sales Entry Extra, SOP Entry Extra. (BSS-19974-P1L9M6)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1584 | Issue | Fixed issue: User receives error "Invalid object name" when transferring fixed assets within a GP company or between GP companies from a non-MEM company. | Transactions > Fixed Assets > Transfer Transactions > Fixed Assets > Intercompany Transfer" |  |  | BSS-19995-B9J7V4
 |  | GP Series: Project
1580 | Issue | Fixed Issue: Employee IDs were duplicated on IC bridge with auto numbering enabled and employees transfer enabled. Would happen periodically when two or more users tried to add employees at the same time. | Cards > Payroll > Employee |  |  | BSS-20135-H9F7C9
 |  | GP Series: Purchasing
1581 | Issue | Fixed the issue that Inter-Entity AP transactions with no entities are incorrectly being created in the report log when Inter-Entity Automation is turned on. | Transactions > Sales > Transaction Entry |  |  | BSS-19909-T3R9C0
1582 | Issue | Fix the issue that MEM IC doesn't bring default AA code from AA class that caused the AA transaction failed to post. | Transactions > Purchasing > Transaction Entry |  |  | BSS-20024-Z0G4L1
1583 | Issue | Fixed issue: Total is incorrect on the 1096 report when the same dollar amount is applied to the same document from two different payments or two adjustments for the same vendor and dollar amount are made for different periods in the 1099 Details window. | Tools > Routines > Purchasing > Print 1099 |  |  | BSS-19970-M9C2P7
 |  | GP Series: Sales
1585 | Issue | Fixed issue: Extra window still pops up for Apply Sales Documents window and Cash Receipts window. Also fixed Transaction Entry extra window failing to close leading to a 'missing ID field' error. | "Transactions > Sales > Cash Receipts Transactions > Sales > Apply Sales Documents Transactions > Sales > Transaction Entry" |  |  | BSS-19956-Y1W8C4
 Build 604s03 - February 2018
  • Financial
    • Improved the performance of the Multicurrency Revaluation process. (BSS-19572-Z7X1Z8)
      Path: Tools > Routines > Financial > Revaluation
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1576 | Issue | Fixed the issue that JEs created are not assigned an Entity when revaluating Unrealized Gain/Loss. | Tools > Routines > Financial > Revaluation |  |  | IN-5470
 |  | GP Series:
1572 | Issue | Fixed Issue: After posting an Intercompany Bridge GL transaction, orphan records are left in the Transaction Amounts Work table and our parallel BSSI_GL_TRX_LINE_WORK table with no corresponding header record in the Transaction Work header table. |  |  |  | BSS-18648-R0D5P9
 |  | GP Series: Project
1577 | Issue | Fixed issue: Spelling mistakes for advanced intercompany setup labels. Changed Report and CSV export file headers to match new documentation. | Tools > Setup > MEM > Company > Advanced Intercompany |  |  | MEM-4308
 |  | GP Series: Purchasing
1573 | Issue | Fixed issue: Increased the width of the Documents drop-down list on the MEM alternate version of the Payables Transaction Inquiry - Document window because the options in the list were getting cut off. |  |  |  | Internal
1574 | Refactor | Improve the performance of opening the Select Purchase Order Items window when Centralized Purchasing is enabled. | Transactions > Purchasing > Purchase Order Entry |  | New Tables: BSSI_POP_PO_Inv_TEMP, BSSI_POP_PO_Number_TEMP | BSS-19751-K9G6Z2
1581 | Issue | Fixed the issue that Inter-Entity AP transactions with no entities are incorrectly being created in the report log when Inter-Entity Automation is turned on. | Transactions > Sales > Transaction Entry |  |  | BSS-19909-T3R9C0
1582 | Issue | Fix the issue that MEM IC doesn't bring default AA code from AA class that caused the AA transaction failed to post. | Transactions > Purchasing > Transaction Entry |  |  | BSS-20024-Z0G4L1
 Build 604s02 - January 2018
  • Purchasing
    • Added a new filter on the on the two transaction processing windows, such that when batches are built, payments are applied to the payables transaction that match the criteria of the new filter. (MEM-4096) The following changes have been made:
      • Setup (added Enable Shipping Method Filter on Checks option)
      • Select Payables Checks (added the From/To Shipping Method filter)
      • Edit Payable Check Batch (added the From/To Shipping Method filter)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
1570 | Issue | Fixed issue: User receives error message "The selected record has been deleted" when selecting the Batch ID lookup on the Inventory Batch Entry window and Healthcare Materials Management is also installed in GP. |  |  |  | BSS-19806-L2K6V0
 |  | GP Series: MEM
1562 | Issue | Fix the issue that FA batch doesn't show in the FA batch inquiry window after posting FA batch from the GL transaction window. | Inquiry > Fixed Asset > Batches |  |  | BSS-19370-X8J5M7
1563 | Issue | Fixed Issue: When using Payroll Integration to Payables, all the transactions in the AP batch are assigned to the entity of the first employee in the range. | Transactions > Payroll > Print Checks |  |  | BSS-18864-R4S6S2
1564 | Issue | Fixed Issue: When PA is disabled and GP windows are used, extra window for Posted Transaction maintenance does not open. Also VCR buttons don't work when extra window is closed with and without PA. | Transactions > Sales > Posted Transactions |  |  | IN-5007
1565 | Issue | Fixed issue: Decentralized check batches created from the Select Checks window have a workflow status of 'Not Activated' despite having an active Payables Batch Workflow | Transactions > Purchasing > Select Checks |  |  | BSS-19300-T0T1S1
1657 | Refactor | Refactoring: preemtively fixing type-mismatch warnings in the dictionary to prevent future bugs caused by using the wrong datatype. Also cleaning up the warning message report in the process. |  |  |  | MEM-4233
1568 | Issue | Fixed Issue: Exchange Rate automatically added to Exchange tables by eConnect | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  |  | BSS-18955-L2V0V3
1569 | Refactor | Refactoring: removed "with encryption" from eConnect scripts |  |  |  | MEM-4245
 |  | GP Series: Purchasing
1571 | Issue | Fixed issue: User receives error message "Cannot save. The facility of the Batch does not match the facility of the transaction." when closing the Payables Transaction Entry window. | Transactions > Purchasing > Payables Transaction entry |  |  | IN-5112
 Build 604s01 - December 2017
  • Financial
    • On the alternate version of the Bank Deposit Reprint Journal report, incorporated table changes that Microsoft made to the standard version of the report in 2016 R2. This change increases performance. (MEM-4154)
      Path: Reports > Financial > Bank Posting Journals
    • On the alternate version of the Bank Deposit Reprint Journal report, added a page break before a change in Audit Trail Code value, just like in the standard version of the report. (MEM-4154)
      Path: Reports > Financial > Bank Posting Journals
    • Improved the allocation process, such that the allocation template can be reapplied. When a different purchasing account is selected for the distribution, the allocation template can be applied to the purchasing account that currently exist on the distribution. This feature integrates with manually entered transactions and with transactions uploaded through eConnect. (MEM-3418)The following windows have been updated:
      • Payables Transaction Entry (modified the Allocation ID)
      • Payables Transaction Entry Distribution (added the Allocate Distributions button)

      Path: Transactions > Purchasing > Transaction Entry

      New forms: BSSI_PM_Transaction_Entry_Extra

      Database changes: New Tables: BSSI_PM_Distribution_Original

      Modified Tables: BSSI_Distributions_Temp, BSSI_Distributions_Temp_DUP

    • Added support to adjust the 1099 amount when processing a cash refund in real-time. (MEM-3593)
      Path: Transactions > Purchasing > Transaction Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1553 | Upgrade | Upgrade to GP2016 R2 Year End November 2017 (16.00.0641). |  |  |  | MEM-4154
 |  | GP Series: Purchasing
1556 | Issue | Fixed issue: User receives a primary key violation error on the B3940801 table when they void a historical payables transactions. | Transaction > Purchasing > Void Historical Transactions |  |  | BSS-19150-Q3F3J4
1557 | Issue | Fixed issue: The Functional Subtotals and Originating Subtotals amounts in the non-MC section of the "MC PM Historical Aged TB - Detail" report are incorrect when a Vendor has both MC and non-MC documents on the report. | Reports > Purchasing > Trial Balance |  |  | Internal (discovered while testing fix for BSS-19020-G5V0W6)
1559 | Issue | Fixed issue: GL Transactions created from PM transactions in recurring batches are not assigned an entity when the voucher number of the PM transaction is shorter than the maximum length. | Transactions > Purchasing > Batches |  |  | BSS-19050-B3P7R2
 |  | GP Series: Sales
1558 | Issue | "Fixed Issue: Imbalanced journal entry produced when reversing discounts on a credit document if you open the Apply Sales Documents window indirectly through the Cash Receipts Entry window or Receivables Transaction Entry window and have 'Enable Discount Taken by Child in AR' option enabled. Note that this fix pertains to transactions where 'Track Discounts Available in GL' option is disabled in the Receivables Management Setup." | "Transactions > Sales > Apply Sales Documents Transactions > Sales > Cash Receipts Transactions > Sales > Transaction Entry" |  | BSSI_RM_Applied_OPEN, BSSI_RM_Realtime_OPEN_WORK | BSS-19017-R2M0P6

GP 2016 R2, Build 603

Build 603s06 - December 2017
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
1552 | Issue | Fixed issue: When an inventory transfer is posted in the Project Accounting module’s Inventory Transfer Entry window, the resulting inventory adjustment transaction created in the Inventory module does not appear in the Item Stock Inquiry window when MEM is enabled, even if the inventory adjustment transaction has an entity assigned to it. | Inquiry > Inventory > Item Stock |  |  | Internal (discovered while fixing BSS-19064-P2N5G6)
 |  | GP Series:
1546 | Issue | Fixed issue: The Originating Subtotals amounts on the "MC PM Historical Aged TB - Detail" report are incorrect when two or more credit documents are applied to an invoice. Specifically, for each additional credit document applied after the first one, the Originating Subtotals amount adds the originating amount of the invoice again. | Reports > Purchasing > Trial Balance |  |  | BSS-19020-G5V0W6
1547 | Issue | Fixed issue: Fixed two formatting issues on the "MC PM Historical Aged TB - Detail" report: 1) The Originating Subtotals amounts should have the originating currency symbol instead of the functional currency symbol. 2) The amounts in the bucket columns should be right-aligned with each other. | Reports > Purchasing > Trial Balance |  |  | Internal (discovered while fixing BSS-19020-G5V0W6)
1548 | Issue | Fixed issue: If multiple users are running reports simultaneously from the MEM alternate version of the Period-End Payroll Reports window, unexpected results may be displayed on the reports. In some cases, the report may show data from unmarked entities and in other cases the report may not show any data at all. All reports launched from that window are affected except for the FUTA Summary. | Reports > Payroll > Period-End |  | Modified stored procedures: BSSI_uprLoadTempXCmpyBenefitSummary, BSSI_uprLoadTempXCmpyDeductionSummary, BSSI_uprLoadTempXCmpyDepartmentSummary, BSSI_uprLoadTempXCmpyLocalTaxSummary, BSSI_uprLoadTempXCmpyPayCodeSummary, BSSI_uprLoadTempXCmpyPayrollSummary, BSSI_uprLoadTempXCmpyPositionSummary, BSSI_uprLoadTempXCmpyStateTaxSummary | BSS-19046-T6M7K2
1550 | Issue | Fixed the issue that the user defined field of table UPR_MSTR hasn't been updated to the new Facility after copying employee from another entity. | Tools > Utilities > Multi-Entity Management > Payroll > Employee Entity Copy |  |  | BSS-18890-V8V9F6
 |  | GP Series: Project Accounting
1551 | Issue | Fixed issue: When an inventory transfer is posted in the Project Accounting module’s Inventory Transfer Entry window, the resulting inventory adjustment transaction created in the Inventory module is not assigned an entity. | Transactions > Project Accounting > Inventory Transfer |  |  | BSS-19064-P2N5G6
 |  | GP Series: Purchasing
1553 | Issue | Fixed issue: User receives a primary key violation error on the B3940801 table when they void a historical payables transactions. | Transaction > Purchasing > Void Historical Transactions |  |  | BSS-19150-Q3F3J4
1554 | Issue | Fixed issue: The Functional Subtotals and Originating Subtotals amounts in the non-MC section of the "MC PM Historical Aged TB - Detail" report are incorrect when a Vendor has both MC and non-MC documents on the report. | Reports > Purchasing > Trial Balance |  |  | Internal (discovered while testing fix for BSS-19020-G5V0W6)
1556 | Issue | Fixed issue: GL Transactions created from PM transactions in recurring batches are not assigned an entity when the voucher number of the PM transaction is shorter than the maximum length. | Transactions > Purchasing > Batches |  |  | BSS-19050-B3P7R2
 |  | GP Series: Sales
1555 | Issue | Fixed Issue: Imbalanced journal entry produced when reversing discounts on a credit document if you open the Apply Sales Documents window indirectly through the Cash Receipts Entry window or Receivables Transaction Entry window and have 'Enable Discount Taken by Child in AR' option enabled. Note that this fix pertains to transactions where 'Track Discounts Available in GL' option is disabled in the Receivables Management Setup. | "Transactions > Sales > Apply Sales Documents Transactions > Sales > Cash Receipts Transactions > Sales > Transaction Entry" |  | BSSI_RM_Applied_OPEN, BSSI_RM_Realtime_OPEN_WORK | BSS-19017-R2M0P6
 |  | GP Series: Wennsoft
1549 | Issue | Fixed issue: User receives error "Cannot insert the value NULL into column BSSI_IC_Bridge" when creating invoice in the Maintenance Invoicing window. |  |  |  | BSS-18912-V9M9W5
 Build 603s05 - November 2017
    • Added an Intercompany Employee Transfer Wizard to allow an employee to be transferred within a single database as well as across multiple databases. The ability to automatically generate employee IDs is also added. After an employee is transferred, the employee history is retained so that the employee’s payroll information before and after the transfer can appear on reports. The following windows have been updated (MEM-3645):
      • Employee Maintenance
      • Master Records Setup
      • Master Records Synchronization
      • Employee Entity Copy
      • Benefits Setup
      The following windows have been created:
      • Auto Employee ID Setup
      • Intercompany Employee Transfer Wizard
      The following report has been created: Intercompany Bridge Employee Transfer Report. Path:
      • Cards > Payroll > Employee
      • Tools> Setup > Multi-Entity Management > Intercompany Bridge > Master Records Setup
      • Tools > Routines > Multi- Entity Management >Intercompany Bridge > Master Records Synchronization
      • Tools > Utilities>Multi-Entity Management > Payroll > Employee Entity Copy
      • Tools > Setup> Payroll >Benefits
      • Tools> Setup > Multi- Entity Management >Intercompany Bridge> Auto Employee ID Setup
      • Tools > Utilities > Multi- Entity Management > Intercompany Bridge > Payroll > Intercompany Employee Transfer Wizard
      New Form/Report
      • New Forms: BSSI_ICAuto_EmpID, BSSI_IC_UPR_EmployeeTransfer
      • New Reports: BSSI_IC_EmpTransfer_SummaryLog
      Database Changes
      • BSSI_UPR_SETP_Benefit
      • BSSI_ICSETP_Auto_EmpID
      • BSSI_IC_ValidateBeniftBasedOn
      • BSSI_IC_EmpTransferLog
      • BSSI_Employee_Transfer_TEMP
      • BSSI_EmpTrfPTOCodeTemp
      • BSSI_IC_EmpTransfer_Summary_TEMP
    • Added the General Ledger accounts synchronization for an easy maintenance of the chart of accounts across multiple databases. Also, expanded the General Ledger Summary and General Ledger Detail inquiries to get data from other databases. The following windows have been updated (MEM-3645):
      • Master Records Setup
      • Account Segment Setup
      • Master Records Synchronization
      The following windows have been created:
      • Detail Inquiry (Intercompany Bridge)
      • Summary Inquiry (Intercompany Bridge)
      • Transaction Entry Zoom (Intercompany Bridge)
      Path:
      • Tools> Setup > Multi- Entity Management >Intercompany Bridge > Master Record Setup
      • Tools> Setup > Financials > Account Segment Setup
      • Tools > Routines > Multi- Entity Management > Intercompany Bridge > Master Records Synchronization
      • Inquiry > Multi-Entity Management > Intercompany Bridge > Financial > Detail
      • Inquiry > Multi-Entity Management > Intercompany Bridge > Financial > Summary"
      New Form/Report:
      • BSSI_GL_Inquiry_Current_Detai
      • BSSI_GL_Inquiry_Current_Summary
      • BSSI_GL_Zoom_Current_Transaction
      Database changes:
      • BSSI_IC_Master_Record_SETP, BSSI_GL_Period_TEMP, BSSI_GL_YTD_TRX_ALL_View, BSSI_IC_GL_Inq_Options, BSSI_CI_GL_Summary_Entity_TEMP, BSSI_IC_GL_YTD_Entity_TEMP,
  • Sales
    • Changed the position of the Collections Management Main extra window so that it opens up beside with the Collections Management Main window. (CAS-18107-F5H3G0)
      Path: Transactions > Sales > Collection Main
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1541 | Issue | Fixed the issue that GL cash account is missing when multiple user are using the Bank Transaction window. | Transactions > Financial > Bank Transaction |  |  | BSS-18752-W7Y9M6
 |  | GP Series:
1540 | Issue | Apply Button is disabled in the User Entity Setup window when creating a new entity through the New Entity Setup Wizard. This leaves users unable to change the entity access to multiple users without closing and rerunning the wizard. | Utilities > Setup Wizard > New Entity Setup Wizard |  |  | BSS-18755-D9Y3J2
1543 | Issue | "Error message ""7637-Could not create GL transaction line"" when posting IC bridge Bank Transfer if unmarking ""Allow Account Entry"" for checkbook cash account. Added validation for the checkbook account before posting. " | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  |  | BSS-18744-X1T9N7
 |  | GP Series: Purchasing
1538 | Issue | User receives error message "The Account - - does not exist" when entering an item in the Purchasing Item Detail Entry window with no account selected as the Purchases account in the vendor or the default posting accounts. | Transactions > Purchasing > Purchase Order Entry |  |  | BSS-18702-Y2L7W2
1539 | Issue | Fixed issue: User receives error message 'Inventory account is missing' or 'Drop-Ship account is missing' when changing the site in the Purchasing Item Detail Entry and Purchase Order Entry window with no default account. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-4819 IN-4822
 |  | GP Series: Sales
1542 | Issue | Fixed the issue that MEM performances the department account substitution for RECV distribution in the Sales Transaction Entry window and Invoice Entry window. | "Transactions > Sales > Sales Transaction Entry Transactions > Sales > Invoice Entry " |  |  | BSS-18773-W4K4H1
 Build 603s04 - October 2017
  • Financial
    • Improved the performance of printing the Bank Transaction Posting Journal. (BSS-18628-X2G7C4)
      Path: Transactions > Financial > Bank Transactions
    • Added ability to use RW_TableHeaderString to display the Routing Number/Bank Account Number/Bank Company Name on an SOP Invoice Report using the information stored on the Default Bank of the invoice entity. (MEM-3664)
      Path: Tools > Customize > Report Writer
    • Improved the performance of various Sales Analysis reports. (BSS-18262-G4S1P8)
      Path: Reports > Sales > Analysis
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
1528 | Issue | Fixed issue: User receives error "A get/change first operation on table 'BSSI_IC_RM_AgedTrialBal_DTL'" when entering an Option value containing an apostrophe on the Intercompany Receivables Trial Balance Report window. Clicking the More button on the error message window displays the detailed error "Unclosed quotation mark after the character string". | Reports > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Trial Balance |  |  | Internal
1529 | Issue | Fixed issue: User receives error "A get/change first operation on table 'BSSI_IC_GL_Report_DTL'" when entering an Option value containing an apostrophe on the Intercompany Trial Balance Report window. Clicking the More button on the error message window displays the detailed error "Unclosed quotation mark after the character string". | Reports > Multi-Entity Management > Intercompany Bridge > Financials > Trial Balance |  |  | Internal
1530 | Issue | Fixed the issue that error message "You don't have access to this batch" pops up after a user clicks the Process button in the Fixed Assets General Ledger Posting window. Update the text of the warning message to make it clear. | Tools > Routines > Fixed Assets > GL Posting |  |  | CAS-17969-Z5S0V8
1531 | Issue | "Fix the issue that error message ""Long integer out of range. Results invalid... "" pops up when posting or printing an edit list for an intercompany bridge GL Journal Entry. (IC bridge) Fix the issue that error message ""Long integer out of range. Results invalid... "" pops up when doing bank transfer. (IC bridge) " | "Transactions > Financial > General Transactions > Financial > Bank Transfer " |  |  | BSS-18685-L3Y7J5
1532 | Issue | "Fixed issue: User receives error ""Cannot insert the value NULL into column 'CURRNIDX', table 'DYNAMICS.dbo.B3900224'"" when entering a Customer ID on the BSSI Receivables Transaction Inquiry - Customer window and the customer has an RM document with a blank Currency ID. " | "Inquiry > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer " |  | Modified stored proc BSSI_IC_rmTransactionInquiry | Internal
1533 | Issue | Fixed issue: User receives "The Document is not accessible" error when closing and reopening the RM Cash Apply Extra window if the customer and document number are populated on the Apply Sales Documents window because reopening the extra window populates it with the default facility ID. | Transactions > Sales > Apply Sales Documents |  |  | CAS-17975-L7P4Z4
1534 | Issue | Fixed issue: Only the last Bank Transfer is posted to GL and appears on the General Posting Journal report when posting multiple Bank Transfers from different entities using the post-through setting. | Transactions > Financial > Apply Bank Transfers |  |  | CAS-15134-H9S6Y9
1536 | Issue | Fixed issue: IC Bridge Centralized Receivables Setup window does not appear in the menu. | Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivables |  |  | IN-4755
1537 | Issue | Fixed issue: The secondary windows Intercompany Bridge Copy, Intercompany Bridge Sales Apply and Centralized_AR_Priority should not be allowed to be added as a window shortcut in the Add Window Shortcut window. | Right-click anywhere in the list of shortcuts and choose Add > Add Window. |  |  | IN-4754
 |  | GP Series: Project Accounting
1525 | Issue | Fixed issue: User receives error "Illegal address for field 'BSSI_Facility_ID' in script 'BSSI_Fee_Line_Distribution_Acct_Substitution'" when running the Billing Cycle process. | Transactions > Project > Billing > Cycle Biller |  |  | BSS-18453-J9G3S1
 |  | GP Series: Purchasing
1524 | Issue | Fixed issue: User receives error message "Entity ID is not valid" when importing purchase orders into GP with Integration Manager. |  |  |  | BSS-18537-H8Q2K0
 |  | GP Series: Sales
1522 | Issue | Fixed issue: The 'Amount' field does not display on the MEM alternate version of the Cash Receipts Inquiry Zoom window. | Inquiry > Sales > Transaction by Customer > Document Number |  |  | BSS-18422-N5W7P8
 |  | GP Series: SSRS
1527 | Issue | Fixed issue: User receives error "The item '/<Dynamics system database name>/Intercompany/<report name>' cannot be found. (rsItemNotFound)" when attempting to open MEM Intercompany Bridge reports and the SRS Tenant Folder is not identical to the Dynamics system database name (the SRS Tenant Folder is defined in the field "Enter the subfolder or leave blank to deploy reports to the root folder" on the Reporting Tools Setup window). |  |  |  | IN-4702
 Build 603s03 - September 2017
  • Financial
    • Created a alternate version of the following GL historical trial balance reports (MEM-3585):
      • Trial Balance History
      • Trial Balance History by Period
      • Trial Balance Summary History
      • Trial Balance Summary History by Period
      Path: Reports > Financial > Trial Balance
  • Purchasing
    • Improved performance of updating Purchasing action lists. (BSS-18245-W1K0V2)
  • SSRS
    • Created a version of purchasing Historical Received Not Invoiced SSRS report. (MEM-3680)
      Database changes: New stored procedures: BSSI_seeHistReceivednotInvoiced, BSSI_seeHistReceivednotInvoiced_WithSecurity, BSSI_seeHistReceivednotInvoiced_WithoutSecurity
      New Report: SSRS report: Historical Received Not Invoiced -
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1518 | Issue | Fixed the issue that batch IDs are missing from unposted Fixed Asset Batch ID lookup window. | Routines > Financials > Fixed Assets > GL Postings |  |  | BSS-18233-L1Z7P7
 |  | GP Series: Purchasing
1513 | Issue | Fixed issue: Original Amt field gets truncated when using the MEM alternate version of the Payables Transaction Inquiry - Vendor window to view documents with large amounts. | Inquiry > Purchasing > Transaction by Vendor |  |  | BSS-18344-H6W3Y8
1517 | Issue | Fixed the issue that missing Multicurrency Adjustment Intercompany Distributions. | Transactions > Purchasing > Select Checks |  |  | BSS-18232-W2M0S5
 |  | GP Series: Sales
1520 | Issue | In some scenarios, using the Apply Sales Documents window to simultaneously apply a child entity credit document and record a discount taken on parent entity invoices belonging to National Account customers can result in an unbalanced GL transaction if the Enable Discount Taken by Child in AR setting is enabled in the Multi-Entity Management Setup window. | Transactions > Sales > Apply Sales Documents |  |  | CAS-18020-V6F6W4
 |  | GP Series: SSRS
1515 | Issue | Fixed issue: User may receive error "There is already an object named '##temp_receivednotinvoiced' in the database" when executing the MEM version of the Received Not Invoiced SSRS report soon after executing either the GP version or MEM version of that report. |  |  | Modified stored procedures: BSSI_seeSPreceivednotinvoiced_WithoutSecurity, BSSI_seeSPreceivednotinvoiced_WithSecurity | Internal (discovered during enhancement MEM-3680)
1516 | Issue | Fixed issue: User may receive various "Invalid column name" errors when executing the MEM SSRS reports installation wizard, during the step "Deploying Stored Procedure BSSI_seeSPreceivednotinvoiced_WithoutSecurity". |  |  | Modified stored procedures: BSSI_seeSPreceivednotinvoiced_WithoutSecurity, BSSI_seeSPreceivednotinvoiced_WithSecurity | Internal (discovered during enhancement MEM-3680)
 Build 603s02 - August 2017
  • Inventory
    • Integrated with the Inventory All-in-One View window. (MEM-3427)
      Path: Inquiry > Inventory > Inventory All-in-One View
      New Table: BSSI_DocViewerAllinOne (B3980301)
  • Purchasing
    • Improved the performance of building a check batch. (BSS-18194-S3J9L0)
      Path: Transactions > Purchasing > Select Checks
    • Integrated with the Purchasing All-in-One View window. (MEM-3427)
      Path: Inquiry > Purchasing > Purchasing All-in-One View
      New Table: BSSI_DocViewerAllinOne (B3980301)
    • Added an option on the Setup window to use Advanced Intercompany functionality.
  • Sales
    • Integrated with the Sales All-in-One View window. (MEM-3427)
      Path: Inquiry > Sales > Sales All-in-One View
      New Table: BSSI_DocViewerAllinOne (B3980301)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1506 | Issue | "Fixed issue: NSF Cash receipts are always displayed in Checkbook Register Inquiry window regardless of which entities are selected as the filter. Fixed issue: NSF Cash receipts doesn't show Entity ID in the Checkbook Register Inquiry scrolling window." | Inquiry > Financial > Checkbook Register |  |  | BSS-18132-V1M4B7
1507 | Issue | Fixed issue: Summary trial balance report is incorrect after posting intercompany GL transactions. | Reports > Financial > Trial Balance |  |  | CAS-16956-K2D9T9
1508 | Issue | Fixed issue: Using the Cash Receipts Entry window to create and apply a multicurrency payment with a discount taken can result in a TAKEN distribution being created without an Originating Debit amount if the Enable Discount Taken by Child in AR setting is enabled in the Multi-Entity Management Setup window. As a result, the Originating Totals will be unbalanced on the Cash Receipts Distribution Entry window and the user will receive the following error when trying to close that window: "This Discounts Taken distribution amount is incorrect and will not be posted". | Transactions > Sales > Cash Receipts |  |  | BSS-18247-C1R7L1
 |  | GP Series: Sales
1509 | Issue | Fixed issue: National Account and Specific Customer radio buttons are hidden on the Apply Sales Documents window. | Transactions > Sales > Apply Sales Documents |  |  | Internal
 |  | GP Series: SSRS
1504 | Issue | Fixed issue: Duplicate lines appear on the MEM version of the Received Not Invoiced SSRS report, resulting in incorrect totals. |  |  |  | CAS-17936-M8Q1R3
 Build 603s01 - July 2017
  • Project
    • Upgrade to 2013 R2 July 2017 Hotfix (12.00.2181). (MEM-3704)
  • Sales
    • Changed the position of the Collections Management Main extra window so that it opens up beside with the Collections Management Main window. (CAS-18107-F5H3G0)
      Path: Transactions > Sales > Collection Main
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1499 | Issue | Fixed some misaligned fields on the following windows: Payables Transaction Entry Zoom, Receivings Transaction Inquiry Zoom, Purchasing Invoice Inquiry Zoom |  |  |  | MEM-3704
 |  | GP Series: SmartList
1502 | Issue | Fixed issue: Receivings Transactions, Receivings Line Items, and Receivables Transactions SmartLists are empty when SmartList security is disabled in MEM setup. | Microsoft Dynamics GP > SmartList |  |  | BSS-18122-H7C1X5
 |  | GP Series: Wennsoft
1500 | Issue | Fixed issue: An additional tax distribution was being added to the RM invoice created when processing a maintenance contract in Wennsoft with Avalara. |  |  |  | CAS-16438-Q1C4W0

GP 2016 R2, Build 602

Build 602s09 - July 2017
  • Project
    • Upgrade to 2013 R2 July 2017 Hotfix (12.00.2181). (MEM-3704)
  • Sales
    • Changed the position of the Collections Management Main extra window so that it opens up beside with the Collections Management Main window. (CAS-18107-F5H3G0)
      Path: Transactions > Sales > Collection Main
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: SmartList
1500 | Issue | Fixed issue: Receivings Transactions, Receivings Line Items, and Receivables Transactions SmartLists are empty when SmartList security is disabled in MEM setup. | Microsoft Dynamics GP > SmartList |  |  | BSS-18122-H7C1X5
 |  | GP Series: Wennsoft
1498 | Issue | Fixed issue: An additional tax distribution was being added to the RM invoice created when processing a maintenance contract in Wennsoft with Avalara. |  |  |  | CAS-16438-Q1C4W0
 Build 602s08 - July 2017
  • eConnect
    • Added an enhancement so that the following -eConnect post procedures and procedures are compatible with the eOne AP Intercompany Header node(CAS-17547-T4H6S0):
      • taPMTransactionInsert post procedure and the BSSIAPAssignIntercompany procedure
      • taGLTransactionInsert post procedure and the BSSIGLAssignIntercompany procedure
      You must update SmartConnect and complete any additional configuration instructions. You can get the instructions from the eOne Solutions Support Team. For more information, see the Help for the taPMTransactionInsert post procedure.
  • Financial
    • Added a -alternate version of the Segments window. This alternate window allows self-service users to use the Entity lookup button without getting the following error: You don't have security privileges to open this window. Contact your system administrator for assistance.(MEM-3679)
      Path: Transactions > Purchasing > Purchase Requisitions
      New Form/Report: Segment_Maintenance_Lookup
    • Added an enhancement to the Assign Entity window for PAYROLL > PR Batches, where you can assign an entity to the computer checks in a computer check batch if the entity is successfully assigned to the batch. (Internal)
      Path: Tools > Utilities > > Company > Assign Entity
  • Project
    • Functionality is added that copies the document description to the Payables Management transaction when Receivables Management or Payables Management automation is run. (CAS-17599-J6F5L1)
      Path: Transactions > Purchasing > Transaction Entry
  • Project Accounting
    • Added enhanced capability to integrate with the latest functionality for Billing Entry and Revenue Recognition Entry windows for line entry distributions and fee distributions. (CAS-17599-J6F5L1)
      Path: Transactions > Project > Billing > Billing Entry
      Transactions > Project > Billing > Revenue Recognition Window
  • Purchasing
    • Added functionality on the following windows such that the entity of the transaction determines the default entity of the site ID or ship to address:
      • Purchase Order Entry (Site ID at the line detail)
      • Purchase Requisition Entry (Site ID at the line detail, Ship To Address at the header)
      The default values for the entity are set up on the Entity Setup window. (MEM-3479)
      Path: Transactions > Purchasing > Purchase Requisitions, Transactions > Purchasing > Purchase Order Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1483 | Issue | Fixed issue: User receives error "Conversion failed when converting the varchar value 'Import Failed.' to data type int" when executing taCreateComputerCheckLineInsert eConnect node. |  |  |  | CAS-17576-Y9L1X6
 |  | GP Series: Financial
1484 | Issue | Fixed issue: User receives error message "Undefined Symbol 'F01655D00078TRX Date'" when printing the MEM alternate version of the Bank Transaction History report when the Sort By option is set to Date. | Reports > Financial > Bank History |  | In report, changed fields of table 'CM_Transaction' to table 'CM_TrxHist_Temp' instead, as per GP's report changes. | CAS-17628-C8F7N0
1490 | Issue | Fixed the Bank Transaction Posting Journal report does not print posting date and amount when multiple entities transactions happens. | Transactions > Financial > Bank Transactions |  |  | IN-4242
1491 | Issue | Fixed the issue that error message "Undefined Symbol 'F01655D0057GL Posting Date'" error pops up when a user tries to print Bank Transaction Posting Journal - Reprint report. | Reports > Financial > Bank Posting Journals |  |  | CAS-17436-X5L4D8
1495 | Issue | When deleting transactions from the Bank Deposit Entry window only records that the user has selected are deleted, while the deposit amount for all records is subtracted. This causes inconsistent data in GP. | Transactions > Financial > Bank Deposits |  |  | MEM-3553
 |  | GP Series:
1486 | Issue | Fixed Issue: Bank Transactions report is showing empty/blank records after a transaction is posted if IC Bridge module is disabled. | Transactions > Financial > Bank Transactions |  |  | MEM-3615
 |  | GP Series: Project
1492 | Issue | Fixed issue: Periods in the Period Close by Entity expansion windows appear as closed even though the period is open. | Tools > Setup > Company > Fiscal Periods |  |  | CAS-17427-P5B1V6
 |  | GP Series: Sales
1496 | Issue | Fixed issue: Incorrect Sales Transaction record is displayed when clicking on one of the BCR buttons after modifying the current record. | Transactions > Sales > Sales Transaction Entry |  |  | MEM-3614
 Build 602s07 - June 2017
    • Added enhancements to the Purchasing module. Also added the Payables Transaction Entry Extra window, which allows you to use functionality even when the alternate version of the window is not used. (MEM-3519)
      Path: Transactions > Purchasing > Payables Transaction entry
      New Form/Report: BSSI_PM_Transaction_Entry_Extra
    • Added the ability to display entity-specific Business Number (FEIN), GST Registration Number, or Entity Tax Registration Number on the RM Blank Document Report, (IVC) Blank Invoice Form Report and RM Statement Reports. (MEM-3476)
      Path: Tools > Customize > Report Writer
    • On the Intercompany Bridge Bank Transfer window, added validation on the currency of the Transfer To checkbook ID and the functional currency of the To Company to determine when the Currency ID expansion button is available. For details, see the Intercompany Bridge Bank Transfer window. (MEM-3374)
      Path: Transactions > > Financial > Bank Transfer Intercompany Bridge
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
1472 | Issue | Fixed issue: User receives 'a get/first change operation on the table BSSI_PM_Transaction_OPEN cannot find the table' error message when they use a non-MEM company in an environment with MEM installed to build a batch in the select checks window. | Transactions > Purchasing > Select Checks |  |  | CAS-17491-B4Z8K3
1473 | Issue | Fixed issue: User receives a get/change operation on table 'BSSI_Setup' cannot find the table error on non-MEM companies in an environment with MEM installed when creating or editing a vendor card. | Cards > Purchasing > Vendor |  |  | MEM-3579
1477 | Issue | Fixed issue: User receives message 'Fiscal period for the posting date is closed' when posting an budget transactions even when period is open. | Transactions > Financial > Budget Transactions |  |  | CAS-17179-F5M4Y7
1478 | Issue | Fixed issue: "Print Previously Applied Documents" doesn't work in the Select Payables Checks window. | Transactions > Purchasing > Select Checks |  |  | CAS-16926-J4T0N6
1479 | Issue | Fixed issue: Fully applied invoice doesn't show in the voucher list in the Edit Payables Check Batch. | Transactions > Purchasing > Edit Check Batch |  |  | CAS-16926-J4T0N6
1480 | Issue | Fix the issue that Product Indicator is 0 in the WS10802 table when creating automatic intercompany transaction in GL. | Transactions > Financial > General |  |  | CAS-17108-X5S9D5
1482 | Issue | Fixed the issue in the latest hotfix release for 2016 which is build number 579, where user get 'Procedure or function cmCreateDepositEntryTempTable has too many argumets specificed' when click on Mark All on Bank Deposit Entry window | Transactions > Financial > Bank deposit entry |  |  | Internal
 |  | GP Series: Purchasing
1474 | Issue | Fixed issue: The EFT number skips even number when doing EFT payment in the Payables Manual Payment Entry window. | Transactions > Purchasing > Manual Payment |  |  | CAS-16699-W8C7M5
1475 | Issue | Fixed issue: Document Number is not updated after switching checkbook. | Transactions > Purchasing > Manual Payment |  |  | IN-4130
 Build 602s06 - May 2017
    • Improved the performance of exporting the list view on various windows to a Microsoft Excel file. (MEM-3495)
      Path: Inquiry > > Inter-Entity Automation > Inter-Entity Automation Audit
      Tools > Utilities > > Purchasing > 1099 Compare and Reclass
    • Enhanced the Intercompany Bank Transfer window to allow you to enter a spot exchange rate for a bank transfer. (MEM-3374)
      Path: Transactions > > Financial > Bank Transfer Intercompany Bridge
      Database Changes: Added new fields to table B3910899 (BSSI_IC_CM_Bank_Transfer_WORK): BSSI_nDstFuncAmt, BSSI_nDstTrAmt, BSSI_nOrgFuncAmt
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect/Integration Manager
1457 | Issue | Fixed issue: Posting type of intercompany distributions was being set to Profit and Loss when other distributions in the same entry had a posting type of Profit and Loss. | Transactions > Financial > General |  |  | CAS-16871-R9G2S1
 |  | GP Series:
1453 | Issue | Fixed Issue: MEM requires 'From' checkbook field to be populated first before the 'To' checkbook field can be entered. MEM displays a warning if the 'To' checkbook field is populated first but retains the input data potentially leading to one-sided bank transfer entries. | Transactions > Financial > Bank Transfers |  |  | CAS-16710-Y5L2V7
1454 | Issue | Fixed Issue: User receives the error message "Illegal address for field 'BSSI_chkICBridge' in script 'BSSI_Update_POP_Distributions'" when running the Check Links process for receivings. | Maintenance > Check Links |  |  | CAS-16849-V5D1G4
1455 | Issue | Fixed Issue: User receives various error message like illegal address when open Checkbook Register inquiry report and using MEM alternate window for Checkbook Register Inquiry window | Inquiry > Finance > Checkbook Register |  |  | CAS-17098-F5V7N4
1469 | Issue | Fixed issue: Payables Transaction Entry (IC Bridge) - Rounding Account is not substituted in General Posting Journal and posted JE. | Transactions > Purchasing > Transaction Entry |  |  | IN-4091
 |  | GP Series: Payroll
1460 | Issue | Fixed issue: Setting the default view in the employee lookup on the Employee Pay Code Maintenance window in GP will cause GP to crash in certain scenarios. | Cards > Payroll > Pay Code |  |  | CAS-16066-R4L1M1
 |  | GP Series: PIP
1456 | Issue | Fixed the issue that Vendor Accounts subs haven't been triggered in GP16R2 when PIP is installed. | Transactions > Payroll > Print Checks |  |  | CAS-16970-W9G8Y3
 |  | GP Series: Project Accounting
1459 | Issue | Fixed issue: Enabled Advanced account substitution functionality for various distribution types(COG, WIP, CONTRA) for Purchasing invoice entry and receiving transaction entry window for Project Accounting (Project is used when entering transaction) | Transactions > Purchasing > Purchasing Invoice Entry and Transactions > Purchasing > Receiving Transaction Entry |  |  | CAS-16856-N7V9R6
 |  | GP Series: Purchasing
1461 | Issue | Fixed issue: When the user enters a spot exchange rate on the Intercompany Destination Exchange Rate Entry window for an intercompany payables transaction, the rate is not used in the resulting GL transaction posted to the destination company. | Transactions > Purchasing > Transaction Entry, click Distributions, click Rates |  | "Added new fields to table B3910555 (BSSI_IC_GL_TRX): EXGTBLID, RTCLCMTD, RATETPID Added new fields to table B3910556 (BSSI_IC_JV_BAL_TEMP): XCHGRATE, RTCLCMTD, RATETPID" | CAS-17259-S8D5V5
1462 | Issue | Fixed issue: Payables Transaction Entry (IC Bridge) - Posted Payables Credit Memo is not balanced. | Transactions > Purchasing > Transaction Entry |  |  | IN-4014
1463 | Issue | Fixed issue: Payables Transaction Entry (IC Bridge) - SQL error when printing Edit List and posting for MC transaction using Allocation template. | Transactions > Purchasing > Transaction Entry |  |  | IN-4013
1464 | Issue | Fixed issue: Payables Transaction Entry (IC Bridge) - Rounding account is not substituted in Posted Payables Credit Memo. | Transactions > Purchasing > Transaction Entry |  |  | IN-4017
1465 | Issue | Fixed issue: Payables Transaction Entry (IC Bridge) - Intercompany Due To/From accounts are not automatically added. | Transactions > Purchasing > Transaction Entry |  |  | IN-4004
1466 | Issue | Fixed issue: User receives error “Violation of PRIMARY KEY constraint ‘PKB3900223’. Cannot insert duplicate key in object ‘dbo.B3900223’” when displaying documents on the BSSI Payables Transaction Inquiry – Vendor window when there is a purchasing transaction with the same document number on multiple companies for the selected vendor. | Transactions > Multi-Entity Management > Intercompany Bridge > Purchasing > Payables Transaction by Vendor |  |  | Internal
 |  | GP Series: Sales
1458 | Issue | Fixed issue: RECV distribution not substituted when a credit document is applied to a sales invoice with a discount taken when the Track Discounts Available in GL setting is disabled in Receivables Setup | Transactions > Sales > Recievable Transaction Entry |  |  | CAS-16075-M0J9L9
1467 | Issue | Fixed issue: User receives error “Violation of PRIMARY KEY constraint ‘PKB3900224’. Cannot insert duplicate key in object ‘dbo.B3900224’” when displaying documents on the BSSI Receivable Transaction Inquiry – Customer window when there is a receivables transaction with the same document number on multiple companies for the selected customer. | Transactions > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer |  |  | Internal
 Build 602s05 - April 2017
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1442 | Issue | Fixed Issue: When using eConnect to import a POP receipt that will result in an unrealized purchase price variance, the unrealized purchase price variance account is not substituted with the entity of the transaction. The unsubstituted account is visible in the Receivings Item Detail Entry window after the import. |  |  |  | CAS-16753-N3V8V9
 |  | GP Series: eConnect/Integration Manager
1446 | Issue | Fixed issue: User receives error message "Invalid Allocation ID and Facility ID combination" when importing a transaction from eConnect or Integration Manager with an allocation ID having sub-allocation selected. |  |  |  | CAS-16751-S9N9F4
 |  | GP Series: Integration Manager
1445 | Issue | Fixed issue: Intercompany distributions are not created when a GL transaction containing unbalanced unit accounts is imported from Integration Manager, even if all posting accounts are balanced. |  |  |  | CAS-16645-G9X1M7
 |  | GP Series: Project
1448 | Issue | Fixed issue: Non-recurring document number being pulled into the PM transaction created when posting an RM transaction from a recurring batch with RM to PM Inter-Entity Automation enabled. |  |  |  | CAS-16400-Z7N9T0
 |  | GP Series: Purchasing
1447 | Issue | Fixed issue: Vendor security filtering not working with centralize AP on the fly on the Edit Payables Check Batch window. 4 |  |  |  | IN-373
1449 | Issue | Fixed issue: Error "Multidimen. Analysis information for this transaction is incorrect or missing" is in the Purchasing Invoice Entry report when posting invoice, which has been changed unit price, in the Purchasing Invoice Entry window. |  |  |  | CAS-16551-P4V9V5
1450 | Issue | Fixed issue: The distributions for clearing the AP account are created twice when opening the Apply Payables Documents window from the Edit Payables Checks window and applying credit memos across entities and then printing checks. |  |  |  | MEM-3466 MEM-3475
 |  | GP Series: Sales
1411 | Issue | Fixed Issue: When using the Apply Sales Documents window to record a write-off on an invoice that already has a payment posted to it, the write-off account is not substituted with the entity of that payment, resulting in the default write-off account being used. | Transactions > Sales > Apply Sales Documents |  |  | CAS-16507-H9Z0F4
1443 | Issue | Fixed issue: User receives errors "Invalid object name '#documents'" and "Transaction count after EXECUTE indicates a mismatching number of BEGIN and COMMIT statements" when clicking the Process button on the Paid Sales Transaction Removal window with the Balance Forward Consolidation option marked when using a case sensitive SQL collation. | Tools > Routines > Sales > Paid Transaction Removal |  |  | Internal
1444 | Issue | Fixed issue: No amounts are displayed in the period aging buckets on the National Accounts Inquiry window when using a case sensitive SQL collation. | Inquiry > Sales > National Accounts |  |  | Internal
 |  | GP Series: SmartList
1451 | Issue | Fixed issue: When a record is viewed in a SmartList the entity is empty if the document number contains a space. Furthermore, double-clicking any lines in the SmartList yields no result (expected behavior is to open the corresponding GP window). Fixed this for the Sales Transactions, Sales Line Items, Receivings Transactions, Receivings Line Items, and Receivables Transactions SmartLists. |  |  |  | CAS-16673-S9Y7R9
 Build 602s04 - March 2017
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1435 | Issue | Fixed issue: User receives error "Invalid object name 'cm20300'" when clicking the lower Mark All button on the Bank Deposit Entry window when using a case sensitive SQL collation. | Transactions > Financial > Bank Deposits |  |  | Internal
1439 | Issue | Fixed issue: Intercompany distributions being created against unit accounts when posting a journal entry from the Transaction Entry window where the journal entry contains allocation accounts and unit accounts. | Transactions > Financial > General |  |  | CAS-16434-Z4V0D1
 |  | GP Series: Inventory
1438 | Issue | Fixed issue: User receives message 'Fiscal period for the posting date is closed' when posting to an open period in the Inventory Module when Period Close by Inventory was enabled in the past but is currently disabled. |  |  |  | CAS-16377-W5J4T7
 |  | GP Series: Payroll
1429 | Issue | Fixed the issue that JE is unbalanced when Payroll Posting Account is Fixed Allocation Account. | Transactions > Payroll > Payroll Accruals |  |  | CAS-16153-D0Q1J6
 |  | GP Series: Project
1427 | Issue | Fixed issue: Non-sa user may receive the following error when logging into a company that does not have MEM installed: "An open operation on table 'BSSI_Setup' failed accessing SQL data". Clicking the More Info button on the error message gives the following additional information: "[Microsoft][SQL Server Native Client 11.0][SQL Server]CREATE TABLE permission denied in database '<non-MEM database name>'." | Login window |  |  | CAS-16600-J1Y1K0
1428 | Issue | Fixed issue: User receives error message "You don't have security privileges to open this window. Contact your system administrator for assistance" when opening the Cash Receipts window in a non-MEM company. |  |  |  | CAS-16382-C0G3Y2
1434 | Issue | Fixed "Find" and "Allocate" issue in project lookup windows. | Multiple windows in the Project module. |  |  | CAS-16266-L3C0J6
 |  | GP Series: Purchasing
1426 | Issue | Fixed issue: POP Receipts without an associated PO do not appear on the MEM alternate POP Received/Not Invoiced reports. | Reports > Purchasing > Analysis | Updated a calculated field on the four "POP Received/Not Invoiced" alternate reports |  | CAS-16491-Q6W7Y5
1431 | Issue | Fix the issue that use get 'A save operation on table 'PM_Distribution_WORK_OPEN' has created a duplicate key' when clicking distribution button if "Integrity Data Activation" has been installed and the user doesn't mark MEM-AP module. | Transactions > Purchasing > Transaction Entry |  |  | CAS-16408-Q0B8B9
1437 | Issue | Fixed issue: User receives error "The multi-part identifier "tmp.BCHSOURC" could not be bound" when clicking the Print Consolidated 1099/1096 button on the Print 1099 window to print a 1096 form when using a case sensitive SQL collation. | Tools > Routines > Purchasing > Print 1099 |  |  | Internal
 |  | GP Series: Sales
1430 | Issue | Fixed the issue that JE is unbalanced when Payroll Posting Account is Fixed Allocation Account. | Transactions > Sales > Transaction Entry |  |  | CAS-16519-H8P7W7
1432 | Issue | Fixed issue: Originating Master Name field empty in JE distributions that are created for SOP invoices that have been voided. | Transactions > Sales > Posted Transactions |  |  | CAS-16348-N6W3T9
1433 | Issue | Fixed issue: The value of entity always sets back to the user default entity in the Receivables Transaction Entry window. | Transactions > Sales > Transaction Entry |  |  | CAS-16445-T1M9P7
1436 | Issue | Fixed issue: User receives error "Invalid object name '#Documents'" when clicking the Process button on the Paid Sales Transaction Removal window when using a case sensitive SQL collation. | Tools > Routines > Sales > Paid Transaction Removal |  |  | Internal
 Build 602s03 - February 2017
  • Purchasing
    • Added filtering option to the Edit Payables Check Batch window that hides vendors who do not have unpaid invoices for the entities that are accessible to the batch. (IN-3089)
      Path: Transactions > Purchasing > Edit Check Batch
  • Project
    • When creating a customer, vendor, item, and site master record, you can also associate one or more entity to the new record. (MEM-3005)
  • System
    • The Batch scrolling window on the alternate version of the Batch Recovery window automatically changes its vertical size when the window is made larger. (IN-3089)
      Path: Tools > Routines > Batch Recovery
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1420 | Issue | Fixed an issue not to allow to enter match invoice for entity different then entity of the purchase order, if centralize PO is not enabled. |  |  |  | IN-3563
1421 | Issue | Fixed the issue that print 1099- 1099 Interest form should not print in Box 12 and 13 if amount is 0. | Routines > Purchasing > Print 1099 |  |  | IN-3467
 |  | GP Series: Financial
1419 | Issue | Fixed an issue to give warning on change of default setting for intercompany, which might result in unbalanced JE, when voiding Bank transfers. | Transactions > Financial > Bank Transfers |  |  | CAS-16188-S1G1V9
 |  | GP Series: Project
1418 | Issue | Fixed issue: User receives error "Cannot insert the value NULL into column BSSI_IC_Bridge" when importing a Cash Receipt using eConnect or Integration Manager. |  |  |  | CAS-16387-J6Y2X1
1422 | Issue | Fixed the issue that the extra window doesn't display in front in the webclient. | "Transactions > Project > Time and Expense > Timesheet Entry Transactions > Project > Time and Expense > Employee Expense Entry" |  |  | IN-3178
 |  | GP Series: Project Accounting
1424 | Issue | Fixed an issues to not to do account substitution when line item distributions are changed on following windows to support the new functionality which Microsoft introduced in 2016 R2 to allow to change accounts on line distributions: Timesheet Entry, Employee Expense Entry, Equipment Log Entry, Miscellaneous Log Entry, (PA) Inventory Transfer Entry, Returns from Project Entry |  |  |  | MEM-3355
 |  | GP Series: Purchasing
1417 | Issue | Fixed the issue: when running Historical Aged Trial Balance in AP module, error message 'Invalid column name "VendorId' ... ' shows up. | Purchasing > Reports > Trial Balance |  |  | CAS-16137-F3D5S
 Build 602s02 - January 2017
  • Fixed Assets
    • Updated the Fixed Asset Batch Inquiry window so that batches are visible based on user‑entity access. (MEM-2888)
      Path: Inquiry > Fixed Asset > Batches
  • Project
    • Introduced the Employee Entity Copy utility that transfers an employee from one entity to a different entity, even after transactions have been posted for the employee. This utility creates a new employee record that is assigned to a different entity, and as part of the process all setup information from the existing employee record is copied to the new employee record.
      However, transactional data is not copied to the new employee record. Transaction data remains with the existing employee record. (MEM-2952)
      Path: Utilities > > Payroll > Employee Entity Copy
      New Form/Report: Employee Entity Copy (BSSI_UPR_EmployeeEntityTransfer)
  • Purchasing
    • Added the ability to receive and create invoices for purchase orders where the action performed is for the child entities of the purchase order. The Centralize Purchase Order Setup window must be completed. (MEM-2482)
      New Form/Report: Centralize PO Setup (BSSI_Centralize_PO_Setup)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
1407 | Issue | Fixed the issue that Extra window doesn't open when no PA installed. | Transactions > Sales > Apply Sales Documents |  |  | CAS-15917-M4L5K8
1408 | Issue | Fixed the issue that assign Department doesn't working. | Tools -> Utilities -> Multi-Entity Management -> Company -> Assign Entity |  |  | CAS-15963-N8G2Z8
1409 | Issue | Fixed issue: When user clicks the "Auto Apply " that error message, "Illegal address for field 'IsPosted', shows up. | Transactions > Sales > Cash Receipts |  |  | IN-3411
1410 | Issue | Fixed the issue that amount of credit memo is incorrect when marking/unmarking Vendor for several times in the Edit Payable Check window if JE Creation on AP and Centralized AP are enabled. | Transactions > Purchasing > Edit Check Batch |  |  | IN-3314
 |  | GP Series: Purchasing
1412 | Issue | Fixed issue: Intercompany distributions incorrect when applying a payment to an invoice where a discount is available but not taken. | Transactions > Purchasing > Edit Check > Distribution |  |  | CAS-15814-D6W5W7 CAS-15796-L9S2Y7
 Build 602s01 - December 2016
  • Project
    • Upgraded to 2016 R2 (16.00.0552).
    • Integrated the user-entity-employee security functionality on the Employment History Inquiry window. (Internal)
      Path: Cards > Payroll > Employee > Go to > Payroll > Employment History
      Inquiry > Payroll > Employee > Go to > Employment History
    • Enhanced the Select Checks, Edit Check Batch, Edit Checks and Payables Manual Payment Entry windows to apply the use Centralize AP functionality in real-time for specific transactions only. (-3197)
      Path: Transactions > Purchasing > Select Check/Edit Check Batch / Edit Check/ Manual Payment

GP 2016 RTM, Build 601

Build 601s06 - December 2016
  • eConnect
    • Added support for the taCreateAssetBook eConnect node. (-3097)
  • Project
    • Added the ability to import payroll transactions through eConnect. Also add the ability to use the Assign Entity utility to assign the existing GP transactions to a entity. (-2883)
      Path: Tools > Utilities > > Company > Assign Entity
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1395 | Issue | Fix the issue that intercompany transaction fails when don't setup intercompany account at least once for one company in GP. | Transactions > Financial > General Internal |  |  |
 |  | GP Series: Fixed Assets
1399 | Issue | Fixed an issue where Facility Id is not cleared for related transaction when window is closed and so that is causing issues with Asset Transfer where it assigns wrong entity then expected. | Transactions > Fixed Assets > Transfer |  |  | CAS-15245-D0F8Y8
 |  | GP Series:
1392 | Issue | Fixed issue: Error "The stored procedure BSSI_Facility_Relation_Setup returned the following results: DBMS: 2627, : 0" shows up when clicking "Mark all" for Master Records/Classes. | Multi Entity Management > Setup > Company > Entity Relation |  |  | IN-3392
 |  | GP Series: Purchasing
1393 | Issue | Fixed issue: Empty transaction date on the GL entry created when a credit memo is applied to the payables invoice of a different entity. | Transactions > Purchasing > Select Checks Transactions > Purchasing > Edit Check Batch |  | Added column BSSI_ApplyPostingDate to table BSSI_CreateJEMassData (B3900113) | CAS-15648-T5Q1P9
1394 | Issue | Fixed issue: When user double-clicks Build Batch on Select Payables Checks window and Process Setup is set to Decentralize but default setting for AP Mass Check Setup is set to Centralize in MEM Setup window, additional unwanted payments could be created in table PM10300 (PM_Payment_Work) that do not match the Restrictions entered on the window. For example, if there was a Vendor ID restriction on vendor ACETRAVE0001, additional payments might be created for vendor ADVANCED0001. Note: After installing this fix, the Batch Number field will be cleared after the first mouse click and after the second mouse click the user will receive the message "Not all required fields have been entered" but the Decentralized batches will still be created correctly after the first mouse click, as shown on the Mass Check Process Log report. | Transactions > Purchasing > Select Checks |  |  | CAS-15276-M2Z4D1
1396 | Issue | Fix the issue that "This Entity doesn't have access to this document" shows up when return historical record. | Transactions > Purchasing > Returns Transaction Entry |  |  | CAS-15782-P4V4Y1
1397 | Issue | Fixed issue: User receives error message "Illegal address for field 'BSSI_Incl_Child_Vendors'" when selecting a vendor in the Edit Payables Check Batch window when NAP is installed. | Transactions > Purchasing > Edit Check Batch |  |  | CAS-15986-R2N0K5
1398 | Issue | Fixed various issues with Centralize AP on the fly for apply Payables window where the scrolling window is not refreshing correctly or apply/unapply is not working as expected | Transactions > Purchasing > Apply Payables Documents |  |  | Internal
 |  | GP Series: Sales
1390 | Issue | Fixed issue: Lockbox Transaction not saving Entity ID nor Batch Number when no entity | Transactions > Sales > Lockbox Entry |  |  | CAS-15573-D7F5B1
1391 | Issue | Fixed issue: Lockbox Transaction Entry doesn't default Entity ID nor Batch Number for transactions when using "Fixed Length" File Format Type. | Cards > Sales > Lockbox Transactions > Sales > Lockbox Entry |  |  | CAS-15574-X3Z1S9
 |  | GP Series: SmartList
1389 | Issue | Fixed issue: A recurring GL transaction posted more than once to an open year results in duplicate records appearing for that transaction in the Account Transactions SmartList when the records are filtered by Entity ID. | > SmartList |  |  | CAS-15495-T6D9F7
 |  | GP Series: SSRS
1400 | Issue | Fixed an issue where if range was not entered correctly, sometime it doesn't show posted transactions in MEM PM Historical Trial Balance report where it does appear in GP report correctly. |  |  |  | CAS-15291-Z1K6R6
 Build 601s05 - November 2016
  • Integration Stored Procedures
    • Added the ability to perform landed cost account substitution in the BSSIPopRcptHdrInsertPost integration stored procedure. (CAS-15430-N3Y5Q7)
    • A consolidated window called Entity Setup replaces the Default Address Setup, Logo by Entity, and Entity Tax Registration windows. Also, on the Entity Setup window, Entity Legal Name and Entity Default Address have been added.
      When you enter a value for the Entity Legal Name, the integer 3 behavior of rw_TableHeaderString to returns the Entity Legal Name instead of the Entity Description. However, if the Entity Legal Name is empty, the Entity Description is used. (MEM-2472)

      Path: Tools> Setup > > Company > Entity Setup
      New form/report: Entity Setup (_Facility_Setup)
      Database changes: Added field _EntityLegalName (EntityLegalName) to table _Facility_Setup (B3900400)
  • Payroll
    • Improved payroll performance, specifically with the post checks step. (CAS-15020-B4J0F6)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Integration Manager
1384 | Issue | Fixed an issue where import transaction from Integration Manager for Bank Transaction makes GP crash and let it running in background and freezing |  |  |  | CAS-15380-R9B1X4
 |  | GP Series: Inventory
1383 | Issue | Fixed an issue where sites look up window on line level of Item transaction entry is not restricted by entity of the transaction and is displaying sites based on user level access rather then transaction level. | Transactions > Inventory > Item Transaction Entry |  |  | CAS-15346-N0H5L6
1385 | Issue | Fixed issue: User receives error message "Error" when trying to post an Inventory Transaction or Inventory Transfer from the batch and the transaction does not post when using Period Closed by Entity when the document date of the transaction falls within a closed period. | Transactions > Inventory > Inventory Batch Entry |  |  | IN-3205, IN-3206
 |  | GP Series: Purchasing
1382 | Issue | Fixed issue: Unexpected behavior when validating Voucher Number |  |  |  | Internal
1386 | Issue | Added functionality for Credit Card when posting an AP Computer Check batch. Previously, this option did not appear on the MEM Alternate version of the form. Furthermore, if you used the GP version of the form to use the functionality, incorrect Intercompany Distributions would be created when applying a payment. | Transactions > Purchasing > Batches |  |  | CAS-15716-D5M3V8
 |  | GP Series: Wennsoft
1381 | Issue | Fixed issue: User receives message "Illegal address for field 'IC TRX' in script 'BSSI_PMDistRedisplay'" while using Wennsoft in the Payables Transaction Entry Distribution window when the Payables Transaction Entry window is not open. | Transactions > Purchasing > Manual Payments > Distributions |  |  | CAS-15264-F3K4Y6
 Build 601s04a - October 2016
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Integration Manager
1379 | Issue | Fixed issue: Integration Manager failing with various errors. For example "Illegal address for field 'BSSI_FillC' in script 'BSSI_RM_Transaction_Dist_Fill'". |  |  |  | MEM-2908
 Build 601s04 - October 2016
  • Project
    • Added the Configuration Wizard to simplify the process of configuring to customer needs. (MEM-2470)
      Path: Tools > Utilities > > Setup Wizard > Configuration Wizard
      New Form/Report: Configuration Wizard
  • Sales
    • Enhanced the Entity Relation Setup window to allow the user to import relationships from a CSV file. (MEM-2991)
      Path: Tools> Setup > > Company > Entity Relation
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1376 | Issue | Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to import a transaction from a integration manager for a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |  | CAS-15349-K6V8L7
 |  | GP Series: Project
1372 | Issue | Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |  | CAS-15262-J6W7X5
1373 | Issue | Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other Entities closed for the same period. |  |  |  | IN-3131, IN-3146, IN-3147, IN-3149, IN-3150, IN-3152, IN-3155
 |  | GP Series: Project Accounting
1374 | Issue | Fixed Issue: User experiences error message "Illegal address for field 'Employee ID'" when closing the PTE Employee Expense Entry window or the PTE Timesheet Entry window when the Multi-Entity Management extra window is not open. | Transactions > Project > Time and Expense > Timesheet Entry Transactions > Project > Time and Expense > Exmployee Expense Entry |  |  | CAS-15294-L2H2N9
 |  | GP Series: Sales
1371 | Issue | Fixed an issue where selecting invoice on Create Return window on Sales Transaction Entry window doesn't have entity for return document . | Transactions > Sales > Sales Transaction Entry > Create Return |  |  | CAS-15243-P0F1H7
 |  | GP Series: Key2Act (Wennsoft)
1378 | Upgrade | Upgraded Key2Act (Wennsoft) for GP2016 RTM. |  |  |  | MEM-2983
 Build 601s03 - September 2016
    • Added the New Entity Setup Wizard, which guides the user through the process of creating a new entity and configuring the most common entity settings. (MEM-2468)
      Path: Tools > Utilities > > Setup Wizard > New Entity Setup Wizard
      New Form/Report: New Entity Setup Wizard
    • Enhanced the Entity Relation Setup window to allow the user to be able to change the direction in which they set up relationships between entities and the master records for customers, vendors, items. and sites. The user can start with the entity and select the master records to associate with it, or start with the master record and select the entities to which it has access. (MEM-2476)
      Path: Tools> Setup > > Company > Entity Relation
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1364 | Issue | Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using eConnect. |  |  |  | MEM-2935
 |  | GP Series: Financial
1366 | Issue | Fixed issue: Entity ID empty in the Checkbook Register Inquiry window for Cash Receipt documents. Also fixed issue where Bank Deposits and Cash Receipts were not being filtered by Entity. | Inquiry > Financial > Checkbook Register |  |  | CAS-15103-Y9K5G8
 |  | GP Series: Integration Manager
1365 | Issue | Issue Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using Integration Manager. |  |  |  | MEM-2935
 |  | GP Series: Sales
1363 | Issue | Fixed the issue: "The apply date must be on or after the last revaluation date for all selected documents" error message when there is no account in GL account master table. | Sales > Routines > Write Off Document |  |  | CAS-14988-L6W2Y4
1367 | Issue | Enhanced Create Return window on Sales Transaction Entry window to filter the type ID based on security settings in MEM configuration and now it should be as it is on Sales Transaction Entry. | Transactions > Sales > Sales Transaction Entry > Create Return |  |  | MEM-2955
 Build 601s02 - August 2016
  • Fixed Assets
    • Added functionality to allow users to create fixed assets per entity using the Purchases box on the Asset General Information window. This functionality uses the entity and/or amounts of the fixed asset clearing account specified on the PURCH distributions of the Purchase Order Entry or Payables Transaction Entry windows. (MEM-2474)
      Path: Cards > Fixed Assets > General
  • Payroll
    • Added the functionality to append multiple entities to FUTA and SUTA reports. Additional entities can be appeneded to text, tab delimited, and CSV files only. You can run these reports from the Period-End Payroll Reports window. (-2688)
      Path: Reports > Payroll > Period-End
  • Project
    • Updated the BSSI_Facility_List fields to automatically update with the text specified in the Entity Label box on the Setup window. Previously, the labels for the three fields had fixed text (Facility ID) that did not change. (Internal)
      Path: Tools > Setup > Payroll > Workers' Compensation
      Tools > Setup > Payroll > Tax ID
      Cards > Payroll > Pay Code
    • Added Intercompany Bridge functionality to the following modules:
      • General Ledger
      • Bank Reconciliation
      • Accounts Payables
      • Accounts Receivables
      • Sales Order Processing
      • Invoice
      • Purchase Order Processing
      • Inventory
      Review the Help for details of which windows are supported for the Intercompany Bridge transactions in each module. (MEM-1863, MEM-1865, MEM-1867, MEM-1869, MEM-1873, MEM-2082 (Centralize AR not included), MEM-2245, MEM-2308)
      Path: Multiple windows in multiple modules
  • Purchasing
    • Added functionality to create a journal entry that is used for clearing a Credit Memo Accounts Payables account when applying a credit memo to an invoice using the Select Checks process.

      Previously, this functionality was available in . However, the Accounts Payables account was cleared only when a check was required to be fully applied to the invoices. In other words, the credit memo amount was less than the amount of the invoice to be paid. Since no check is created when the credit memo amount is greater than the invoice, a separate journal entry is created to clear the Accounts Payables account of the credit memo.

      Additionally, the apply on the fly expansion window was added to the Apply Payables Documents window. (MEM-2385 / CAS-14379-P9F0F9)
      Path: Transactions > Purchasing > Select Checks
      Transactions > Purchasing > Edit Check Batch
      Transactions > Purchasing > Apply Payables Documents
  • Sales
    • Added Total and Total for Entity ID boxes to the Receivables Transaction Inquiry - Customer window. (MEM-2768)
      Path: Inquiry > Sales > Transaction by Customer
  • SmartList
    • Added functionality to the SmartList Entity Secruity Utility that allows users to update favorite and new SmartList inquiries created with SmartList Designer with user-entity restrictions and the entity column. (MEM-2480)
      Path: Tools > Utilities > > SmartList > SmartList Entity Security Utility
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Analytical Accounting
1344 | Issue | Fixed an issue where the user would get the error message: "Subquery returned more than 1 value. This is not permitted when the subquery follows =, !=, <, <=, >, >= or when the subquery is used as an expression" when posting a JE with a fixed allocation account to a HISTORICAL year and AA is installed. | Transactions > Financial > General |  |  | Internal - No SPIRA Ticket JIRA Task - MEM-2734
 |  | GP Series: eConnect
1345 | Issue | Fixed an issue where GRANT Permission is not assigned for Stored Procedure taUpdateCreateItemRcdPost after executing Common procedure to install eConnect Stored Procedures. |  |  |  | CAS-14843-L4D6Z6
 |  | GP Series: Financial |  |  |  |
1356 | Issue | 1356 601s02 Financial Issue Fixed issue: I/C not created for fixed allocation acct when posting to historical year. | Transactions > Financial > General |  |  | IN-2644
1362 | Issue | Fixed an issue where the Cash account is not showing when Checkbook is selected on Bank Transaction Entry and "Use Intercompany Bridge" is NOT marked. | Financial > Transaction > Bank Transaction Entry |  |  | CAS-15173-V9B4Y6
 |  | GP Series: Fixed Assets
1343 | Issue | Fixed an issue where FA GL Posting not reusing batch numbers, It creates batch for every entity marked on extra window even though there is no transaction/distributions for that entity. | Tools > Routines > Fixed Assets > GL Posting |  |  | Internal
 |  | GP Series: Inventory
1351 | Issue | Fixed issue: Unit of Measure (U of M) field appearing empty in the Inventory Transaction Inquiry window. | Inquiry > Inventory > Transaction |  |  | IN-2433
 |  | GP Series: Project
1354 | Issue | Fixed issue: User receiving error message "Illegal address for field 'BSSI_Allocation_ID'" when importing GL Transaction from Integration Manager. |  |  |  | CAS-15085-F7K4Q5
1359 | Issue | Fixed issue: User would experience error message "Could not find stored procedure 'COM01.dbo.BSSI_IC_rmTransactionInquiry'" when selecting a customer ID in the BSSI Receivables Transaction Inquiry - Customer window if they had not run the SSRS Deployment Wizard. | Inquiry > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer |  |  | IN-2719
 |  | GP Series: Purchasing
1337 | Issue | Fixed issue: When Enable Bank Transfers on AP is marked in MEM setup, and the parent entity pays a child entity invoice, and the invoice has a discount, the resulting bank transfer is for the full amount of the invoice rather than the discounted amount. | Transactions > Purchasing > Post Checks |  |  | CAS-14736-X6S7S7
1338 | Issue | Fixed issue where entity is not assigned to credit card transaction during credit card manual payment if the document number is changed from the default generated number. | Transactions > Purchasing > Manual Payments |  |  | CAS-14774-R4Y6D8
1358 | Issue | Fixed issue: Void Historical Payables Transactions-get SQL error when user clicks VCR twice using GP window. | Transactions > Purchasing > Void Historical Transactions |  |  | IN-2354
1361 | Issue | Fixed an Issue where if PO is received from PO Entry window, it allows to change the Entity on Receivable Transaction Entry which it should not. | Purchasing > Transaction > Purchase Order Entry |  |  | CAS-14708-G3D2X9
 |  | GP Series: Sales
1339 | Issue | Fixed an issue where rounding account for Multi-Currency transaction for Receivables Transaction Entry is not substituted with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Transaction Entry |  |  | IN-2468
1340 | Issue | Fixed issue that user can manually type the vendor who doesn’t belong to the entity in item level when generating POs from SO | Transactions > Sales > Sales Transaction Entry |  |  | CAS-14710-Z0Y3P2
1341 | Issue | Fixed an issue where rounding account for Multi-Currency transaction for Sales Transaction Entry is not substituted with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Sales Transaction Entry |  |  | IN-2526
1350 | Issue | Fixed issue where user was experiencing error message "Illegal address for field 'BSSI_Facility_ID'" when posting an Invoice Entry with AR disabled in MEM setup. | Inquiry > Sales > Invoice Entry |  |  | CAS-14997-B7H0D3 IN-2636
1357 | Issue | Added functionality for logo by entity when printing from Sales Batch Entry window. | Transactions > Sales > Sales Batches |  |  | CAS-14858-B0R9F5
1360 | Issue | Fixed an issue, where If distribution is added manually in SOP Entry and the entity of the account is different then entity of transaction and Total of Debit and Credit is not same, when it get's balanced, it will throw an error for "Duplicate Key Created". | Sales > Transaction > Sales Transaction Entry |  |  | CAS-14808-J8L9N7
 |  | GP Series: Wennsoft
1355 | Issue | Fixed issue: MEM uses the account from GP posting setting when the user click save button again when you save credit memo in the Job Invoice Entry window. | WennSoft Job Cost > Transactions > Job Invoice Entry |  |  | CAS-14010-M8N7T2
 Build 601s01 - June 2016
  • eConnect
    • Added support for eConnect's taGLTransactionHeaderInsertPost and taBRBankTransactionVoidPost nodes.(Internal)
  • Financial
    • When Account Security on the Security tab of the Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access. This functionality affects the account lookup and the Browse buttons. for the following windows:
      Path: Financial > Inquiry > Detail
      Financial > Inquiry > History Summary
      Financial > Inquiry > History Detail
      Financial > Inquiry > Budget Summary
      Financial > Inquiry > Budget vs Actual
      Financial > Inquiry > Net Change
    • Added default security tasks and security roles during installation. (-2236)
      Path: Installation Wizard
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1322 | Issue | Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with eConnect. |  |  |  | Internal
1326 | Issue | Fixed case sensitivity issue in eConnect's taBRBankTransactionHeaderPost node. |  |  |  | Internal
 |  | GP Series: Financial
1319 | Issue | Fixed issue: Entity ID unassigned when Quick Journal Setup window is opened from Quick Journal Entry window. Made change so Entity ID will be assigned to the Entity ID selected in the Quick Journal Entry window. | Transactions > Financial > Quick Journal |  |  | IN-663
1323 | Issue | Fixed issue that the entity doesn't show in the modified "General Posting Journal" report when posting GL without saving to a batch. | Transactions > Financial > General |  |  | CAS-14167-B9C9C3
1327 | Issue | Fixed filtering on the VCR buttons for the Financial Summary window. | Transactions > Financial > Summary |  |  | CAS-14425-N9S7B8
1330 | Issue | Fixed the issue that the quick journal doesn't appear in the Series Post window. | Transactions > Financial > Quick Journal case |  |  | CAS-14323-M9J1V7
1329 | Issue | Fix the issue that the quick journal doesn't appear in the Series Post window. | Transactions > Financial > Quick Journal |  |  | case CAS-14323-M9J1V7
 |  | GP Series: Fixed Assets
1324 | Issue | Fixed an issue where the GL Posting window would not be cleared after posting was complete, if the Posting Journal report was not printed (user clicked Cancel on the Report Destination dialog window). | Tools > Routines > Fixed Assets > GL Posting |  |  | CAS-14455-T9P8H7
 |  | GP Series: Integration Manager
1321 | Issue | Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with Integration Manager. |  |  |  | Internal
 |  | GP Series: Inventory
1329 | Issue | Fixed the issue: The journal entry doesn't create correctly when posting the inventory transaction that saves to the batch before. The error message "This batch is receiving transactions" shows up when you open the GL Transaction Entry window and retrieve the JE that will be created. | Transactions > Inventory > Transaction Entry |  |  | Internal: IN-2294
 |  | GP Series: Project
1316 | Upgrade | Upgraded from GP2015 R2 to GP2016 RTM. |  |  |  |
1318 | Issue | 1317 601s01 Project Issue Fixed issue: User receives error message "Entity ID is a required field. Are you sure you want to close Form ?" when attempting to close the GP standard version of the Purchasing Batch Entry window when field values have been cleared. | Transactions > Purchasing > Purchasing Batches |  |  | CAS-14376-S3X0R6
 |  | GP Series: Purchasing
1317 | Issue | Fixed issue: When printing EFT checks, the GL Posting Date is not defaulting from the Batch Entry Window. | Transactions > Purchasing > Select Checks |  |  | CAS-14479-G7C8Z8
1332 | Issue | Fixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to reuse an already posted Receipt No. if you don't close the window after posting that Receipt No. | Transactions > Purchasing > Receivings Transaction Entry |  |  | IN-2196
1333 | Issue | Fixed issue: When auto PO numbering is enabled, the ReFixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to create a transaction, save it to a batch, delete the transaction, reuse the Receipt No. but the distributions for the new receipt are blank. | Transactions > Purchasing > Receivings Transaction Entry |  |  | IN-2158
1335 | Issue | Fixed an issue where the user would get the following error message when trying to post a Payables Transaction or use Select Checks in a Non-MEM company: ""A get/change operation on table 'BSSI_PM_Transaction_Work' cannot find the table. Invalid object name .dbo.B3920000". | Transactions > Purchasing > Transaction Entry Transactions > Purchasing > Select Checks |  |  | CAS-14807-F2W7N5
 |  | GP Series: Sales
1331 | Issue | Fixed issue: vendors show up in the “Vendors” window even though they don’t belong to the entity when generating POs from SO. | Transactions > Sales > Sales Transaction Entry |  |  | CAS-14710-Z0Y3P2
 |  | GP Series: SmartList
1320 | Issue | 1319 601s01 SmartList Issue Fixed an issue where Smartlist record count in smarlist window is not updated correctly when you click on any of the smartlist view. | > Smartlist |  |  | IN:1196
 |  | GP Series: Wennsoft
1334 | Issue | Fixed an issue where it loop through number of errors when you create invoice from Maintenance Contract window like "cannot insert null into table B3950000". | Microsoft GP > Tools > Routines > Service Management > Maintenance Contract > Create Invoices |  |  | CAS-14766-D1N5Y6/CAS-14782-P1K5R1

See also

What's New or Changed


for 2018

GP 2018 R2

Build 704s18 - October 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
1765 | Issue Fixed | Fixed issue: When posting a payables transaction with a Department ID, the Department ID is not copied from our B3920000 table (BSSI_PM_Transaction_Work) to our B3920001 table (BSSI_PM_Transaction_OPEN) during posting. As a result, the Department ID is blank when viewing the posted transaction in the Payables Transaction Entry Zoom window. | Transactions > Purchasing > Void Historical Payables Transactions |  |  | MEM-5433
1766 | Issue | Fixed Issue for MEM POP Module Configuration. |  |  |  | MEM-5495
 Build 704s17 - April 2020
  • Setup
    • On the Setup window, added the Disable HATB Voided Centralized AP Payments option, which can be used to turn on or off the integration of Voided Centralized AP Payments with the Historical Aged Trial Balance (HATB) report.
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1764 | Issue | Fixed issue: When Analytical Accounting is installed, while saving or posting the PM transaction, distribution accounts are losing their distribution references. | Purchasing > Transactions > Transaction Entry |  |  | BSS-27801-Z5F2Y7
 Build 704s16 - January 2020
  • Purchasing
    • Performance enhancement for creating checks, invoices, and purchasing and POP distributions.MEM-5270
      Path: Purchasing > Transactions > Build Payment Batch
      Purchasing > Transactions > Transaction Entry
      Purchasing > Transactions > Receivings Transaction Entry
  • Sales
    • Performance enhancement for SOP posting and distributions. MEM-5270
      Path: Sales > Transactions > Sales Transaction Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1761 | Issue | Fixed the issue where void invoice transactions were not being filtered correctly. | Reports > Purchasing > Trial Balance |  |  | BSS-27246-V6M6Q3
 Build 704s15 - January 2020
  • Fixed Asset
    • Updated the Fixed Asset Report and Assign Asset Facility windows to use the Department label that is specified on the Setup window. MEM-5208
      Path: Reports > Fixed Assets > Activity / Comparison / Depreciation / Inventory / Projection / Transaction
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1760 | Issue | Fixed issue: User receives SQL error "There is already an object named '##BSSI_PMAllocationTemp_Line' in the database" when importing a PM transaction with the eConnect node taPMTransactionInsert when an Allocation ID is passed in parameter USRDEFND3. |  |  |  | BSS-27423-Z5Z5B8
 Build 704s14 - December 2019
  • Purchasing
    • Updated the Payables Transaction Entry window with minor performance improvement for various purchasing transactions. BSS-26783-P6J7K5
      Path: Transactions > Purchasing > Transaction Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Debug
1753 | Issue | Fixed issue: MEM overrides the default script debugger context used in the Dexterity Script Debugger window, as configured in the ScriptDebuggerProduct setting in the dex.ini file. | Debug > Script Debugger |  |  | internal (reported by an ISV)
 |  | GP Series: Purchasing
1755 | Issue | Fixed the issue: MEM doesn't allow to print/post closed period computer check. | Transactions > Purchasing > Edit Check |  |  | BSS-26221-Y2P2K7
 |  | GP Series: Sales
1757 | Issue | Fixed the issue: Purchase price variance GL entry from Sales Transaction entry window is not getting assigned to Entity ID when Item Qty available becomes zero. | Transactions > Sales > Sales Transaction Entry |  | New Tables: BSSI_IV_Purchase_Receipts_TEMP | BSS-26097-R6X8R8
 |  | GP Series: Wennsoft
1754 | Issue | Fixed issue: When posting the POC entry in Wennsoft, GL entries created by this process are dropping the Entity IDs. This is happening when MEM extra window is not open. | Transactions > Job Cost > POC Entry |  |  | BSS-25325-C7N8W2
1756 | Issue | Fixed the issue: When changing the Profit Amount/Code on a Job Cost Code setup with posted costs on a Cost Plus job, the system creates a Journal Entry and MEM is not assigning the Facility from the Job to that Journal Entry. | Cards > Job Cost > Job > Cost Codes |  |  | BSS-26249-F2K0W3
 Build 704s13 - November 2019
  • Wennsoft
    • Added integration for (entity restrictions for the for Key2Act Job Lookup window) on the Payables Transaction Entry Distribution and Signature Transaction Entry window. (MEM-5197)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project Accounting
1751 | Issue | Fixed Issue:BSSI_PA_Project_Lookup window takes too much time to load when tables contains large number of records. | Transaction > Project > Timesheet Entry>Project Number Lookup |  |  | BSS-26031-C1K8D2
 |  | GP Series: Purchasing
1750 | Issue | Fixed Issue:On Payable Transaction Inquiry,VCR buttons are not working correctly when User chooses sort option other than By Vendor ID.It happens only when 'Vendor Security' is enabled in MEM setup. | Inquiry > Purchasing > Transaction by Vendor |  |  | BSS-25926-P3R1Q5
 Build 704s12 - October 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Wennsoft
1749 | Issue | Fixed Issue: Trigger registration error "BSSI_WS_CreateSalesInvAfter did not register" for new WennSoft/Key2Act version 18.00b03g310. |  |  |  | FN-00831
 Build 704s11 - September 2019
  • Human Resources
    • Added integration for the EEOC Component 2 EEO-1 report. An extra window for the EEO Report Options has been added.
      For the entity name to appear on the report, request a modified version of the report from support. (MEM-5163)
      Path: Report > Human Resources > EEO
      New Form/Report: BSSI_EEO_Report_Options_Extra
  • Purchasing
    • Added the integration for centralized payment for the Historical Aged Trial Balance report for the Payables Management module. This integration is specifically for when the report is run for a child entity only. The report will correctly show the balances when a payment made by the parent is voided for an invoice belonging to the child. (MEM-5123)
      Path: Report > Purchasing > Trial Balance > Historical Aged Trial Balance Report
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1741 | Issue | Fixed issue: Data in table CM00002 not getting cleared after processing the reconcile because of GP's background clean up is not running when Reconcile Bank Statement window is used as MEM alternative window. This causes previous cleared transactions to shown again in the Reconcile window. | Transactions > Financial > Reconcile Bank Statement |  |  | BSS-24449-R5K8V7
 |  | GP Series: Miscellaneous
1739 | Issue | Fixed issue: User receives error "Procedure trigger registration failed on procedure BSSI_MEMAcctSubst_TRIGGER", when product ID 1959 is in the DYNAMICS.SET file and the corresponding product dictionary is not the MEM customized version of Microsoft's "Local Tax Sheltering" customization. For example, you would get this error if you have Microsoft's "SOP to POP Sequencer" customization installed, which use the same product ID 1959 as Microsoft's "Local Tax Sheltering" customization. |  |  |  | BSS-25397-G4M5K5
 |  | GP Series: Project
1740 | Issue | Fixed issue: Mark All/Unmark All button was not working correctly with Vendor/Customer/Item Class options. | Multi Entity Management > Setup > Company > Entity Relation |  |  | BSS-24856-L7T1H8
 |  | GP Series: Purchasing
1744 | Issue | Fixed issue: When Payable Transaction that has voucher number same as that of Manual Payment voucher number and both have different entities assigned to them then "The Due To/From accounts" error message comes up even distribution account belongs of same entity. This error happens only when there is MC transaction . | Transactions > Purchasing > Manual Payments |  |  | BSS-24967-D5Q2D4
1745 | Issue | Fixed Issue: When AP Invoice is posted having vendors payment terms defined then going to Manual Payment window to apply the payment to AP Invoice, Due To/Due From IC accounts have incorrect amounts . This happens only if automatic IC distribution option is selected on MEM setup and "Track Discounts Available in GL" is unmarked on payable setup. | Transactions > Purchasing > Manual Payments |  |  | BSS-25330-H3R1L4
1746 | Issue | Fixed the issue that error message ""Illegal Address for field 'BSSI_SortByEntity_IsSet' in script 'BSSI_pmTransactionInquiry_FinishPrinting_AFTER"" pops up when clicking print button in the Payables Transaction Inquiry - Vendor window. Fixed the issue that the report content is empty when choosing sortby 'entity' and using MEM extra window. | Inquiry > Purchasing > Transaction by Vendor |  |  | BSS-25489-S5W3Q9
 |  | GP Series: Sales
1742 | Issue | Fixed issue: MEM alternative window was auto displaying the records when user opens the window without clicking on redisplay button which causes several minutes to load the form . GP had the same behaviour for this window up to GP16 but in GP18 , this behaviour was changed so made MEM code consistent with GP18. | Inquiry > Sales > Transaction By Document |  |  | BSS-25122-T2Q6Z6
1743 | Issue | Fixed issue: Invoices printed from 'Print Sales Documents' window does not contain Logo by Entity in the printed document and shows blank space when 'Fulfilment Order' document type is not available in GP. | Transactions > Sales > Print Sales Documents |  |  | BSS-24984-F6L8M0
 Build 704s10 - August 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1736 | Issue | Fixed issue: User receives error number 90158 with error message "Account Substitution failed. Unable to locate account" when passing a Department ID value to USRDEFND2 to eConnect node taSopHdrIvcInsert. This was caused by MEM attempting to do department substitution on the RECV distribution, which it should not do. |  |  | Updated stored procedure BSSISubstituteSOPDistributions.sql | BSS-24903-P3K5P1
 |  | GP Series: Financial
1735 | Issue | Fixed Issue: if user has marked "Intercompany Distributions" checkbox on Bank Transfers window and enabled "Enable Stop Posting w/o Intercompany Accounts" on MEM setup, then when they try to post the Transfer transaction to same entities , error message pops up "Stop Posting w/o Intercompany Accounts MEM setting is enabled. Missing intercompany accounts between the checkbooks". | Transactions > Financial > Bank Transfers |  |  | BSS-24838-R1F4P9
 |  | GP Series: Integration Manager
1737 | Issue | Fixed issue: User receives error number 90158 with error message "Account Substitution failed. Unable to locate account" when passing a Department ID value when importing SOP transactions with Integration Manager. This was caused by MEM attempting to do department substitution on the RECV distribution, which it should not do. |  |  | Updated stored procedure BSSISubstituteSOPDistributions.sql | BSS-24903-P3K5P1
 |  | GP Series: PIP
1738 | Issue | When multiple users build/post payroll, PIP transactions from payroll may not putting into the correct batch. | Transactions > Payroll > Print Checks |  |  | BSS-24343-X1N0T7
 Build 704s09 - July 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1734 | Issue | Fixed Issue: when Paste Function used into General Journal with accounts that are inactive, it shows MEM intercompany distribution error messages . | Transactions > Financial > General |  |  | BSS-24737-S7D1S0
 |  | GP Series: Reports
1733 | Issue | Fixed Issue: MEM errors received in the company that does not have MEM installed while running BAS report . | Report > Company > BAS Report |  |  | BSS-24641-G1X5C7
 Build 704s08 - June 2019
    • The following columns have been added to the Assign Entity window: Reference, Transaction Date, and Originating Company ID. However, data in this columns is available for the GL module node only (GL WORK, GL OPEN, and GL History). (MEM-5057)
      Path: Tools > Utilities > > Company > Assign Entity
    • Added the ability to resize and maximize the size of the Assign Entity window. (MEM-5057)
      Path: Tools > Utilities > > Company > Assign Entity
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Intercompany Bridge
1732 | Issue | Fixed Issue: User receives 'Company does not have access to currency' when voiding an Intercompany Bridge Payables Transaction. | Transactions > Purchasing > Void Open Transactions |  |  | BSS-24290-C8Q0Z2
 |  | GP Series: Project
1731 | Issue | Fixed Issue: Saving a new or existing entity automatically creates a new record in the BSSI_Facility_Image_SETP table. This leads users experiencing ' XXX ' values in various Word Template reports |  |  |  | BSS-24352-D6D6S6
 |  | GP Series: Purchasing
1727 | Issue | Fixed issue: If Project Accounting is in the DYNAMICS.SET file and it is registered, when the user enters a Miscellaneous amount on the Purchasing Invoice Entry window, the Miscellaneous distribution's account is not substituted with the entity of the transaction. | Transactions > Purchasing > Enter/Match Invoices |  |  | BSS-24203-R6T7C9
 |  | GP Series: Sales
1730 | Issue | Fixed issue: Original fix does not work if Multicurrency is disabled (BSS-20220-T2Y9G0). | Transactions > Sales > Cash Receipts |  |  | BSS-22669-X3L4S2
 Build 704s07 - May 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1726 | Issue | Fixed issue: Under Payroll module, PR History assign entity was not working for the documents having value greater than 32,767 . | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |  | BSS-24322-X7V4Z5
 Build 704s06 - April 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
1722 | Issue | Fixed the issue: Entities were not getting saved on In-Transit Transfer Entry extra window when user is entering an Item Number by using lookup button without going into the scrolling window first. | Transactions > Inventory > In-Transit Transfer Enrtry |  |  | BSS-23919-N0V6W3
 |  | GP Series: Payroll
1725 | Issue | Fixed issue: MEM missing security check in the Payroll Batch Entry window when choosinbg Original then manual type in Batch ID. | Transactions > Payroll > Batches |  |  | BSS-23905-Z7Z2N8
 |  | GP Series: Wennsoft
1723 | Issue | Fixed issue: MEM deletes records of table JC20003 when processing JC closing period. | Tools > Routines > Job Cost > Month-End Closing |  |  | BSS-23939-B1C0X6
1724 | Issue | Fixed issue: MEM security is missing in the Signature Payroll Posting Window. | Transactions > Payroll > Signature Payroll Post |  |  | BSS-23905-Z7Z2N8
 Build 704s05 - March 2019
  • Payroll
    • Enhanced all alternate reports shown on the Report Masking window to implement SSN masking (27 reports total). (MEM-5023)
      Path: Tools > Setup > Payroll > Payroll > click SSN Mask button
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1715 | Issue | Fixed issue: When importing a PM document with the eConnect node taPMTransactionInsert, and the import document includes the necessary intercompany distributions, and account substitution is enabled in USRDEFND5, the user receives error number 90158, with error message "Account Subtitution failed. Unable to locate account". |  |  |  | BSS-23763-N2G9W5
 |  | GP Series: Financial
1720 | Issue | Fixed Issue: Checkbooks that are not assigned to any entity do not show up when opening the smartlist version of the checkbook lookup through the Entity Checkbook Setup window. | Tools > Setup > Multi-Entity Management > Company > Entity Checkbook |  |  | BSS-23741-C9T4F7
 |  | GP Series: Payables
1714 | Issue | Fixed Issue: Historical transactions do not show or return any values on the RM Blank Statement report. | Inquiry > Sales > Transaction By Customer Inquiry > Sales > Transaction By Document |  |  | BSS-23779-V6T9S2
 |  | GP Series: Payroll
1719 | Issue | Fixed the issue: No entity was assigned to the JE created when posting payroll checks if creating a JE per batch. | Transactions > Payroll > Print Checks |  |  | BSS-23531-B3B2H5
 |  | GP Series: Project
1721 | Issue | Fixed Issue: Advanced Intercompany Accounts Setup command appearing twice in the menu. |  |  |  | Internal
 |  | GP Series: Purchasing
1713 | Issue | Fixed Issue: Layout. "AP Replicator" button was blocking GP workflow buttons in the MEM alternate version of the "Payables Transaction Entry" window when the "Menu bar" was used. | Transactions > Purchasing > Payables Transaction entry |  |  | BSS-23744-M1Q2K4
1717 | Issue | Fixed the issue: JE is wrong when parent applies functional payment to non-functional child invoice. Fixed the issue: JE is wrong when parent applies non-functional payment to functional child invoice. | Transactions > Purchasing > Apply Payables Documents |  |  | IN-3506
1718 | Issue | Fixed the issue: The JE doesn’t create it when apply posted parent payment to a posted child invoice partially, then unapply it. | Transactions > Purchasing > Apply Payables Documents |  |  | IN-3448
 Build 704s04 - March 2019
  • eConnect
    • Added the SQL post procedure taRMApplyPost with is a modification of the eConnect post procedure taRMApply. The taRMApplyPost post procedure allows you to apply cash invoices that use the following features: intercompany transactions, account substitution, and discounts. (MEM-4794)
  • Purchasing
    • Improve the performance of Payables and POP action lists.(BSS-23400-D4B3N1)
      Path: Purchasing > Payables Transactions
      Purchasing > Purchase Order Transactions
      Purchasing > Purchase Requisition Transactions
  • Wennsoft
    • Improve the performance of the Maintenance Service History window. (BSS-23521-Y0C2X3)
      Path: Signature Service > Service Manager > Location Address ID > Maintenance Contract > Service History
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1707 | Issue | Fixed Issue: Intercompany accounts have incorrect exchange rates, originating currencies and originating amounts on the edit list and posting journals if multicurrency information is turned on. | "Modified Table: BSSI_IC_JV_BAL_Rpt_TEMP" | BSS-23469-Z7N5J8
1708 Issue Fixed Issue: Batch created after performing Multicurrency Revaluation does not have an entity to it if the account description is over 32 characters. Tools > Routines > Financial > Revaluation

New Tables: BSSI_MCRevaluation_LINE_TEMP

Modified Tables: BSSI_GL_MC_Rvl_Line_Break

 BSS-22419-P4L1B9
GP Series: Integration Manager
1700 | Issue | Fixed issue: When importing an SOP document with Integration Manager and the eConnect adapter is being used instead of the GP adapter and the MEM-eConnect stored procedures are installed in the company database, the user receives eConnect error number 90102, with error message "Facility ID is not valid" or "Entity ID is not valid". | Modified stored procedures taSopHdrIvcInsertPost and taSopLineIvcInsertPost | BSS-23621-H6X8M4
GP Series: Payroll
1701 | Issue | Fixed issue: Kind of Payer field is missing from the Payroll Tax Identification Setup window. | Setup > Payroll > Tax ID | BSS-23448-S1D4J4
GP Series: Purchasing
1704 | Issue | "Fixed issue: The intercompany distributions were out of balance when build check batch per vendor for foreign currency. Fixed issue: Advance account subs doesn't work for realized gain/loss when printing computer check edit list. " | Transactions > Purchasing > Select Checks | BSS-23437-B6X1M4
1706 Issue

Fixed issue: MEM doesn't do account subs. for MC rounding difference in the PM Manual Entry and Payables Transaction Entry extra window.

Fixed issue: Advance account sub doesn't work for rounding distribution for payable invoice if using MEM alternative window.

Transactions > Purchasing > Manual Payment

Transactions > Purchasing > Transaction Entry

BSS-23435-V2N7G0
1709 | Issue | Fixed issue: PO Return Transaction batches get locked when changing facility ID in both the alternate and extra window. | Transactions > Purchasing > Returns Transaction Entry | BSS-23408-B0T1F3
1712 | Issue | Fixed issue: The Entity Selection field on the 1099 Edit List report (i.e. the 1099s Printed report) does not display the selected entity when printing the report by individual entity and the report has at least one vendor's data on it. | Tools > Routines > Purchasing > Print 1099 | BSS-23560-C5X4H4
GP Series: Sales
1699 | Issue | Fixed issue: If the Batch ID field on the Sales Transaction Entry window has a value and the user then changes value of the Entity ID field, the batch number that was in the Batch ID field does not get deleted from the table SY00800 (SY_Batch_Activity_MSTR). If the user then tries to post the batch number that was in the Batch ID field, the user receives the error "This batch is being edited by another user" or the error “This batch is being edited by <some user>”. | Transactions > Sales > Sales Transaction Entry | BSS-23627-N9D6Z5
GP Series: Wennsoft
1702 | Issue | Fixed issue: User can access service call which is not belong to user entities. | Signature Service > Service Manager > Find | BSS-23518-Z3F0C8
1703 | Issue | Fixed issue: Committed Costs column is blank on Service Invoice Window when Call type is MC or MCC. | Signature Service > Service Manager > Service Call > Invoice | BSS-23574-C0M7K7
Build 704s03 - February 2019
  • Purchasing
    • Added the list view so that one or more entities can be selected when generating purchase history and purchasing posting journal reports. (MEM-3346) The following windows have been updated:
      • Purchasing History Reports Options
      • Purchasing Posting Journals Options
      Also, the reports generated from these windows include the entity Rpt2018information at the header and line levels.
      • Purchasing History Reports
      • Purchasing Posting Journals
      • Returns Transaction Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1691 | Issue | Fixed issue: Distributions are unbalanced due to rounding when using an Allocation ID that does not divide evenly by the document amount. |  |  |  | BSS-22956-R6L8T1
 |  | GP Series: Financial
1693 | Issue | Fixed Issue: Stop Posting w/o Intercompany Accounts is enabled, user is still able to post Bank Transfers with missing DueTo /DueFrom accounts. | "Transactions > Financial > Bank Transactions Transactions > Financial > Bank Transfers" |  |  | BSS-23271-J2V6J7
1694 | Issue | Fixed Issue: Voiding Bank Transactions did not attempt to recreate DueTo/DueFrom accounts on the GL ledger if 'Stop Posting w/o Intercompany Accounts' was enabled. | Transactions > Financial > Bank Transactions |  |  | Internal
 |  | GP Series: Integration Manager
1698 | Issue | Fixed issue: User receives error message "Entity ID is not valid" when importing SOP transactions from Integration Manager using the eConnect adapter. |  |  |  | BSS-23019-S4K3C2
 |  | GP Series: Payroll
1695 | Issue | Fixed issue: The Department and Job Title fields in table uprCrossCompanySummRptsTemp are missing values when running the Workers Compensation Summary report. | Reports > Payroll > Period-End |  |  | BSS-23440-M3D5V8
 |  | GP Series: Purchasing
1690 | Issue | Fixed issue: The print button(s) on the Payables Transaction Inquiry by Vendor window do not work when the 'Sort By' field is set to Entity ID. | Inquiry > Purchasing > Transaction by Vendor |  |  | BSS-23249-R5R7B4
1696 | Issue | Fixed issue: When the user enters a Distribution Reference for a PURCH or FNCHG distribution in the Payables Transaction Entry Distribution window and then tabs off the line, the Distribution Reference gets blanked out if the transaction is currently unbalanced (i.e. debits not equal to credits). | Transactions > Purchasing > Transaction Entry, click Distributions button |  |  | BSS-23439-C9G8C0
 |  | GP Series: Sales
1692 | Issue | Fixed Issue: 'Unmark All' or 'Unmark Selected' does not unapply the credit document despite a message indicating so if you open the Centralize On The Fly window through the Cash Receipts Entry window instead of the Apply Sales Documents window. Also fixed same issue when opening it through the Manual Payments window instead of the Apply Payment Documents window. | "Transactions > Sales > Cash Receipts Transactions > Purchasing > Manual Payments" |  |  | BSS-23282-C0Z3X2
 Build 704s02 - January 2019
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1686 | Issue | Various inquiry windows hid the 'Sales All in One View' when using the Menu Bar setting in GP user preferences. | Inquiry > Sales > Transaction by Customer Inquiry > Sales > Transaction by Document Inquiry > Sales > Sales Documents Inquiry > Sales > Sales Items Inquiry > Purchasing > Purchase Order Documents |  |  | BSS-22927-G5M7Y3
1687 | Issue | Fixed Issue: User recieves: 'SQL Error 208 Invalid object name 'database.UPR00100' when running MEM installation wizard. |  |  |  | Internal
 |  | GP Series: Purchasing
1689 | Issue | "Fixed the issue that user can submit a POP requisition without an entity. " | Transactions > Purchasing > Purchase Requisitions |  |  | BSS-22873-N0T4J8
 |  | GP Series: Wennsoft
1688 | Issue | Fixed the issue: MEM entity is missing after saving a fulfillment order when job cost defines in it. Fixed the issue: MEM entity is missing after posting invoice when job cost defines in it. | Transactions > Sales > Sales Transaction Entry |  |  | BSS-22926-Q0S8R9
 Build 704s01 - December 2018
  • Project
    • Minor performance improvement when loading a company with installed. (BSS-22111-N3J1D7)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1683 | Upgrade | Upgrade to GP2016 R2 Year End November 2018 (​16.00.0741). |  |  |  | MEM-4876
1685 | Issue | Fixed issue: Documents are filtered incorrectly on the Sales Document Inquiry window when a user's date format is set to a format other than MMDDYY. | Inquiry > Sales > Sales Documents |  |  | BSS-22655-S8Q5K6
 Build 703s02 - December 2018
  • Project
    • Added eConnect uninstall scripts for 2018 R2. (BSS-22564-G8K4C3)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Payroll
1681 | Issue | Fix the issue that the 941 report and 941 Schedule B include the voided payroll check. | Reports > Payroll > Quarter-End |  |  | BSS-22457-F6V4F0
 |  | GP Series: Project
1677 | Issue | Fixed Issue: Entity List Views in MEM weren't sortable by column in every atlernate / extra window. |  |  |  | BSS-22159-H1N6H7
 |  | GP Series: Purchasing
1674 | Issue | Fixed issue: The Vendor ID zoom button does not work on the Payables Transaction Inquiry by Document window. | Inquiry > Purchasing > Transaction by Document |  |  | BSS-22571-M5S2D8
1676 | Issue | Fixed Issue: Period Close By Entity check is missing on Apply Date for the Edit Payment Batch window. Ref: IN7233. | Transactions > Purchasing > Edit Payment Batch |  |  | IN-7233
1679 | Issue | Fixed issue: The Bill To and Ship To address are assigned incorrectly to Purchase Orders created from the Purchase Order Entry window when the MEM alternate version of the window is not used and the MEM extra window is closed. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-7328
1680 | Issue | Fixed issue: The fax number is assigned incorrectly to Purchase Orders created from the Purchase Order Entry window when the MEM alternate version of the window is not used. | Transactions > Purchasing > Purchase Order Entry |  |  | IN-7329
 |  | GP Series: Sales
1675 | Issue | Fixed issue: RM Hist transactions were disappearing from Assign Facility window when documents with the same document number are assigned entities. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |  | BSS-22614-L9Z1W1
 Build 703s01a - November 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Integration Manager
1670 | Issue | Fixed issue: 'The module 'BSSI_CreateSopPaymentInsertRecordPost' depends on the missing object 'BSSISubstituteSopPaymentDistributions' when running Integration Manager scripts. |  |  |  | Internal
 Build 703s01 - November 2018
  • Intercompany
    • Improved the intercompany accounts setup such that you can use different accounts for receivables and payables. (MEM-4449) This enhancement includes the following changes:
      • Basic Intercompany Accounts Setup (window name change from Intercompany Distribution Accounts Setup)
      • Standard Intercompany Accounts Setup (new window)
      • Standard Intercompany Account Copy (new window)
      • Standard IC Account Setup Import (new window)
      For any future intercompany accounts setup, it is best to use the new Standard Intercompany Accounts Setup window.
    • Updated functionality for the Report Writer function rw_TableHeaderString so that more related information can be added to the Field Service module’s Returns Management reports. Review Adding [%=Products.MEM_Short%] Fields to Reports: Constants and Fields for Different Transaction Types and Adding [%=Products.MEM_Short%] Fields to Reports: Integers for [%=Products.MEM_Short%] Fields. (MEM-4407)
  • Project
    • When is not present in the Dynamics.set file, but the BSSI_MEM_Reports.dll is in the Addins subfolder of the folder, would fail upon loading. This item has been fixed, and works as expected. (MEM-4839)
  • Sales
    • On the Paid Sales Transaction Removal window, changed the single Entity field to an entity list view. This change allows you to remove transactions for several entities in a single action. (MEM-4345)
      Path: Tools > Routines > Sales > Paid Transaction Removal
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect
1665 | Issue | User receives error message "Account Substitution failed. Unable to locate account" when importing a Payables Transaction from eConnect with an allocation ID specified and account substitution disabled. |  |  |  | BSS-22412-S3F8G7
 |  | GP Series: Payroll
1669 | Issue | When using the Intercompany Bridge employee auto-numbering and synchronization feature, Employee IDs are duplicated when two users add employees at the same time in different GP companies and one user does not have access to all GP companies. | Cards > Payroll > Employee |  |  | BSS-22112-L2N1V9
 |  | GP Series: Project
1664 | Upgrade | Upgraded from GP2018RTM July 2018 Hotfix (18.00.0496) to GP2018R2 (18.00.0628). |  |  |  | MEM-4836
 |  | GP Series: Purchasing
1667 | Issue | Fixed the issue: Distribution account are empty for AP transaction because account sub still run even if disasble MEM in the MEM setup window. | Transactions > Purchasing > Transaction Entry |  |  | BSS-22396-X9L2S3
 |  | GP Series: Sales
1668 | Issue | Fixed the issue: Error message "Invalid object name 'xxx.dbo.B3900100" pops up when saving customer in NON_MEM company. | Cards > Sales > Customer |  |  | BSS-22493-C1C2B6
1672 | Issue | Fixed issue: WRITE distributions in recievables cash receipt would not save manual changes to the account entity segment. | Transactions > Sales > Cash Receipts > Distribution button |  |  | BSS-22246-M1W9H7
 |  | GP Series: SSRS
1670 | Issue | Fixed issue: "Trail Balanced Summary - MEM" report had wrong ending balance sub-total when accounts in the report range had beginning balances. |  |  |  | BSS-22265-F5Z8S6
 |  | GP Series: System
1673 | Issue | Fixed issue: Fiscal Period Close by Facility doesn't correctly close the GP period when the user using the window does not have full entity access. | Tools > Setup > Company > Fiscal Periods |  |  | BSS-21792-L8D7J5

GP 2018 RTM

Build 702s03 - October 2018
  • Intercompany Bridge
    • Intercompany Bridge has been extended such that journal entries that are created and need to be corrected can use the actions on the Correct Journal Entry window. (MEM-3380)
    • Added support for Intercompany Bridge transactions that only contain distributions from destination companies.(BSS-21849-C2G4S4)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1659 | Issue | Fixed issue: User receives error message "This is not a valid asset for the user" when attempting to create a Fixed Asset from the Asset General Information window based on a Payables Transaction. | Cards > Fixed Assets > General |  |  | BSS-22139-J7C4Z9
 |  | GP Series: Manufacturing
1662 | Issue | User receives error "Microsoft Dynamics GP has stopped working" after attempting to open a MO document with no entity assigned, or an inaccessible entity assigned, in the Manufacturing Order Entry window. | Transactions > Manufacturing > Manufacturing Orders > Entry |  |  | BSS-22200-D6W1K3
 |  | GP Series: Payables
1664 | Issue | Fixed Issue: Missing Accounts Payable distribution in the GL created (PM Entry created has the correct distributions) if we go into the Apply Payables Documents window and apply a posted Manual Payment to an Invoice. | Transactions > Purchasing > Apply Payables Documents |  |  | BSS-20487-Y8M1B1
 |  | GP Series: Project
1658 | Issue | Fixed issue: User receives error message "Index was outside the bounds of the array" when attempting to subscribe to a MEM SSRS report. |  |  |  | BSS-22199-M5S9M0
 |  | GP Series: Sales
1663 | Issue | Fixed Issue: In Entity Multicurrency, one entity having a closed period prevents the user from processing the revaluation for other entities with open periods. | Tools > Routines > Financial > Revaluation |  |  | MEM-3046
 Build 702s02 - September 2018
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial, Inventory, Sales, Purchasing
1649 | Enhancement | Increased the width of the Description column of the entity list view on the following 4 windows to accommodate longer entity descriptions: (Financial) Series Posting Sales Series Posting Purchasing Series Posting Inventory Series Posting | Transactions > Financial > Series Post Transactions > Sales > Series Post Transactions > Purchasing > Series Post Transactions > Inventory > Series Post |  |  | MEM-4625
 |  | GP Series: Inventory
1652 | Issue | Fixed Issue: "Illegal address for field 'BSSI_IV_Document_Type' when deleting a line from the Item Transaction Entry window. |  |  |  | BSS-20832-W7Q6H8, BSS-22084-V0L2F4
1654 | Refactor | Refactored logic for filtering invalid items from the ivHistoricalStockStatusTemp table due to performance issues. We do not call BSSI_Check_Item or BSSI_Check_Site anymore. We simply delete the invalid records in a single query. | Reports > Inventory > Activity > Historical Stock Status |  |  | BSS-21445-K2X3H2
 |  | GP Series: Intercompany Bridge
1655 | Issue | Added SQL Format string wrapper function for Account Description and Originating Document Number. |  |  |  | BSS-21860-F9Q1W0
1656 | Issue | Fixed Issue: When voiding an IC bridge transaction for PM module, GP's intercompany accounts are used instead of MEM's IC bridge intercompany accounts | Transactions > Purchasing > Void Historical Transactions |  | New Tables: BSSI_IC_JV_BalCmpTemp (B3920988) BSSI_IC_PMDistinctCompany (temp) BSSI_IC_PMDistVoidDueToFrom (temp) BSSI_IC_PMVoidDistributionReprint (temp) BSSI_IC_PMVoidDistSumTemp (temp) | BSS-21742-T5F3X2
 |  | GP Series: Purchasing
1650 | Issue | When saving a new or updated apply amount on an EFT check in the Edit Payables Check window, a warning message "A check can’t be assigned to an EFT batch" pops up. | Transactions > Purchasing > Edit Check Batch > Edit Payables Checks |  |  | BSS-22051-F0N5H3
1651 | Issue | Fixed Issue: Historical invoices are missing from the inquiry window after applying a scheduled payment for it. | Inquiry > Purchasing > Transaction by Vendor |  |  | BSS-21778-W9Y0L8
1653 | Issue | Fixed Issue: Returns with the Replace Returned Goods option enabled creates POs without any entity assigned to it. | Transactions > Purchasing > Returns Transaction Entry |  |  | BSS-21999-M1R9Y8
 Build 702s01 - August 2018
  • Financial
    • Improved the Multicurrency Revaluation window by changing the Entity box to an Entity list view. Previously, the revaluation could be performed for only one entity at a time. With this enhancement, the revaluation for multiple entities can be processed at one time. (MEM-3046)

      Path: Tools > Routines > Financial > Revaluation

      The following reports are modified so that the selected entities appear in the report header and the entity of each account is printed on each line:

      • Multicurrency Revaluation Report (Financial)
      • Receivables Revaluation Report (Sales)
      • Receivables Revaluation Exception Report (Sales)
      • Payables Revaluation Report (Purchasing)
      • Payables Revaluation Exception Report (Purchasing)

      New Reports:

      • BSSI_MC_REvalFailActSub_Report
      New Tables:
      • BSSI_GL_MC_Rvl_Line_Break (temp)
      • BSSI_MCReval_FailAct_Sub (B3910808)
      Modified Tables:
      • BSSI_MC_Rev_HDR_WORK
      The gain/loss entries created by the multicurrency revaluation process are split into multiple entries, one per entity. The transactions are sorted in ascending order by entity within each currency section.
    • Added the ability to disable account substitution for the sales quote, sales order, and fulfillment order transaction types. Nodes for sales quote, sales order, and fulfillment orders have been added to the Disable Account Substitution window. (MEM-4484)
    • Added Suggested Facility Functionality for POP-Receipt History transactions. Also, added security function to disable processing records in the Assign Entity window if is disabled. (BSS-21779-H0Q5R2)
      Path: Tools > Utilities > > Company > Assign Entity
  • Purchasing
    • On the Build Payment Batch window, the -specific settings can be saved to the selected Payment Option ID. (MEM-4356)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: eConnect
1644 | Issue | Fixed issue: User receives error "Conversion failed when converting the varchar value 'Account Sub failed' to data type int" when executing taCreateAssetBook eConnect node. | IN-6593
GP Series: eConnect/Integration Manager
1637 | Issue | Fixed Issue: User receives error message "Entity ID is not valid" when importing inventory transactions from Integration Manager using the eConnect adapter. | BSS-21723-X6X3D9
1638 | Issue | Fixed Issue: IUser receives error “Cannot insert the value NULL into column ‘ACCATNUM’” when posting a GL batch imported from eConnect with Intercompany Accounts Setup missing. | BSS-21745-T4T2S3
GP Series: Project
1636 | Upgrade | Upgraded from GP2018RTM (18.00.0400) to GP2018RTM July 2018 Hotfix (18.00.0496). | MEM-4657
GP Series: Purchasing/Project Accounting
1639 Issue

Fixed Issue: Wrong Default Checkbook For Batch on the Fly.

  1. Receivings Transaction Entry (only when using a non-MEM version of the window)
  2. Purchasing Invoice Entry (only when using a non-MEM version of the window)
  3. PA Employee Expense Entry
  4. PA Billing Entry
  5. PA Cycle Biller
  6. PA Employee Expense Adjustment Entry

Transactions > Purchasing > Receivings Transaction Entry

Transactions > Purchasing > Enter/Match Invoice

Transactions > Project > Employee Expense Entry

Transactions > Project > Billing > Billing Entry

Transactions > Project > Billing > Cycle Biller

Transactions > Project > PA Trx Adjustment > Select Expenses For Adjustment

 BSS-21527-S7N0P9
GP Series: Sales
1642 | Issue | Fixed Issue: Tabbing through a line in the Sales Transaction Distribution Entry window without no debit and no credit amounts more than once leads to new distribution lines being deleted. | Transactions > Sales > Transaction Entry > Distributions | BSS-21566-S9M4Z1
1643 | Issue | Fixed Issue: Sales Transaction Entry window VCR buttons causes the form to restart after moving to a different record if there are changes in the current record. | Transactions > Sales > Sales Transaction Entry | BSS-21610-R0C0M3
Build 701s07 - July 2018
  • Financial
    • Added support for posting transactions that use the Intercompany Bridge functionality to a historical year. (BSS-21152-Z0L2H9)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect/Integration Manager
1633 | Issue | Fixed Issue: User receives the error message: "The Entity ID cannot be found" when importing the Fixed Asset Book from integration manager. Moving forward, using the taCreateAssetBookPost node in eConnect requires USRDEFND1 to be set." |  |  |  | BSS-19442-G3T2N2
 |  | GP Series: Inventory
1625 | Issue | Fixed issue: SOP Transaction of type Return does not display a facility ID in the Stock Inquiry window. | Inquiry > Inventory > Item Stock |  |  | BSS-21518-C5H2Q9
 |  | GP Series: MEM
1623 | Issue | Fixed issue: User receives error "Invalid location:" (with no location given in the error) when attempting to use the Assign Entity window to assign an entity to a Field Service RMA WORK or RM HIST transaction when using a case sensitive SQL collation. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |  | Internal
1628 | Issue | Added validation for receipt next number, fixed issue regarding 'A remove operation on table BSSI_Rcpt_Type_Setup' failed because the record couldn't be locked.' upon delete and added a prompt to save existing changes upon selecting a new ID in the lookup window. | "Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Receipt Type Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > PO Type" |  |  | BSS-21368-N8H1V3
1632 | Issue | Fixed Issue: Intercompany Accounts on the edit list are incorrect (pulled from GP intercompany setup) for IC Bridge GL Transactions if the batch is pending approval. | Transactions > Financial > Batches |  |  | BSS-21551-Q5R0V7 BSS-21374-Z7W4D1
1634 | Issue | Fixed Issue: Abandoned / pre-existing records in BSSI_RM_Disc_Calc_TEMP table causing Discount distribution to have an abnormally high debit or credit amount. |  |  |  | BSS-20454-C2T2R9
 |  | GP Series: Payroll
1626 | Issue | Fixed issue: User receives a warning about missing Due To/From accounts when going into the distributions or posting a Manual Payment Adjustment. | Transactions > Payroll > Manual Checks |  |  | BSS-21355-S8P7N2
 |  | GP Series: Purchasing
1627 | Issue | Fixed Issue: Account substitution is not performed on the Discount Taken and Discount Available distributions for unposted credit documents in the Payables module. | Transactions > Purchasing > Transaction Entry |  |  | BSS-21525-G3B8G0
1629 | Issue | Fixed issue: If Centralized Purchasing is enabled the tree view does not get populated and the Mark All button does not function correctly on the Select In-Transit Items window when Auto Receiving an In-Transit Transfer document. | Transactions > Purchasing > Receivings Transaction Entry |  |  | BSS-21530-Z4Q9W4
1630 | Issue | Fixed the issue: Available account in JE and Inquiry is substituted by parent entity instead of getting from invoice when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” unmarked. | Transactions > Purchasing > Apply Payables Documents |  |  | IN-1188
1631 | Issue | Fixed the issue: Taken account in JE, Posing Journals and Inquiry is substituted by parent entity instead of child entity when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” marked. | Transactions > Purchasing > Apply Payables Documents |  |  | IN-1158
1635 | Issue | Fixed Issue: User gets a 'This record is being edited by another user' error after changing PO Type | Transactions > Purchasing > Purchasing Order Entry |  |  | BSS-21282-L5J5N3
 Build 701s06 - June 2018
  • Project
    • Added the ability to copy user settings from a specified user to a new or existing user. On the Copy User Settings window, a area where you can select what options you want to copy has been added(MEM-4319)
    • Added the Post Through GL column to the CSV file for importing Intercompany Bridge setup data. (MEM-3771)
    • Allow the ability to specify the account number for the entity allocation when sub-allocation is used. (MEM-4219)The following windows have been modified:
      • Entity Allocation Setup (added Account Number to the list view)
      • Payables Distribution Allocations (added Account Number to the list view)
      • Receivables Distribution Allocations (added Account Number to the list view)
      • POP Distribution Allocations (added the sub-allocation functionality and Account Number to the list view)
      Database changes:
      • BSSI_Facility_Alloc (_SETP, _SETP_VarLine)
      • BSSI_PM_Dist_Allocation (_Hist, _HistVarLine, _Paid_Hist, _Paid_HistVarLine, VarLine)
      • BSSI_RM_Dist_Allocation (_Hist, _HistVarLine, _Paid_Hist, _Paid_HistVarLine, VarLine)
      • BSSI_POP_Dist_Allocation (_Hdr, _HIst, _Hist_Hdr, _HistVarLine, Varline)
  • System
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead. (Internal)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1618 | Issue | Fixed issue: assets in both unselected entities and no entity were being added to a group when using the search action in the Select Assets Window. | Transaction > Fixed Assets > Select Assets |  |  | BSS-21037-N4H9B9
1619 | Issue | Fixed issue: entity security was not applied when "depreciate all asset" or "project all asset" check box was selected and extra window was closed. Added a clear warning message, and modified extra windows to remember old state. | Tools > Routines > Fixed Assets > Depreciate / Projection |  |  | BSS-21245-T0R8F8
 |  | GP Series: Purchasing
1620 | Issue | Fixed Issue: Incorrect AP discount distribution accounts in the GL when a posted Parent Entity payment is applied to posted Child Entity invoice/s with 'Enable Discount Taken by Child Entity' option marked. | Transactions > Purchasing > Apply Payables Documents |  |  | BSS-20487-Y8M1B1
1622 | Issue | Fixed the issue: Intercompany accounts don't save the AA transaction dimension when intercompany distribution has been trigger manually in the Payable Transaction window. | Transactions > Purchasing > Transaction Entry |  |  | BSS-20670-R0D8R1
 Build 701s05 - May 2018
  • Financial
    • Created a version of the Mass Modify Chart of Accounts window, where you have the ability to copy multiple accounts to one or more other entities. (MEM-3762)
      Path: Cards > Financial > Mass Modify
      New form: Mass Modify Chart of Accounts window (new alternate version)
  • Project Accounting
    • Added entity security for the miscellaneous ID.(MEM-4084) The following windows have been modified:
      • Setup (Security tab, added Disable PA Miscellaneous ID Security)
      The following windows are affected based on the setting of the Disable PA Miscellaneous ID Security option:
      • Miscellaneous Maintenance
      • Miscellaneous Log Entry
      • Select Miscellaneous For Adjustment
      • History Reports
      • Miscellaneous Log Inquiry
      • Miscellaneous Log - Detail Inquiry
      Path: Tools > Setup > > Company >
      Database Changes: Added column BSSI_Disable_PA_Misc_ID to table BSSI_Setup B3900100
  • Sales
    • The performance for opening the SmartList alternate version of the Sales Document Numbers window has been improved in the following situation(BSS-21251-G8N5L7):
      • The Batch ID number is specified on the Sales Transaction Entry window, and then the Sales Document Numbers window from the Sales Transaction Entry window.
      Path: Transactions > Sales > Sales Transaction Entry (enter a Batch ID and then click the Document No. lookup button)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1604 | Issue | Fixed Issue: Quick Journal warning message for missing DueTo/DueFrom accounts does not show the entity of the Offset Account but rather the entity of the current window. | Transactions > Financial > Quick Journal | BSS-20762-J9N0R3
1606 | Issue | Fixed Issue: In a multicurrency journal entry, if the originating currency amounts are balanced, but the functional equivalent amounts are not, MEM removes the rounding difference distrabution. This occurs when different exchange rates are used on different distributions in the journal entry. | Transaction > Financial > General | BSS-20856-T7T6W9
1609 | Issue | Fixed issue: An unbalanced JE is produced after posting an intercompany bridge transaction through the GL when Entity Fiscal Period is closed on the destination company. This also includes Bank Transfers. | BSS-20418-V2M2P8
1611 Issue Fixed issue: User receives error "Undefined Symbol 'F01655D0057GL Posting D'" when printing the Bank Adjustments Reprint Journal report.

"Reports > Financial > Bank Posting Journals

select Bank Adjustments Journal Report"

BSS-21195-B1H1P0
GP Series: Fixed Assets
1615 | Issue | Fixed the issue that error message "A get/change operation on table 'FA_General_Information_MSTR'" pops up when marking asset in the Select Assets window after search assets for a group. | Transactions > Fixed Assets > Select Assets | BSS-20967-D1Y8J5
GP Series: Purchasing
1603 Issue

"Fixed Issue: Voided field does not get set to true in table BSSI_PM_Paid_Transaction_HIST (B3920200) when user voids a historical payables transaction with the Void Historical Payables Transactions window.

A side effect of this is that document records may be returned with a blank BSSI_Facility_ID in view BSSI_PayablesTransactions, which may cause some voided historical documents to not appear on the MEM version of the SSRS Payables Detail report."

Transactions > Purchasing > Void Historical Transactions BSS-20753-C4S3H6
1608 Issue Fixed issue: The posting journal and the journal entries are incorrectly created when posting Intercompany Bridge transactions between two MEM companies through the GL from a recurring batch. This also includes batches from the Purchasing module.

"BSS-20735-J6C1W7

BSS-20375-D0D7Q8"

GP Series: Reports
1614 | Issue | Fixed issue: Checkbook Posting Journal Report prints empty reports or reports with the wrong entities | BSS-20572-L9T8M2
GP Series: Sales
1602 | Issue | In RM Entity Allocation, the amount gets doubled for 'SALES' Type distribution. | Transactions > Sales > Transaction Entry | Internal
1610 | Issue | Fixed issue: The destination journal entry is incorrectly created when posting Intercompany Bridge transactions between two MEM companies from a recurring batch on the Sales module. | Internal
Build 701s04 - May 2018
  • Project
    • Added the Intercompany Payables Trial Balance Report window, so that reports displaying transactions from multiple companies and entities can be generated. (MEM-3741)
      Path: Reports > > Purchasing > Payables Trial Balance
      New Reports:
      • Payables Aged Trial Balance Summary
      • Payables Aged Trial Blaance Detail
      • Historical Payables Aged Trial Balance Summary
      • Historical Payables Aged Trial Balance Detail
      Database Changes:
      • BSSI_IC_PMAged_Report_Options
      • BSSI_IC_PM_AgedTrialBal
      • BSSI_IC_PM_AgedTrialBal_DTL
      • BSSI_IC_PM_AgedTrialBal_HIST
      • BSSI_IC_PM_AgedTrialBal_TEMP
  • Purchasing
    • For a payables batch created from payroll the default checkbook used is from the . The default checkbook that is set up on the Payables Setup window is ignored. (BSS-20788-P3S2V7)
      Path: Transactions > Purchasing > Batches
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
1601 | Issue | Fixed issue: Layout changes caused fields in alternate window to overlap | Setup > Inventory > Item Class |  |  | BSS-20688-R5F9C8
 |  | GP Series: Integration Manager
1594 | Issue | Fixed issue: Account substitution not working for Sales Quotes, Orders, or Back Orders imported from Integration Manager. |  |  |  | BSS-20100-H1F5Q2
1597 | Issue | Fixed issue: User may receive error message "Violation of PRIMARY KEY constraint 'PK_eConnect_Out_Temp'" when importing an SOP document with eConnect while another SOP document is created simultaneously with Integration Manager. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost | BSS-19428-J4W0L2
1598 | Issue | Fixed issue: The wrong entity may be assigned to an SOP document imported with Integration Manager if another SOP document is created simultaneously with another application such as eConnect or the GP client. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost | BSS-19428-J4W0L2
 |  | GP Series: Project
1600 | Issue | Fixed issue: Multi-entity logic was significantly slowing down the project number lookup window. Performance has been enhanced. |  |  |  | BSS-20485-C0S4J8
 |  | GP Series: Purchasing
1599 | Issue | Fixed the issue that credit card name is missing when creating decentralized check. | Transactions > Purchasing > Select Checks |  |  | BSS-20201-D8V1N9
 |  | GP Series: Sales
1595 | Issue | Fixed Issue: Unposted Cash Receipt distributions do not always update with the new intercompany distributions when applying it to sales transactions of a different entity. | Transactions > Sales > Cash Receipts |  | BSSI_RM_Realtime_OPEN_WORK | BSS-20220-T2Y9G0
 Build 701s03 - April 2018
  • Inventory
    • Extended Period Close by Entity functionality to support the In-Transit Transfer window. (MEM-3298)
      Path: Transactions > Inventory > In-Transit Transfer Entry
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1590 | Issue | Fixed the issue that Additions report was empty when "Display FA Reports By Entity" is marked. | Reports > Fixed Assets > Transaction |  |  | BSS-20286-C6J3K9
 |  | GP Series: Inventory
1589 | Issue | Fixed issue: "A get/change operation on table 'BSSI_PA_IV_Trfr_WORK_HDR' could not find a record." error occurs when user tries to post an inventory transfer from the Project Accounting module if they do not have Project Accounting enabled in the MEM setup window. | Transactions > Inventory > Transfer Entry |  |  | BSS-20331-W2Q2Q9
 |  | GP Series: Manufacturing
1591 | Issue | Fixed the issue: Department substitution does not happen on manufacturing accounts on finished good items when SOP invoices are posted |  |  |  | BSS-20088-L2L9L2
 |  | GP Series: PIP
1592 | Issue | When using PIP, voiding a payroll check creates an AP batch that is assigned to the default entity instead of the appropriate entity. | Transactions > Payroll > Void Checks |  |  | BSS-19745-P7T8Y0
 |  | GP Series: Sales
1593 | Issue | Fixed Issue: General Posting Journal report prints for a different user if they open and close the Apply Sales Documents window or the Apply Payables Documents window while the original user has not closed the original window with pending transactions. | "Transactions > Sales > Apply Sales Documents Transactions > Purchasing > Apply Payables Documents " |  | BSSI_CreateJEMassData | BSS-20220-T2Y9G0
 Build 701s02 - March 2018
  • MEM
    • Added the ability to prevent account substitution from occurring on fulfillment orders. On the Disable Account Substitution Setup window, added Fulfillment Orders to the Sales module item. (MEM-4140)
  • Payroll
    • Added entity filtering to box 12 on the W3 report. (BSS-19978-C1G8R3)
      Path: Tools > Routines > Payroll > Print W-2s
  • Project
    • Added default access to various extra windows for the 'IC_BRIDGE_ONLY_WIN' task. The following windows have been added: BSSI GL Entry Extra, IC Bridge Invoice Entry, IC Payables Transaction Entry Extra, Receivings Transaction Entry Extra, RM Cash Apply Extra, RM Cash REceipts Extra, RM Sales Entry Extra, SOP Entry Extra. (BSS-19974-P1L9M6)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1584 | Issue | Fixed issue: User receives error "Invalid object name" when transferring fixed assets within a GP company or between GP companies from a non-MEM company. | "Transactions > Fixed Assets > Transfer Transactions > Fixed Assets > Intercompany Transfer" |  |  | BSS-19995-B9J7V4
 |  | GP Series: Purchasing
1582 | Issue | Fixed the issue that Inter-Entity AP transactions with no entities are incorrectly being created in the report log when Inter-Entity Automation is turned on. | Transactions > Sales > Transaction Entry |  |  | BSS-19909-T3R9C0
1583 | Issue | Fixed issue: Total is incorrect on the 1096 report when the same dollar amount is applied to the same document from two different payments or two adjustments for the same vendor and dollar amount are made for different periods in the 1099 Details window. | Tools > Routines > Purchasing > Print 1099 |  |  | BSS-19970-M9C2P7
1586 | Issue | Fix the issue that MEM IC doesn't bring default AA code from AA class that caused the AA transaction failed to post. | Transactions > Purchasing > Transaction Entry |  |  | BSS-20024-Z0G4L1
 |  | GP Series: Sales
1585 | Issue | Fixed issue: Extra window still pops up for Apply Sales Documents window and Cash Receipts window. Also fixed Transaction Entry extra window failing to close leading to a 'missing ID field' error. | "Transactions > Sales > Cash Receipts Transactions > Sales > Apply Sales Documents Transactions > Sales > Transaction Entry" |  |  | BSS-19956-Y1W8C4
 Build 701s01 - February 2018
  • Financial
    • Improved the performance of the Multicurrency Revaluation process. (BSS-19572-Z7X1Z8)
      Path: Tools > Routines > Financial > Revaluation
  • Purchasing
    • Removed the Sort by Entity ID check box from the Payables Transaction Inquiry - Vendor window. Instead, added the Entity ID option in the Sort By drop-down list that is introduced in 2018. (MEM-4255)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1577 | Issue | Fixed the issue that JEs created are not assigned an Entity when revaluating Unrealized Gain/Loss. | Tools > Routines > Financial > Revaluation |  |  | IN-5470
 |  | GP Series:
1572 | Issue | Fixed Issue: After posting an Intercompany Bridge GL transaction, orphan records are left in the Transaction Amounts Work table and our parallel BSSI_GL_TRX_LINE_WORK table with no corresponding header record in the Transaction Work header table. |  |  |  | BSS-18648-R0D5P9
 |  | GP Series: Project
1571 | Upgrade | Upgrade to GP2018 RTM (18.00.0400). |  |  |  | MEM-4255
1578 | Issue | Fixed issue: Spelling mistakes for advanced intercompany setup labels. Changed Report and CSV export file headers to match new documentation. | Tools > Setup > MEM > Company > Advanced Intercompany |  |  | MEM-4308
 |  | GP Series: Purchasing
1573 | Issue | Fixed issue: Increased the width of the Documents drop-down list on the MEM alternate version of the Payables Transaction Inquiry - Document window because the options in the list were getting cut off. |  |  |  | Internal
1574 | Refactor | Improve the performance of opening the Select Purchase Order Items window when Centralized Purchasing is enabled. | Transactions > Purchasing > Purchase Order Entry |  | New Tables: BSSI_POP_PO_Inv_TEMP, BSSI_POP_PO_Number_TEMP | BSS-19751-K9G6Z2

See also

What's New or Changed


for 18.3

2022

Build 903s11 - June 20, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Key2Act (WennSoft)
1922 | Issue | Fixed issue: When closing jobs with Key2Act's Close Jobs window, no entity is assigned to the batch that gets created during closing. | Key2Act > Close Jobs |  |  | MEM-5970
 |  | GP Series: Purchasing
1923 | Issue | When using MEM Intercompany Bridge, Payables Batch Entry and attempting to print the MC PM Transaction Posting Journal Report, for the user that created that batch and transaction, it prints out the right accounts. However, if another GP user prints the same transaction and batch that was created by the original user, the destination due-to account is incorrect. | Transactions > Purchasing > Batches |  | BSSI_PM_IC_Distribution_TEMP | MEM-6008
 Build 903s10 - April 22, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Key2Act (WennSoft)
1920 | Issue | Fixed issue: When creating a new maintenance contract with the Key2Act (Wennsoft) Maintenance Contract window, allows the contract to be assigned to the user's default entity when that entity does not have access to the contract's customer. should not allow that. | Cards > Service Management > Service Manager > Additional > Contract |  |  | MEM-5920
 Build 903s09 - January 25, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Key2Act (WennSoft)
1919 | Issue | Fixed Issue: After entering the tax schedule and a credit amount on Key2Act’s Service Credit Memo window, the Service Invoice Extra window appears with the user’s default entity. The entity shown is incorrect because it should be the entity of the associated service call. | Signature service > Service Manager > Service Call > Invoice | MEM-5884
1915 Issue

Fixed Issue: When an invoice is created using Key2Act’s Service Invoice window for entity Y, the invoice is assigned to entity X, which is incorrect. The entity of the invoice should be entity Y.

This situation occurs when the table B3950000 has an orphan Service / Repair invoice record, and the document number for the orphan record is equal to the Service / Repairs Next Number on the Receivables Setup Options window.

Signature service > Service Manager > Service Call > Invoice MEM-5885
GP Series: Payroll
1911 | Issue | Fixed Issue: When running the Payroll Summary for month, the following message appears: “An expression of non-boolean type specified in a context where a condition is expected, near ‘UPR30100’” | Reports >Payroll > Period-End | MEM-5915
Issue | GP Series: Purchasing
1907 Issue

Fixed issue: On the a PO Type Setup window a PO Type ID is deleted. However, MEM does not automatically delete any related records in the Entity Document Type Setup window. As a result, when changing the entity on the Purchase Order Entry window to an entity that previously used the deleted PO Type ID as the default , the the error message “This is not a valid PO Document ID” appears.

Instead, on the Entity Document Type Setup window, any related records that used the PO Type ID should be deleted.

Transactions / Purchasing / Purchase Order Entry MEM-5708

2021

Build 903s08a - November 17, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1897 | Issue | Fixed issue: Down Chevron Button on Payables Transaction Entry Distribution window does not expand the line. | Transaction > Purchasing > Transaction Entry > Distributions |  |  |
Build 903s08 - November 04, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: eConnect
1896 | Issue | Fixed issue: When importing a purchasing invoice with the taPopEnterMatchInvHdr eConnect node, MEM incorrectly performs account substitution on the PURCH distribution (distribution type 1). As a side-effect of this issue, the user may receive error 90158 (Account substitution failed) if the substituted account does not exist. | taPopEnterMatchInvHdr eConnect node | MEM-5674
GP Series: Financial
1887 | Issue | When posting a GL batch that contains MEM intercompany bridge transactions between originating database company X and destination database company Y, if the intercompany accounts between those two databases in GP's Intercompany Setup window are marked as inactive on the Account Maintenance window, the batch will go into batch recovery but no error message will be displayed on either the posting journal or the edit list. Therefore, the user has no way of knowing why the batch went into batch recovery, or how to fix it. | Transactions > General | MEM-5666
GP Series: Inventory
1888 | Issue | Fixed issue: The behavior of MEM's Automatic Rolldown feature for item copying is inconsistent with the behavior for creating new items, customers, vendors, and sites. When creating new items, customers, vendors, and sites, the rolldown occurs regardless of whether Item Security, Customer Security, Vendor Security and Site Security is enabled in MEM setup, but for copying items the rolldown only occurs if Item Security is enabled. Rolldown for copying items should occur regardless of whether Item Security is marked. | Cards > Inventory > Item Maintenance | MEM-5654
GP Series: Key 2 Act
1868 Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the closed job is not assigned an entity. The job appears on the Assign Entity window under the JOB HIST node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseCloseAJob.sql

 MEM-5677
1867 Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the resulting General Ledger transaction is not assigned an entity. The General Ledger transaction appears on the Assign Entity window under the GL WORK node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseSaveCloseSchedule.sql

 MEM-5677
1866 Issue

Fixed Issue: If the customized version of WennSoft’s k2aAddInJobCloseGetCloseSchedule stored procedure is installed in a company database that is not named TWO and the Key2Act/WennSoft Close Jobs window is used to close a job, the following error message appears:

Error in GetCloseSchedule : System.Data.Odbc.OdbcException (0x80131937): ERROR [42S02] [Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid object name ‘TWO.dbo.B3919901’.

Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs MEM-5677
In the PDF release notes, the issues related to Key 2 Act were incorrectly noted as fixed in different builds of . The issues related to Key 2 Act are fixed in MEM builds 607s11, 903s08, 1001s01, and 1002s01. For more information about the nodes, see Close Jobs.
GP Series: Payroll
1891 | Issue | In an environment where Integrity Data’s Negative Deductions product (product ID 7224) is installed and “Post Through General Ledger Files” is marked in the Posting Setup window for Series = “Payroll” and Origin = “Computer Checks”, if the user tries to post a payroll computer check batch containing payroll transactions belonging to multiple entities, only the first entity’s transactions are posted through the general ledger and moved into the GL OPEN state. All the other entity’s transactions are moved into new GL batch numbers and remain in the GL WORK state, which requires manual posting to move those transactions into the GL OPEN state. The naming convention for those new batch numbers is <entity>-<original batch number>, truncated to 15 characters. | Transaction >Payroll>Build Checks | MEM-5653
GP Series: Purchasing
1886 | Issue | When Window Command Display is set to Menu Bar on the , User Preferences window, the Intercompany Distributions button covers the OK button on the Payables Transaction Entry Distribution window. | Transaction > Payable transaction Entry Distributions | MEM-5675
1890 | Issue | Fixed issue: Intermittently, when the Payables Check Entry window opens after the user enters a Check amount on the Payables Transaction Entry window, and the entity of the transaction has a default checkbook on the Entity Checkbook Setup window that is different than the default checkbook on the Payables Management Setup window, the Check Number field on the Payables Check Entry window will show the next number from the default checkbook in the Payables Management Setup window. Instead, it should show the next number from the default checkbook on the Entity Checkbook Setup window. This issue seems to occur more frequently when there is a slight delay in the opening of the Payables Check Entry window after tabbing out of the Check amount field on the Payables Transaction Entry window. | Transactions > Purchasing > Transaction Entry | MEM-5696
1892 | Issue | Fixed issue: When a foreign currency is entered on a shipment or invoice transaction on the Receivings Transaction Entry window and the difference is rounded, account substitution is not performed on the ROUND distribution. | Transaction > Purchasing > Receivings Transaction Entry | MEM-5795
1894 Issue

Fixed issue: Ability to change the entity for existing saved payables batches, which should not be allowed.

A side-effect of the issue is that after the batch is assigned a different entity, the Checkbook ID does not change. As a result, the batch could use a checkbook that is not even assigned to the new entity.

 Transaction > Purchasing > Batches MEM-5823
GP Series: Sales
1889 | Issue | Fixed issue: In one scenario when the user changes the Customer ID on the Cash Receipts Entry window, user receives error message "Entity X doesn't have access to Checkbook Y" even though Entity X does have access to Checkbook Y. This scenario occurs when Multicurrency Management is not registered, and Entity X does not have access to the customer's default Checkbook ID on the Customer Account Maintenance window. | Transactions > Sales > Cash Receipts | MEM-5690
1893 | Issue | Fixed issue: When importing a lockbox transaction for a National Account parent for entity X, and that transaction is applied to an invoice for a National Account child for entity Y, the entity segment of the RECV distribution for the applied amount is incorrectly substituted with entity X. It should be substituted with entity Y. | Transaction > Sales > Lockbox Entry | MEM-5822
1895 | Issue | Fixed issue: In certain scenarios, journal entries are created when they should not be. For example, when posted AR cash receipts are applied to posted invoices and the Enable JE Creation on AR option is enabled in MEM. In other scenarios, journal entries are not created when they should be. | Transaction > Sales > Apply Sales Documents | MEM-5817
Build 903s07 - October 04, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1884 | Issue | Fixed Issue: When posting an intercompany bridge reversing GL transaction, the account numbers for the intercompany distributions in the originating company database are wrong on the reversing portion of the GL transaction (that is, for the intercompany distributions with RCTRXSEQ=1.00000 in table GL20000). Specifically, those account numbers are coming from GP’s Intercompany Setup window, but they should be coming from MEM’s Intercompany Bridge Setup window. | Transactions > Financial > General |  |  | MEM-5691
 |  | GP Series: Purchasing/Sales
1885 | Issue | Fixed Issue: The Select Facilities window does not appear when the user clicks the blue expansion button beside the Entity ID field on the Apply Payables Documents window, unless the Use AR option is marked on the Modules tab of the Multi-Entity Management Setup window. | Transactions > Sales > Apply Sales Document Transactions > Purchasing > Apply Payables Document |  |  | BSSIGP-3513, MEM-5753
 Build 903s06 - September 08, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Payroll
1880 | Issue | The PAYROLCD column (Payroll Code) in the UPR30401 table (UPR_Distribution_HIST_Detail) is not being populated when posting payroll checks with Post in Detail selected in the Posting Setup window for the Payroll series. | Transactions > Print Checks | MEM-5676
GP Series: Purchasing
1882 Issue

If you use the Apply Payables Documents window to apply an already-posted parent entity’s credit document (e.g. manual payment) to a child entity’s invoice, and Enable JE Creation on AP is selected on the Setup but Automatic Intercompany Distribution is cleared, creates a journal entry to clear each entity’s AP accounts (good) but also adds intercompany distributions to that journal entry (bad).

should not add the intercompany distributions in this scenario because Automatic Intercompany Distribution is unmarked.

 Transaction > Apply Payables Documents MEM-5692
1883 Enhancement

GP Credit memo Customization: Added the ability to apply the shipping method filter to credit memos by using the user defined field from standard .

  • Setup (added Enable Vendor User Defined Field on Apply Credit Memos)
  • Applying the Shipping Method Filter to Credit Memos (new article)
 Transaction > Select checks MEM-5709 FN-001238
GP Series: Sales
1881 Issue

User receives error “Unhandled script exception: Invalid data for string operation: 26.” when Enable JE Creation on AR is selected on the Sales tab of the Multi-Entity Management Setup window and the user uses the Receivables Posted Transaction Maintenance window to void a parent entity’s cash receipt that was applied to a child entity’s receivables invoice.

If the ScriptDebugger setting in the Dex.ini file is set to TRUE, the error message is slightly different. In that case, the error is “Unhandled script exception: Invalid data types for 'set'.”

 Transactions > Posted Transactions MEM-5689
Build 903s05 - August 12, 2021
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Purchasing
1879 Issue

When posting transactions for multiple entities on the Payables Transaction Entry window with a blank payables batch ID, and then closing the window, a single GL batch with the batch ID PMTRX is automatically created. The batch is assigned to only one of the entities, but the batch contains the transactions for all entities.

Instead, the PMTRX batch should be split into several batches (one batch per entity), with the batch ID of <entity>-PMTRX for each batch. Each batch should contain only the ransactions that belong to the same entity as the batch that contains it. For example, batch 000-PMTRX should contain only transactions for entity 000, and batch 100-PMTRX should contain only transactions for entity 100, etc.

 Transaction> Transaction>Entry MEM-5617
1878 Issue

In an intercompany-bridge-only company, a user does the following:

  1. Posts a payables invoice that is not an intercompany bridge transaction that is fully paid by a credit card.
  2. Voids the payment in the Void Historical Payables Transactions window.
  3. Voids the invoice in the Void Open Payables Transactions window.

After these actions, the following error message appears:

“You haven't defined an Intercompany Processing relationship between company ID <some company> and company ID . Use the Intercompany Setup window to create the relationship.”

 Transactions>Void Open Transactions MEM-5631
GP Series: Sales
1877 Issue

A journal entry is not created when a cash receipt is applied to a sales invoice when the following is true:

  • The invoice was previously applied in real time
  • The parent and child Due to and Due from accounts are the same
 Transaction>Apply Sales Documents MEM-5606
Build 903s04 - June 16, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial

1875

 Issue When retrieving a historical year journal entry by manually entering a journal entry number window (instead of selecting from the lookup) on the Journal Entry Inquiry, the Entity ID is empty, even though the journal entry has an assigned to it in the B3930000 table. Inquiry>Financial>Journal Entry Inquiry MEM-5645
1876 | Issue | Fixed issue: When attempting to post an IC batch transaction The error message "'Allow Account Entry' option is unmarked for one or more IC accounts" is displayed. This was introduced by the fix for the following issue, which has been rolled back, until a more suitable solution can be found: "Out of balance or incorrect journal entry is posted in MEM IC Bridge when the Allow Account Entry setting is unmarked for one or more inter-company (Due-to/Due-from) accounts included in the transaction. We should stop the user from posting if the Allow Account Entry setting is unmarked for any of the inter-company accounts. | Transactions > Financial > General | MEM-5607 - Reverted
GP Series: Purchasing

1877

 Issue In an intercompany-bridge-only company, when the user posts a payables invoice that is not an intercompany bridge transaction and it is fully paid by credit card, voids the payment in the Void Historical Payables Transactions window and then finally voids the invoice in the Void Open Payables Transactions window, user receives error message “You haven't defined an Intercompany Processing relationship between company ID <some company> and company ID . Use the Intercompany Setup window to create the relationship. Transactions>Void Open Transactions MEM-5631
1878 Issue

When posting transactions for multiple entities on the Payables Transaction Entry window with a blank payables batch ID, and then closing the window, a single GL batch with the batch ID PMTRX is automatically created. The batch is assigned to only one of the entities, but the batch contains the transactions for all entities.

Instead, the PMTRX batch should be split into several batches (one batch per entity), with the batch ID of <entity>-PMTRX for each batch. Each batch should contain only the ransactions that belong to the same entity as the batch that contains it. For example, batch 000-PMTRX should contain only transactions for entity 000, and batch 100-PMTRX should contain only transactions for entity 100, etc.

 Transaction> Transaction>Entry MEM-5617
GP Series: Sales
1873 | Issue | Fixed Issue: When using the Receivables Posted Transaction Maintenance window to void a sales payment that has intercompany distributions on it, those intercompany distributions are not reversed on the voided transaction in either the GL module or the RM module. As a result, the voided transaction is intercompany-out-of-balance in both the GL module and the RM module. | Inquiry > Transaction by Document > Cash Receipt Inquiry Zoom > Distribution | MEM-5616
1874 | Issue | Using Lockbox Entry window to import a lockbox transactions where the invoice apply amounts are less than the payment amounts, the remaining unapplied amounts are being debited to the default Accounts Receivable account. Instead, the default Accounts Receivable account should be substituted with the entity of the payment. | Transactions > Sales > Lockbox Entry | MEM-5623
1876 | Issue | When a cash receipt is applied to a sales invoice, the journal entry is not created if an invoice was previously applied and the child due-to and due-from accounts are the same. | Transaction>Apply Sales Documents | MEM-5606
Build 903s03 - May 21, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1869 Issue

Fixed Issue: When using the Asset General Information window to create a fixed asset from a purchase, and the Entity Segment in the Multi-Entity Management Setup window is set to any segment other than segment #1, MEM gets the wrong entity value for the fixed asset.

Specifically, MEM is always getting the entity from segment #1 of the fixed asset clearing account of the purchase instead of getting it from the Entity Segment, which could be any segment number. The root cause of the issue occurs at the time of posting the purchase in either the Payables Transaction Entry window or the Receivings Transaction Entry window, when MEM sets the wrong entity value into table B3930800 (BSSI_FA_AP_Post_MSTR_PE).

Cards > Fixed Assets > General MEM-5610
GP Series: Purchasing
1868 Issue

Fixed Issue: When entering a document number on the Payables Transaction Entry window, the following error message appeared:

"A duplicate document number for entity and vendor is not allowed. Type or select a different document number."

This issue occurred even with the following settings:

  1. Enable one Invoice Per Entity and Vendor is selected on the Purchasing tab of the Multi-Entity Management Setup window,
  2. Allow Duplicate Invoices Per Vendor" is set to Yes on the Payables Management Setup window,
  3. No work, open, or historical PM document that has matching Document Number, Document Type, Vendor, and Entity values entered on the Payables Transaction Entry window exists.
  4. No work, open, or historical POP document that has matching Vendor Doc. No., Vendor and Entity values entered on the Payables Transaction Entry window exists.
Transaction > Transaction Entry MEM-5608
Module: Sales
1871 Issue

Fixed issue: With Auto Open to Allocate selected and Auto Allocate for Partially Paid Invoice cleared on the SABL System Setup window, and MEM is installed in the company database, if the user marks the apply check box beside an invoice on the Apply Sales Document window, when the Unapplied Amount of the payment is equal to or greater than the Amount Remaining of the invoice, the following unexpected behaviors occur:

  1. The Apply by Line Items window opens and then immediately closes.
  2. The apply check box is cleared.
  3. The Apply Amount is set to zero (0).
  4. The Amount Remaining of the invoice stays at the original value before the check box was selected.
  5. None of the lines on the invoice are applied.

Instead, the following behaviors should occur:

  1. The Apply by Line Items window should not open at all.
  2. The apply check box should remain selected.
  3. The Apply Amount should be set to whatever the Amount Remaining of the invoice was before selecting the apply check box,
  4. The Amount Remaining of the invoice should be set to zero (0).
  5. All lines on the invoice should be automatically applied.
Transactions > Apply Sales Document SABL-207
1872 Issue

Fixed issue: When both MEM and SABL are installed in - With Auto Open to Allocate selected and Auto Allocate for Partially Paid Invoice cleared in the SABL System Setup window, and MEM is not installed in the company database, if the user selects the apply check box beside an invoice on the Apply Sales Document window, when the Unapplied Amount of the payment is less than the Amount Remaining of the invoice, the following unexpected behavior occurs:

  • The Apply by Line Items window does not open automatically.

Instead, the following behavior should occur:

  • The Apply by Line Items window should open automatically.
Transactions > Apply Sales Document SABL-207
Module: Wennsoft
1870 | Issue | Fixed a failure issue after marking a batch to commit and then selecting Commit on the Time Card Commit window. | Transactions > TimeTrack > Time Card Entry | MEM-5622
Build 903s02 - April 16, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: eConnect |  |  |  |
1867 | Issue | Fixed Issue : PromptCare - Fixed Asset Import. User receives error “The module 'BSSISubstituteFAAssetDistributions' depends on the missing object 'BSSIGetNewAccountNumber_FA'” when installing the MEM-eConnect stored procedures in GP2018R2. |  |  |  | MEM-5595
 |  | GP Series: Financial
1860 | Issue | Fixed issue: When attempting to delete a segment number in the Account Segment Setup window in a non-MEM company, user receives error "A remove range operation on table 'BSSI_User_Facility' cannot find the table". Note: In versions of MEM released prior to March 2016, the error message was "A get/change operation on table 'BSSI_User_Facility' cannot find the table". | Setup > Financial > Segment |  |  | MEM-5598
1862 | Issue | FIXED ISSUE: When using the Asset General Information window to create a new fixed asset from a purchase, and the Entity Segment in the Multi-Entity Management Setup window is set to any segment other than segment #1, MEM gets the wrong entity value for the fixed asset. Specifically, MEM is always getting the entity from segment #1 of the FA clearing account of the purchase instead of getting it from the Entity Segment, which could be any segment number. The root cause of the issue occurs at the time of posting the purchase in either the Payables Transaction Entry window or the Receivings Transaction Entry window, when MEM sets the wrong entity value into table B3930800 (BSSI_FA_AP_Post_MSTR_PE). | Cards > Fixed Assets > General |  |  | MEM-5610
1864 | Issue | Fixed issue: Cassia - Intercompany Bridge - Allow Account Entry. Out of balance or incorrect journal entry is posted in MEM IC Bridge when the Allow Account Entry setting is unmarked for one or more intercompany (due-to/due-from) accounts included in the transaction. We should stop the user from posting if the Allow Account Entry setting is unmarked for any of the intercompany accounts. | Transactions > Financial > General |  |  | MEM-5607
 |  | GP Series:
1865 | Issue | Fixed issue: Removed the restriction which was preventing user to change parent entity on Intercompany Setup window when opened from New Entity Setup Wizard. | Utilities > Setup Wizard > New Entity Setup Wizard |  |  | MEM-5587
1866 | Issue | Fixed issue: Removed the restriction which was preventing user to change parent entity pn Centralize AP and Centralize AR setup window when opened from New Entity Setup Wizard. This will not give user the option of setting up this new entity as the child of an existing entity since it is prefilling the new entity as the parent | Utilities > Setup Wizard > New Entity Setup Wizard |  |  | MEM-5587
 |  | GP Series: Purchasing
1861 | Issue | Fixed Issue: When entering a document number on the Payables Transaction Entry window, user receives error message "A duplicate document number for entity and vendor is not allowed. Type or select a different document number", even though 1) the "Enable one Invoice Per Entity and Vendor" is marked on the Purchasing tab of the Multi-Entity Management Setup window, 2) "Allow Duplicate Invoices Per Vendor" is set to "Yes" on the Payables Management Setup window, 3) there is no existing work, open or historical PM document where the Document Number, Document Type, Vendor and Entity match the values entered on the Payables Transaction Entry window and 4) there is no existing work or historical POP document with where the Vendor Doc. No., Vendor and Entity match the values entered on the Payables Transaction Entry window. | Transactions > Transaction Entry |  |  | MEM-5608
 |  | GP Series: Wennsoft
1863 | Issue | Fixed issue: User able to Service Calls for Entity not assigned. When using the Find button on the WennSoft/Key2Act Service Manager Inquiry window or Service Call Inquiry Window to find and load an existing service call, the user can load a service call that belongs to an entity that the user does not have access to. |  |  |  | BSSIGP-1789, MEM-5596
1868 | Issue | Fixed GP crash issue after marking a batch to commit and then clicking Commit on the Time Card Commit window. |  |  |  | MEM-5622
 Build 903s01 - March 22, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1859 | Upgrade | Upgraded from GP18.3 Year End 2020 (18.3.1200) to GP18.3 February 2021 Hotfix (18.3.1245). |  |  |  | MEM-5632
 Build 902s04 - March 22, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1851 | Issue | When using the Transaction Entry window to post a correcting journal entry to a historical year, with the Action set to “Back Out a Journal Entry and Create a Correcting Entry” on the Correct Journal Entry window, GP creates two transactions in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and two transactions in GP’s GL History table (GL30000) for the historical year with Source Document = "GJ". Meanwhile, MEM correctly assigns an entity to the two GL Open transactions in MEM’s GL Open table (B3940200) but it does not assign an entity to the two GL History transactions in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5594
1852 | Issue | When using the Payables Transaction Entry window to post a payables transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "PMTRX". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5594
1853 | Issue | When using the Receivables Transaction Entry window to post a receivables transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "SJ" (or perhaps some other receivables source document type, depending on type of transaction). Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5594
1854 | Issue | When using the Bank Transaction Entry window to post a bank transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMTRX". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5594
1855 | Issue | When using the Bank Transfer Entry window to post a bank transfer to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMXFR". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5609
1856 | Issue | Fixed issue: When using the Bank Transfer Entry window to post a bank transfer to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMXFR". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |  | MEM-5609
 |  | GP Series: Reports
1858 | Issue | Fixed issue: The Department Wage and Hour Report in GP is not filtering based on entity. | Reports > Payroll > Wage and Hour |  |  | MEM-5605
 |  | GP Series: Purchasing |  |  |  |
1857 | Issue | Fixed issue: When user changes the sort order to Descending when Sort By is set to Document Number on the Payables Transaction Inquiry – Vendor window, user receives error “The selected record has been deleted” and no documents are displayed | Inquiry > Purchasing > Transaction By Vendor |  |  | MEM-5580
 Build 902s03 - February 25, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1847 | Issue | Fixed Issue: In some scenarios, user receives the following error message when running the Fixed Assets General Ledger Posting process: "An error occurred while executing pass-through SQL statements. Context: BSSI_SQL_Execute_Scalar(): An error occurred while fetching row with SQL_FetchNext. Pass-through SQL status: 31" | Financial > Routines > Fixed Asset > GL Posting |  |  | MEM-5579
1849 | Issue | Fixed issue: When posting an intercompany bridge GL transaction involving a large number of destination company database entities (for example, approximately 38 or more entities if the current number of digits in the next journal entry number is 6 in the destination company databases), user receives either error "The stored procedure BSSI_IC_Fill_Rpt_Table returned the following results: DBMS: 102, Microsoft Dynamics GP: 0" and error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ','.", or error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ')'." | Transactions> Financial > General |  |  | MEM-5564
1850 | Issue | Fixed issue: When posting an intercompany bridge GL transaction while recording either a SQL Server Profiler trace with the Exception event enabled, or a DEX SQL log, the trace/log shows the error “Incorrect syntax near '='." This error only appears in the trace/log and is not displayed to the user inside GP. | Transactions> Financial > General |  |  | MEM-5564
 |  | GP Series: Purchasing |  |  |  |
1848 | Issue | Fixed issue: While printing the MEM 1099 Report for consecutive years for the Vendor. The 1099 Amount will appear in Year former year.We should use the same date as GP in MEM calculation. | Purchasing > Routines > Print 1099 |  |  | MEM-5572
 Build 902s02 - January 27, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1838 | Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Entity ID field receives the initial input focus when the Payables Transaction Entry window appears. That should not happen because the Entity ID field is not editable at this point. Instead, the first editable field in the tab sequence should receive the initial input focus, which is normally the Intercompany Bridge check box. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
1839 | Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Voucher No. can receive input focus if you tab to it. Furthermore, when it receives input focus, it becomes editable. Neither of these two behaviors should happen because the Voucher No. ID field is not editable at this point. Instead, when the user tries to tab to the Voucher No. field, the next editable field in the tab sequence should receive the input focus, which is normally the Intercompany Bridge check box, and the Voucher No. field should not become editable. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
1840 | Issue | When the user opens an existing PM work transaction from the Payables Transactions Pending Approval navigation list, and subsequently clicks Workflow > Workflow > Approve on the Payables Transaction Entry window, the Workflow Action dialog box will not appear, and the payables transaction will not be approved. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
1845 | Issue | Fixed Issue for MEM POP Module Configuration. |  |  |  | MEM5495
1846 | Issue | Fixed Issue: On Edit Payment Batch window, Select documents scrolling window for the Vendor doesn’t show “Credit Document is applied” icon for the records even Credit document is already applied to the Voucher number. | Transactions -> Purchasing -> Transaction Entry |  |  | MEM-5476
 |  | GP Series: Sales
1843 | Issue | Fixed Issue: When applying a cash receipt to an invoice belonging to a different entity, the accounts receivable account for any unapplied cash receipt amount will be incorrectly substituted to the invoice entity. | Transactions > Sales > Cash Receipts |  |  | MEM-5593
1844 | Issue | Fixed Issue: After posting an SOP invoice that was transferred from an SOP order that included a credit card deposit, if the user subsequently creates a cash receipt and applies it to that invoice using the same checkbook ID that is associated with the credit card used for the deposit, MEM uses the wrong account number for the cash receipt’s CASH distribution. Specifically, MEM uses the account number that was used to record the DEPOSIT distribution on the SOP invoice, and then substitutes that account with the entity of the cash receipt. Instead, MEM should use the cash account of the checkbook, and then substitute that account with the entity of the cash receipt (if cash account substitution is enabled in the Multi-Entity Management Setup window). | Transactions > Sales > Cash Receipts |  |  | MEM-5599
 |  | GP Series: Wennsoft
1841 | Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, the user receives the error “User cannot access the service call” | Cards > Signature Equipment |  |  | BSSIGP-1190, MEM-5545
1842 | Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, MEM does not assign an entity to the service call. As a result the service call appears in the Assign Entity window after it is created. | Cards > Signature Equipment |  |  | BSSIGP-1190, MEM-5545
 Build 901s03 - January 28, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1837 | Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Entity ID field receives the initial input focus when the Payables Transaction Entry window appears. That should not happen because the Entity ID field is not editable at this point. Instead, the first editable field in the tab sequence should receive the initial input focus, which is normally the Intercompany Bridge check box. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
1838 | Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Voucher No. can receive input focus if you tab to it. Furthermore, when it receives input focus, it becomes editable. Neither of these two behaviors should happen because the Voucher No. ID field is not editable at this point. Instead, when the user tries to tab to the Voucher No. field, the next editable field in the tab sequence should receive the input focus, which is normally the Intercompany Bridge check box, and the Voucher No. field should not become editable. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
1839 | Issue | When the user opens an existing PM work transaction from the Payables Transactions Pending Approval navigation list, and subsequently clicks Workflow > Workflow > Approve on the Payables Transaction Entry window, the Workflow Action dialog box will not appear, and the payables transaction will not be approved. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |  | MEM-5563
 |  | GP Series: Sales
1842 | Issue | Fixed issue: When applying a cash receipt to an invoice belonging to a different entity, the accounts receivable account for any unapplied cash receipt amount will be incorrectly substituted to the invoice entity. | Transactions > Sales > Cash Receipts |  |  | MEM-5593
1843 | Issue | Fixed Issue: After posting an SOP invoice that was transferred from an SOP order that included a credit card deposit, if the user subsequently creates a cash receipt and applies it to that invoice using the same checkbook ID that is associated with the credit card used for the deposit, MEM uses the wrong account number for the cash receipt’s CASH distribution. Specifically, MEM uses the account number that was used to record the DEPOSIT distribution on the SOP invoice, and then substitutes that account with the entity of the cash receipt. Instead, MEM should use the cash account of the checkbook, and then substitute that account with the entity of the cash receipt (if cash account substitution is enabled in the Multi-Entity Management Setup window). | Transactions > Sales > Cash Receipts |  |  | MEM-5599
 |  | GP Series: Wennsoft
1840 | Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, the user receives the error “User cannot access the service call” | Cards > Signature Equipment |  |  | BSSIGP-1190, MEM-5545
1841 | Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, MEM does not assign an entity to the service call. As a result the service call appears in the Assign Entity window after it is created. | Cards > Signature Equipment |  |  | BSSIGP-1190, MEM-5545

2020

Build 902s01 - December 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1837 | Upgrade | Upgraded from GP18.3 October 2020 (18.3.1173) to GP18.3 Year End 2020 (18.3.1200). |  |  |  | MEM5549
 Build 901s02 - December 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Inventory
1831 | Issue Fixed | Historical Stock Status report runs slowly with MEM enabled. | Reports> Inventory > Activity |  |  | MEM-5471
 |  | GP Series: Purchasing
1828 | Issue Fixed | Fixed Issue: Intercompany distributions are not created when the user enters a credit card payment on the Payables Manual Payment Entry window when the credit card vendor has no default Accounts Payable account and cash account substitution is disabled on the Acct Subst tab of the Multi-Entity Management Setup window. | Transactions > Purchasing > Manual Payments |  |  | MEM-5472
1830 | Issue Fixed | Before posting a manual payment for a parent entity on the Payables Manual Payment Entry window, if the user applies that payment to a child entity’s invoice and manually enters a Terms Taken amount, the resulting distributions on the Payables Transaction Entry Distribution window are out of balance for both entities, even though the total debits and credits for the transaction are balanced. This issue only happens only if "Track Discounts Available in GL" is marked in the Payables Management Setup window. | Transactions > Purchasing > Manual Payments |  |  | MEM-5493
1835 | Issue Fixed | After entering enough lines on the Payables Transaction Entry Distribution to require scrolling to see them all, when the user changes the Distribution Reference for an intercompany distribution and tabs to the next line, the window automatically scrolls up to show the first line. As a result, the user must manually scroll down to the next intercompany distribution to change its Distribution Reference. This is especially inconvenient if the transaction has many intercompany distribution lines and the user needs to change the Distribution Reference on all of them. | Purchasing> Transactions> Transaction Entry> Distributions> Transaction Entry Distribution |  |  | MEM-5485
1836 | Issue Fixed | Issue: User receives error message “The selected record has been deleted”, followed by error message “A get/change first operation on table ‘BSSI_PM_Inquiry_TEMP’ failed accessing SQL data” when clicking Redisplay if an entity ID with alpha characters is marked in the entity list (e.g. entity ID = ‘ABC’). If the user then clicks the More Info button on the second error message, the user receives the additional error message “Invalid column name ‘<some entity ID with alpha characters>’”. The issue does not occur with numeric entity IDs (e.g. entity ID = ‘100’). | Inquiry > Purchasing > Transaction by Vendor |  |  | MEM-5546
 |  | GP Series: Sales
1829 | Issue Fixed | Fixed Issue Logo By Entity Word Template Reports Print With X's . | Sales>Transactions> Sales Entry Transaction |  |  | MEM-5469
1832 | Issue Fixed | Missing intercompany transactions. In some scenarios, when the user applies child entity non-functional currency invoices to a parent entity non-functional currency cash receipt that is not yet posted, RECV distribution accounts are not substituted with the child entity. | Sales>Transactions> Cash Receipts |  |  | MEM-5477
1833 | Issue Fixed | When the user does not have access to the Site ID for a customer address, and the user selects that address in the Ship To Address field on the Sales Transaction Entry window, MEM should not allow that Site ID to override the current value of the Default Site ID on the Sales Transaction Entry window. | Sales>Transactions> Sales Entry Transaction |  |  | MEM-5480
1834 | Issue Fixed | MEM Site Security is not being enforced on the Site ID field on the Customer Address Maintenance window. | Sales>Cards>Addresses |  |  | MEM-5480
 Build 901s01 - November 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1824 | Enhancement | Fixed Issue: Performance is slow when running the MEM version of the “Historical Aged Trial Balance” SSRS report in the Purchasing series when the user selects “No” for the Print Entity Distribution Detail parameter. | Purchasing > Reporting Services Reports > Historical Aged Trial Balance - MEM |  |  | MEM-5451
1825 | Issue Fixed | When the user selects an entity (e.g. 100) on the Post Payables Scheduled Payments window, redisplays the window, marks a scheduled payment for that entity, changes the entity on the window (e.g. 300) and then clicks Post, the resulting invoice that is created is assigned to the second entity selected on the window (300). It should be assigned to the first entity selected on the window (100). | Purchasing > Routines > Post Schedule Payments |  |  | MEM-5468
1826 | Issue | Fixed Issue: If GP creates a purchase price variance journal entry when the user posts a purchasing invoice, MEM does not automatically add intercompany distributions to that journal entry in some scenarios.the Acct Subst tab of the Multi-Entity Management Setup window. | Transactions > Purchasing > Enter/Match Invoice |  |  | MEM-5453
1827 | Upgrade | Upgraded from GP18.2 Mid Year 2020 update (18.2.1100) to GP18.3 October 2020 (18.3.1173). |  |  |  | MEM-5470

See also

What's New or Changed


for 18.4

2022

Build ####- XXXXXX DD, YYYY
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: _____
 | Issue |  |  |  |  |
Build 1002s12 - November 04, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Sales
1973 | Issue | After the user manually changes the value of the entity segment of an account on the Invoice Line Item Distribution Entry window (line level accounts), MEM subsequently re-substitutes the entity of the transaction into that account on the Invoice Distribution Entry window (header level accounts). MEM should not change the manually entered account. | Transactions > Invoice Entry |  |  | MEM-6095
 Build 1002s11 - September 29, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Intercompany Bridge
1969 | Issue | On the BSSI Receivables Transaction Inquiry- Customer window, Entity information is missing or incorrect under the 'Entity Name' column for the destination company (COM02) even with MEM enabled. The entity description should be displayed under 'Entity Name' for an entity in that particular company. | Inquiry > Intercompany Bridge > Sales > Receivables Transaction by Customer |  |  | MEM-6078
1968 | Issue | On the Cash Receipt Entry window, the user creates a cash receipt in the originating company, marks it as 'Intercompany Bridge', applies it to sales invoice of the destination company and posts the cash receipt, after posting, the Debit memo created in the originating company is not getting applied to the cash receipt (COM01-orginating company) and the credit memo created in the destination company is not getting applied to the sales invoice (COM02-destination company). | Transactions > Sales > Cash Receipt |  |  | MEM-6078
1967 | Issue | On Cash Receipt Entry window, when user applies the 'Intercompany Bridge' cash receipt to the destination company's (COM02) sales invoice on the MEM Intercompany Bridge Sales Apply window and and hits Process, the log report generated is displaying destination company (COM02) instead of originating company (COM01) for the debit memo-cash receipt applied record. | Transactions > Sales >Cash Receipt > Intercompany Bridge Sales Apply |  |  | MEM-6079
1966 | Issue | In MEM Intercompany Bridge, when user marks an invoice with the same company as the cash receipt it should be able to apply the invoice using the standard centralised receivable apply process. | Transactions > Sales >Cash Receipt > Intercompany Bridge Sales Apply |  |  | MEM-6079
1965 | Issue | On the Intercompany Bridge Sales Apply window, user is getting an error message that 'Intercompany accounts are missing' while applying the cash receipt(payment) to the same company's sales invoice even if Intercompany accounts are setup. | Transactions > Sales >Cash Receipt > Intercompany Bridge Sales Apply |  |  | MEM-6079
1964 | Issue | By default the Intercompany Bridge Sales Apply window is only showing child entities marked under the Intercompany Bridge setup. It is not marking the entities of the originating company (COM01) by default and hence not showing the invoices for the entity under which the cash receipt is entered. The user has to manually mark the entities every time. By default all the entities of originating company should be marked. | Transactions > Sales >Cash Receipt > Intercompany Bridge Sales Apply |  |  | MEM-6079
 |  | GP Series: Project
1963 | Issue | The IC task for general users is missing access to some necessary transaction reports. | Microsoft Dynamics GP > Tools > Setup > System > Security Tasks |  |  | MEM-6080
1961 | Issue | When the user uses the Billing Cycle Batch Processing window (i.e. Cycle Biller) to create a Project Accounting billing invoice, MEM is sometimes not substituting one or more accounts on the Time and Materials Billing Line Distribution Entry window with the entity entered on the PA BillingCycle Entry Extra window. | Transactions > Billing > Cycle Biller |  |  | MEM-6067
1960 | Issue | When the user uses the Billing Entry window to create a Project Accounting billing invoice, MEM is sometimes not substituting one or more accounts on the Time and Materials Billing Line Distribution Entry window with the entity entered on the PA Billing Entry Extra window. | Transactions > Billing > Billing Entry |  |  | MEM-6067
1959 | Issue | Intermittently, when running the Cycle Biller process with MEM enabled, the user gets errors. | Transactions > Billing > Cycle Biller |  |  | MEM-6053
1958 | Issue | Cycle Biller performance is slow with MEM enabled. | Transactions > Billing > Cycle Biller |  |  | MEM-6053
1957 | Issue | When running the Project Accounting “Cycle Biller” and “Billing Entry” processes with MEM enabled, results in side-effects such as concurrency/contention issues and running out of SQL connections. | Transactions > Billing > Cycle Biller |  |  | MEM-6053
 |  | GP Series: Purchasing
1970 | Issue | If the “Use Inventory” option is not marked on the Modules tab of the Multi-Entity Management Setup window, any MEM alternate report (e.g., the Computer Checks Reprint Journal report) printed from the MEM alternate Purchasing Posting Journals window will not show any entities in the report header or any transactions in the report body. | Reports > Purchasing > Posting Journal |  |  | MEM-6088
 |  | GP Series: Sales
1962 |  | On the Cash Receipt Entry window, the user creates a cash receipt in the originating company, marked as 'Intercompany Bridge', and applies it to sales invoice of the destination company and posts the cash receipt, after posting, the Account Substitution isn't working for Debit and Credit Memos created during the process. | Transactions > Cash Reciept > Intercompany Bridge Sales Apply |  |  | MEM-6077
 |  | GP Series: Key2Act (Wennsoft)
1972 | Issue | User receives error “This Entity doesn't have access to project manager" when entering an entity on the WS Job Maintenance Extra window after the Project Manager has been entered on the WennSoft/Key2Act Job Maintenance window. | Cards > Payroll > Employee |  |  | MEM-6093
1971 | Issue | User receives error “This Entity doesn't have access to estimator” when entering an entity on the WS Job Maintenance Extra window after the Estimator has been entered on the WennSoft/Key2Act Job Maintenance window. | Cards > Payroll > Employee |  |  | MEM-6093
 Build 1002s10 - August 15, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Financial
1956 | Issue | Fixed issue: In some scenarios, intercompany distributions are not created automatically when posting a GL transaction with the Transaction Entry window if the MEM alternate version of that window is not being used. | Inquiry > Financial > Journal Entry Inquiry |  |  | MEM-6022
 Build 1002s09 - June 20, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Inventory
1951 Issue

Fixed issue: When running the adjustment process on the Inventory Adjust Costs window, user receives the error:

"Facility is Empty"

The issue started occurring after some of the default Source Document values were changed on the Audit Trail Codes Setup window.

Tools > Utilities > Inventory > Adjust Costs MEM-6004
GP Series: Financial
1953 Issue

Fixed issue: User receives error

"Fiscal period for all entities selected is closed"

when attempting a revaluation on the Multicurrency Revaluation window with Series = Financial even though Enable Period Close Financial Series is not marked on the Financial tab of the Multi-Entity Management Setup window.

 Tools > Routines > Financial > Revaluation MEM-5967
1950 Issue Fixed issue: When using the Bank Transaction Entry window to create an Intercompany Bridge transaction, user receives the following error message when selecting a destination company database in the Co. ID field if Multicurrency Management module is not marked in the Registration window:
Company ID <destination company database> does not have access to currency ID . Enter another currency ID or use the Multicurrency Access Setup window to grant access to this currency ID for this company. 		Transactions > Financial > Bank Transfers MEM-6003
GP Series: Purchasing
1955 Issue

Fixed Issue: User receives error

“Fiscal period for all entities selected is closed”

when attempting a revaluation on the Multicurrency Revaluation window with Series = Purchasing even though Enable Period Close - Purchasing is not marked on the Purchasing tab of the Multi-Entity Management Setup window.

 Tools > Routines > Financial > Revaluation MEM-5967
1948 | Issue | Fixed issue: When the user clicks the Attach button on the Payables Transaction Entry window, the Document Attachment Management window will appear behind the Payables Transaction Entry window. Instead, the Document Attachment Management window should appear in front of the Payables Transaction Entry window. | Transactions > Purchasing > Transaction Entry | MEM-6005
1949 | Issue | Fixed issue: When using MEM Intercompany Bridge, Payables Batch Entry and attempting to print the MC PM Transaction Posting Journal Report, for the user that created that batch and transaction, it prints out the right accounts. However, if another GP user prints the same transaction and batch that was created by the original user, the destination due-to account is incorrect. | Transactions > Purchasing > Batches | BSSI_PM_IC_Distribution_TEMP | MEM-6008
GP Series: Sales
1952 | Issue | Fixed issue: If “Use Intercompany Bridge” is marked and “Enable Intercompany Bridge” is unmarked in the Multi-Entity Management Setup window, the Apply Sales Documents window does not open when the user clicks Apply on the Cash Receipts Entry window. | Transactions > Sales > Cash Receipts Entry | MEM-6016
1954 Issue

Fixed issue: User receives error

“Fiscal period for all entities selected is closed”

when attempting a revaluation on the Multicurrency Revaluation window with Series = Sales even though Enable Period Close - Sales is not marked on the Sales tab of the Multi-Entity Management Setup window.

 Tools > Routines > Financial > Revaluation MEM-5967
Build 1002s08 - May 19, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Integration Manager
1947 | Issue | Fixed issue: When calling the BSSISopHdrIvcInsertPost MEM integration stored procedure to update an existing SOP document header, several fields are reset to their default value including Freight Tax Schedule ID, Freight Amount, Freight Tax Amount, Trade Discount Amount and Trade Discount Percentage. |  |  | BSSISopHdrIvcInsertPost | MEM-5984
 |  | GP Series: Financial
1944 | Issue | Fixed issue: When doing a GL Transaction with Reversing Marked, the reversing transaction creates an out of balance. This happens if an Intercompany Bridge Transaction was created. | Inquiry > Financial > Journal Entry Inquiry |  |  | MEM-5978
 |  | GP Series: Key2Act (Wennsoft)
1946 | Issue | Fixed issue: When closing jobs with the Key2Act Close Jobs window, no entity is assigned to the batch that gets created during closing. | Wennsoft Job Closing |  |  | MEM-5970
1945 | Issue | Fixed issue: When closing jobs with the Key2Act Close Jobs window, user receives SQL Server error “ERROR IN k2aAddInJobCloseCloseAJob Violation of PRIMARY KEY constraint ‘PKB3940100’. Cannot insert duplicate key in object ‘dbo.B3940100’“. | Wennsoft Job Closing |  |  | MEM-5959
 |  | GP Series: Purchasing
1943 | Issue | Fixed issue: When creating multiple Purchase Orders from Purchasing Requisition Transactions Action List, the created Purchase Orders are assigned the entity of the last purchase requisition selected, instead of the entity of each corresponding purchase requisition. | Transactions > Purchasing > Purchase Order Entry |  | BSSI_popRequisitionInquiryTemp | MEM-5918
 Build 1002s07 - April 22, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Fixed Assets
1942 | Enhancement | Added a MEM alternate version of FA ‘Annual Activity-Cost’ report. This report will display data based upon selected entities. | Financials > Reports > Fixed Asset > Activity | Annual Activity-Cost |  | MEM-5934
 |  | GP Series: Key2Act (Wennsoft)
1940 | Issue | Fixed issue: When creating a new maintenance contract with the Key2Act (Wennsoft) Maintenance Contract window, allows the contract to be assigned to the user's default entity when that entity does not have access to the contract's customer. should not allow that. | Cards > Service Management > Service Manager > Additional > Contract |  |  | MEM-5920
 |  | GP Series: Project
1941 | Issue | Fixed issue: When the user clears the Logo Image Path field and then clicks save on the Entity Setup window, the change is not saved to the database. In other words, if the user reloads the entity on the Entity Setup window, the previous value is still in the Logo Image Path field. | Setup > Company > Entity Setup |  |  | MEM-5921
 Build 1002s06 - March 25, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Key2Act (Wennsoft)
1937 | Enhancement | Performance is slow when user marks WENNSOFT - JOB HIST and selects Redisplay on the Assign Entity window. | Utilities > Company > Assign Entity |  |  | MEM-5909
1936 | Enhancement | Performance is slow when user marks WENNSOFT - JOB WORK and selects Redisplay on the Assign Entity window. | Utilities > Company > Assign Entity |  |  | MEM-5909
1935 | Enhancement | Performance is slow when user marks WENNSOFT - SERVICE WORK and selects Redisplay on the Assign Entity window. | Utilities > Company > Assign Entity |  |  | MEM-5909
1934 | Issue | Fixed issue: When Mark All or Unmark All are selected on the Wennsoft / Key2Act Time Card Commit window, the Mark To Commit check box and the Marked By field on each line are not updated to reflect the mark/unmark action. Also, the data displayed on the first line is copied to all the other lines, which overwrites the data that was previously displayed on those lines. | Transactions > Time Card Commit |  |  | MEM-5910
 |  | GP Series: Purchasing
1938 | Issue | Improved the performance for posting payables batches. | Transaction > Payable Batch Entry |  |  | MEM-5872
1933 | Issue | On the Fixed Assets Company Setup window, Post POP through to FA and by Account are both selected. When posting a Shipment/Invoice receivings transaction where the Inventory Account is the same as the Clearing account on the Default Accounts window (Fixed Assets Company Setup window > click Accounts button), the resulting FA PAYABLES transaction is not assigned an entity. The transaction appears on the Assign Entity window in the FA PAYABLES section. | Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |  | MEM-5911
 |  | GP Series: Returns Management
1939 | Issue | When posting a transaction on the RTV Shipping window in the Field Service module, some of the distributions on the resulting GL transaction have a blank account. Also, the GL transaction is not assigned an entity. As a result, the transaction appears in the Assign Entity window. | Transactions > Returns Management > RTV Entry/Update |  |  | MEM-5937
 Build 1002s05 - February 25, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1929 | Issue | The entities for invoices from fixed asset purchases are updated from entity of the purchase order/receipt instead of the clearing account. | Cards > Fixed Assets > General | Internal issue (relates to MEM-5855)
1928 Issue

When using the Reconcile to GL window to reconcile the Receivables Management module, the following SQL error appears: "Violation of PRIMARY KEY constraint 'PK##<some-number>'. Cannot insert duplicate key in object 'dbo.##<some-number>'".

This issue occurs because the -customized version of the glGetRMTransactions stored procedure is missing several code changes that Microsoft has made to glGetRMTransactions since the -customized version was originally created.

 Financial > Routines > Financial > Reconcile to GL MEM-5840
GP Series: Purchasing
1932 Issue

When printing one purchase order from the Printing Purchasing Documents window, the document prints as expected. When a second purchase order is printed from the same window without closing and then reopening the window between print jobs, the second print job includes both the first purchase order and the second purchase order. Also, the body section of the first purchase order is missing lines.

In this situation, only the second purchase order should be printed. Furthermore, when closing the Printing Purchasing Documents window after the second print job, the following error message appears: “Do you want to print?”

This error message should not appear because the second print job has already finished printing.

Purchasing > Transactions > Print Purchasing Documents MEM-5888
1931 | Enhancement | Improved the performance of loading or refreshing the Payables Transaction Inquiry - Vendor window. | Inquiry > Purchasing > Transaction by Vendor | BSSIGP-4314/MEM-5983
1930 Issue

When the Post Through General Ledger Files option below the Allow Transaction Posting option is selected in the Posting Setup window for Series = "Purchasing" and Origin = "Payables Trx Entry", transactions posted on the Payables Transaction Entry window are not posted through the GL. In other words, the related GL transaction ends up in the (GL) Transaction Entry window, rather than the Journal Entry Inquiry window.

 Transactions > Purchasing > Transaction Entry MEM-5958
1926 | Issue | When creating a payables transaction for entity X that has multiple PURCH distributions for entity Y, any additional text that is appended to the ** text in the Distribution Reference of the resulting intercompany distributions is not saved. The text reverts back to **. | Purchasing > Transaction > Transaction Entry (Distribution button > Payables Transaction Entry Distribution) | MEM-5883
GP Series: Sales
1927 | Issue | When using the alternate version of the Print Receivables Statements window to email the Report Writer version of the alternate version of the RM Statement on Blank Paper report, the entity legal name does not appear in the upper left corner of the report, as expected if the report was printed instead of emailed. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements | MEM-5869
Build 1002s04 - January 25, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Fixed Asset
1925 | Issue | When creating a purchase order entry transaction with multiple items and Use invoice entity as FA Entity is cleared, the entity of the inventory accounts for the respective items appear in the Purchase dropdown in Asset general information window. | Cards > Fixed Assets > General | Internal issue
1921 Enhancement

On the Setup window, added the Use Invoice Entity as FA Entity option.

Also, updated the examples: Fixed Asset - Purchasing Transaction: Example

 Cards > Fixed Assets > General MEM-5855
GP Series: Key2Act (WennSoft)
1924 Issue

Fixed Issue: When an invoice is created using Key2Act’s Service Invoice window for entity Y, the invoice is assigned to entity X, which is incorrect. The entity of the invoice should be entity Y.

This situation occurs when the table B3950000 has an orphan Service / Repair invoice record, and the document number for the orphan record is equal to the Service / Repairs Next Number on the Receivables Setup Options window.

Signature service > Service Manager > Service Call > Invoice MEM-5885
1923 | Issue | Fixed Issue: After entering the tax schedule and a credit amount on Key2Act’s Service Credit Memo window, the Service Invoice Extra window appears with the user’s default entity. The entity shown is incorrect because it should be the entity of the associated service call. | Signature service > Service Manager > Service Call > Invoice | MEM-5884
GP Series: Payroll
1922 | Issue | Fixed Issue: When running the Payroll Summary for month, the following message appears: “An expression of non-boolean type specified in a context where a condition is expected, near ‘UPR30100’” | Reports >Payroll > Period-End | MEM-5915
Build 1002s03a - January 13, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1920 | Issue | Fixed the issue that Vendor Address 1 did not show on the 1099 NEC reports. | Purchasing > Routines > Print 1099 |  |  | BSSIGP-4605

2021

Build 1002s03 - December 29, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1915 Issue

Fixed issue: When simultaneously printing the three or more GL trial balance reports from the Trial Balance Report window, the following occurred:

  • Printing of every second report was skipped
  • The last report (whether even or odd numbered) was printed N + 1 times, where N = the number of reports that was skipped
 Reports > Financial > Trial Balance MEM-5733
1914 Issue

Fixed issue: When printing the edit list for a GL transaction with a transaction date in a historical year, doubles the number of distributions that should appear on the report.

For example, if two distributions are entered for the transaction, the edit list should show four distributions, two distributions with the transaction date and two distributions with the historical year end date. However, the edit list showed eight distributions, two distributions with the transaction date and six distributions with the historical year end date.

This issue occurred on the edit list. The issue did not occur on the posting journal. Also, the correct number of distributions were saved to the GL tables when the transaction was posted.

Transaction > Financial > General MEM-5750
GP Series: Purchasing
1918 | Issue | Fixed issue: When table B3920400 (BSSI_PM_Manual_WORK) has a record with a blank PMNTNMBR for entity Y and a payables credit memo for entity X is posted, the resulting credit memo record in table B3920001 (BSSI_PM_Transaction_OPEN) is incorrectly assigned to entity Y. It should be assigned to entity X. | Transactions > Transaction Entry | MEM-5841
GP Series: Sales
1917 Issue

Fixed issue: When unapplying a posted parent entity cash receipt from a posted child entity invoice on the Apply Sales Documents window, the following error message appeared:

“The Due To/From accounts for X Entity are missing from the Y Entity setup.”

This error message appeared when the Enable JE Creation on AR is selected on the Setup window and intercompany accounts were not set up between the parent and child entities, even though Automatic Intercompany Distribution is cleared on the Setup.

Furthermore, the GL transaction created by the Enable JE Creation on AR option would include intercompany distributions with blank accounts but no intercompany distribution should be created in this case.

 Transactions> Apply sales Document MEM-5735
1916 Issue

Fixed issue: When applying a posted parent entity cash receipt to a posted child entity invoice on the Apply Sales Documents window, the following error message appeared:

“The Due To/From accounts for X Entity are missing from the Y Entity setup.”

This error message appeared when the Enable JE Creation on AR is selected on the Setup window and intercompany accounts were not set up between the parent and child entities, even though Automatic Intercompany Distribution is cleared on the Setup.

Furthermore, the GL transaction created by the Enable JE Creation on AR option would include intercompany distributions with blank accounts but no intercompany distribution should be created in this case.

 Transactions> Apply sales Document MEM-5735
GP Series: Key2Act (WennSoft)
1919 Issue

Fixed issue: In an environment where WennSoft/Key2Act is installed, the BSSI_InterEntityAuditTRXLog report runs when posting an SOP batch, even though Use Inter-Entity Automation is cleared on the Modules tab of the Setup window.

 Transactions > Sales Batches MEM-5842
Build 1002s02b - December 13, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Key 2 Act
1913 | Issue | Fixed trigger error message "OPEN of form SV_Service_Card trigger registration failed.2". | Service Card |  |  | MEM-5886
 |  | GP Series: Purchasing
1912 | Issue | Fixed field alignment issues on the Item Transaction Entry window that were introduced during the 18.4 YE upgrade. | Transactions > Inventory > Transaction Entry |  |  | Internal
1911 | Issue | Fixed field alignment issues on the Purchase Order Entry window that were introduced during the 18.4 YE upgrade. | Transactions > Purchasing > Purchase Order Entry |  |  | Internal
 Build 1002s02a - December 07, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Payroll
1909 | Issue | Fixed field alignment issues on the Payroll Transaction Entry window that were introduced during the 18.4 YE upgrade. | Transactions > Payroll > Transaction Entry |  |  | Internal
 |  | GP Series: Purchasing
1910 | Issue | Fixed field alignment issues on the Purchase Order Entry window that were introduced during the 18.4 YE upgrade. | Transactions > Purchasing > Purchase Order Entry |  |  | Internal
 Build 1002s02 - December 03, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1907 Issue

Fixed issue: When posting an intercompany bridge transaction, the following error message appeared, even though all the intercompany bridge accounts involved in the transaction do have Allow Account Entry selected in the company database to which the account belongs.

Allow Account Entry option is unmarked for one or more IC accounts.

Transactions > Financial > Batches MEM-5721
GP Series: Purchasing
1905 | Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AP apply-on-the fly" feature from the Apply Payables Documents window. As a result, the Apply Payables Documents window will not show documents from the entities that were selected. | Transactions >Purchasing> Apply Payables Documents | MEM-5764
GP Series: Reports
1908 Issue

Fixed issue: After upgrading from GP 2016R2 to GP 2018R2 or newer, the version of the following SSRS HITB reports do not show any data:

  • Historical Inventory Trial Balance Detail
  • Historical Inventory Trial Balance Summary by Account
  • Historical Inventory Trial Balance Summary by Item

The GP version of those reports also has the same issue.

 SSRS Reports MEM-5752
GP Series: Sales
1906 | Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AR apply-on-the fly" feature from the Apply Sales Documents window. As a result, the Apply Sales Documents window will not show documents from the entities that were selected. | Transactions > Sales> Apply Sales Documents | MEM-5764
Build 1002s01 - December 01, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Upgrade
1899 | Upgrade | Upgrade from GP 18.4 fall 2021 (18.4.1361) to GP 18.4 Year End 2021 (18.4.1384)
GP Series: Key 2 Act
1904 Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the closed job is not assigned an entity. The job appears on the Assign Entity window under the JOB HIST node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseCloseAJob.sql

 MEM-5677
1903 Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the resulting General Ledger transaction is not assigned an entity. The General Ledger transaction appears on the Assign Entity window under the GL WORK node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseSaveCloseSchedule.sql

 MEM-5677
1902 Issue

Fixed Issue: If the customized version of WennSoft’s k2aAddInJobCloseGetCloseSchedule stored procedure is installed in a company database that is not named TWO and the Key2Act/WennSoft Close Jobs window is used to close a job, the following error message appears:

Error in GetCloseSchedule : System.Data.Odbc.OdbcException (0x80131937): ERROR [42S02] [Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid object name ‘TWO.dbo.B3919901’.

Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

MEM-5677
In the PDF release notes, the issues related to Key 2 Act were incorrectly noted as fixed in different builds of . The issues related to Key 2 Act are fixed in MEM builds 607s11, 903s08, 1001s01, and 1002s01. For more information about the nodes, see Close Jobs.
GP Series: Purchasing
1901 Issue

Fixed issue: When deleting a PO Type ID from the PO Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Purchase Order Entry window and if the deleted deleted PO Type ID was the default value for that entity, this error message appears: “This is not a valid PO Document ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a PO Type ID is deleted.

Transactions / Purchasing / Purchase Order Entry MEM-5708
1900 Issue

Fixed issue: When deleting a Receipt Type ID from the Receipt Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Receivings Transaction Entry window and if the deleted Receipt Type ID was the default value for that entity, this error message appears: “This is not a valid Receipt Type ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a Receipt Type ID is deleted.

Transactions / Purchasing / Receivings Transaction Entry MEM-5708
Build 1001s03 - December 02, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Financial
1906 Issue

Fixed issue: When posting an intercompany bridge transaction, the following error message appeared, even though all the intercompany bridge accounts involved in the transaction do have Allow Account Entry selected in the company database to which the account belongs.

Allow Account Entry option is unmarked for one or more IC accounts.

Transactions > Financial > Batches MEM-5721
GP Series: Purchasing
1904 | Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AP apply-on-the fly" feature from the Apply Payables Documents window. As a result, the Apply Payables Documents window will not show documents from the entities that were selected. | Transactions >Purchasing> Apply Payables Documents | MEM-5764
1903 Issue

Fixed issue: When deleting a PO Type ID from the PO Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Purchase Order Entry window and if the deleted deleted PO Type ID was the default value for that entity, this error message appears: “This is not a valid PO Document ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a PO Type ID is deleted.

Transactions / Purchasing / Purchase Order Entry MEM-5708
1902 Issue

Fixed issue: When deleting a Receipt Type ID from the Receipt Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Receivings Transaction Entry window and if the deleted Receipt Type ID was the default value for that entity, this error message appears: “This is not a valid Receipt Type ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a Receipt Type ID is deleted.

Transactions / Purchasing / Receivings Transaction Entry MEM-5708
GP Series: Reports
1907 Issue

Fixed issue: After upgrading from GP 2016R2 to GP 2018R2 or newer, the version of the following SSRS HITB reports do not show any data:

  • Historical Inventory Trial Balance Detail
  • Historical Inventory Trial Balance Summary by Account
  • Historical Inventory Trial Balance Summary by Item

The GP version of those reports also has the same issue.

 SSRS Reports MEM-5752
GP Series: Sales
1905 | Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AR apply-on-the fly" feature from the Apply Sales Documents window. As a result, the Apply Sales Documents window will not show documents from the entities that were selected. | Transactions > Sales> Apply Sales Documents | MEM-5764
Build 1001s02 - November 16, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Purchasing
1898 | Issue | Fixed issue: The lion expand [image] button on Payables Transaction Entry Distribution window does not expand the line. | Transaction > Purchasing > Transaction Entry > Distributions |  |  |
 |  | GP Series: Sales
1897 | Issue | Fixed issue: In certain scenarios, journal entries are created when they should not be. For example, when posted AR cash receipts are applied to posted invoices and the Enable JE Creation on AR option is enabled in MEM. In other scenarios, journal entries are not created when they should be. | Transaction > Sales > Apply Sales Documents |  |  | MEM-5817
 Build 1001s01- October 19, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Upgrade
1886 | Upgrade | Upgrade from GP 18.3 February 2021 Hotfix (18.3.1245) to GP 18.4 fall 2021 (18.4.1361)
GP Series: Key 2 Act
1901 Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the closed job is not assigned an entity. The job appears on the Assign Entity window under the JOB HIST node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseCloseAJob.sql

 MEM-5677
1900 Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the resulting General Ledger transaction is not assigned an entity. The General Ledger transaction appears on the Assign Entity window under the GL WORK node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseSaveCloseSchedule.sql

 MEM-5677
1899 Issue

Fixed Issue: If the customized version of WennSoft’s k2aAddInJobCloseGetCloseSchedule stored procedure is installed in a company database that is not named TWO and the Key2Act/WennSoft Close Jobs window is used to close a job, the following error message appears:

Error in GetCloseSchedule : System.Data.Odbc.OdbcException (0x80131937): ERROR [42S02] [Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid object name ‘TWO.dbo.B3919901’.

Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs MEM-5677
In the PDF release notes, the issues related to Key 2 Act were incorrectly noted as fixed in different builds of . The issues related to Key 2 Act are fixed in MEM builds 607s11, 903s08, 1001s01, and 1002s01. For more information about the nodes, see Close Jobs.
GP Series: eConnect
1894 | Issue | Fixed issue: When importing a purchasing invoice with the taPopEnterMatchInvHdr eConnect node, MEM incorrectly performs account substitution on the PURCH distribution (distribution type 1). As a side-effect of this issue, the user may receive error 90158 (Account substitution failed) if the substituted account does not exist. | taPopEnterMatchInvHdr eConnect node | MEM-5674
GP Series: Financial
1888 | Issue | When posting a GL batch that contains MEM intercompany bridge transactions between originating database company X and destination database company Y, if the intercompany accounts between those two databases in GP's Intercompany Setup window are marked as inactive on the Account Maintenance window, the batch will go into batch recovery but no error message will be displayed on either the posting journal or the edit list. Therefore, the user has no way of knowing why the batch went into batch recovery, or how to fix it. | Transactions > General | MEM-5666
GP Series: Inventory
1890 | Issue | Fixed issue: The behavior of MEM's Automatic Rolldown feature for item copying is inconsistent with the behavior for creating new items, customers, vendors, and sites. When creating new items, customers, vendors, and sites, the rolldown occurs regardless of whether Item Security, Customer Security, Vendor Security and Site Security is enabled in MEM setup, but for copying items the rolldown only occurs if Item Security is enabled. Rolldown for copying items should occur regardless of whether Item Security is marked. | Cards > Inventory > Item Maintenance | MEM-5654
GP Series: Payroll
1893 | Issue | In an environment where Integrity Data’s Negative Deductions product (product ID 7224) is installed and “Post Through General Ledger Files” is marked in the Posting Setup window for Series = “Payroll” and Origin = “Computer Checks”, if the user tries to post a payroll computer check batch containing payroll transactions belonging to multiple entities, only the first entity’s transactions are posted through the general ledger and moved into the GL OPEN state. All the other entity’s transactions are moved into new GL batch numbers and remain in the GL WORK state, which requires manual posting to move those transactions into the GL OPEN state. The naming convention for those new batch numbers is <entity>-<original batch number>, truncated to 15 characters. | Transaction >Payroll>Build Checks | MEM-5653
GP Series: Purchasing
1887 | Issue | When Window Command Display is set to Menu Bar on the , User Preferences window, the Intercompany Distributions button covers the OK button on the Payables Transaction Entry Distribution window. | Transaction > Payable transaction Entry Distributions | MEM-5675
1892 | Issue | Fixed issue: Intermittently, when the Payables Check Entry window opens after the user enters a Check amount on the Payables Transaction Entry window, and the entity of the transaction has a default checkbook on the Entity Checkbook Setup window that is different than the default checkbook on the Payables Management Setup window, the Check Number field on the Payables Check Entry window will show the next number from the default checkbook in the Payables Management Setup window. Instead, it should show the next number from the default checkbook on the Entity Checkbook Setup window. This issue seems to occur more frequently when there is a slight delay in the opening of the Payables Check Entry window after tabbing out of the Check amount field on the Payables Transaction Entry window. | Transactions > Purchasing > Transaction Entry | MEM-5696
1895 | Issue | Fixed issue: When a foreign currency is entered on a shipment or invoice transaction on the Receivings Transaction Entry window and the difference is rounded, account substitution is not performed on the ROUND distribution. | Transaction > Purchasing > Receivings Transaction Entry | MEM-5795
1896 Issue

Fixed issue: Ability to change the entity for existing saved payables batches, which should not be allowed.

A side-effect of the issue is that after the batch is assigned a different entity, the Checkbook ID does not change. As a result, the batch could use a checkbook that is not even assigned to the new entity.

 Transaction > Purchasing > Batches MEM-5823
GP Series: Sales
1889 | Issue | Fixed issue: When importing a lockbox transaction for a National Account parent for entity X, and that transaction is applied to an invoice for a National Account child for entity Y, the entity segment of the RECV distribution for the applied amount is incorrectly substituted with entity X. It should be substituted with entity Y. | Transaction > Sales > Lockbox Entry | MEM-5822
1891 | Issue | Fixed issue: In one scenario when the user changes the Customer ID on the Cash Receipts Entry window, user receives error message "Entity X doesn't have access to Checkbook Y" even though Entity X does have access to Checkbook Y. This scenario occurs when Multicurrency Management is not registered, and Entity X does not have access to the customer's default Checkbook ID on the Customer Account Maintenance window. | Transactions > Sales > Cash Receipts | MEM-5690

See also

What's New or Changed


Integration Overview

For multiple-element transactions, you can use the integration with (). With the integration, the following functionality is affected:

  • When the billing schedule is moved to the History, the associated revenue allocation and percentage of an item records are also moved.
  • Pro-ration calculations do not occur. All amounts are calculated based on the SOP invoices that are created.

    • Because line items can have different frequencies, you must ensure that the invoices that are created include all items that are part of the multiple element arrangement (MEA).

The integration is available as of for 2015 and build 504.


Integration Overview

To be able use the () integration with , you must install before installing . If you have a previous version of , you must remove the previous version of , install , and then install the latest version of . For installation information, see the Installation Guide.

When you install within the Dynamics.set file before , you ensure that the correct recognition amount is used when transactions are processed.

The integration is available as of for 2015 and build 504.

The following windows are affected with the integration:

  • Setup
  • Sales Line Item Deferral
  • Recognition Schedule Entry


Meter Default Setup: Buttons


Meter Default Setup: Fields

Meter Frequency

Select the value that you want to be the default for the Meter Frequency box on the Unit Details area on the Revenue Lease Maintenance window.


Meter Default Setup: Overview
Tools > Setup > > Meter Default button

Use this window to set a default meter frequency that is reused in the Revenue Lease - Meter window. This window is available when you have installed and registered the Meter Reading module, and also selected the Enable Meter Reading Module check box on the Setup window.

See also

Setting Up Default Options

Setting Up the Default Meter Reading Frequency


Meter Information: Buttons


Meter Information: Fields

Description

Displays the unit description. The description is the same as on the Unit Maintenance window, and cannot be edited.

Unit ID

Displays the unit ID for which meter IDs are being displayed or added. The unit ID is the same as on the Unit Maintenance window, and cannot be edited.

Scrolling Window

Description

Displays the description of the meter.

Meter ID

Displays the meters that are attached to the unit. You can add more meters. However, one meter ID can belong to only one unit.


Meter Information: Overview
Cards > > Property > Unit > Add Meters button

Use this window to display all of the meters attached to a unit. You can also attached new meters to the unit.

See also

Attaching a Meter To a Unit


Meter Reading Import: Buttons

You can view the meter reading or the consumption data in the Billing Schedule Detail window. The following information is validated:

  • Schedule Number exists
  • Meter Number exists
  • From and To Date exist

As of 2015 R2, when you import existing records, if a comment exists for a line, the Comment is updated.


Meter Reading Import: Fields

First Row is Column Headings

File Path


Meter Reading Import: Overview
Tools > Utilities > > Meter Reading Import

Use this window to import meter readings or consumptions for the bandwidth type items only.

The billing schedule must exist before you can import the meter readings or consumption.

The file that you import must be a comma delimited file. For the file details, review the Importing Data: CSV File Formats article.

See also

Import Meter Reading Data

Importing Data: CSV File Formats


Meter Reading: Buttons


Meter Reading Entry: Buttons


Meter Reading Entry: Fields

Description (Lease)

Displays the description of the lease.

Description (Unit ID)

Displays the description of the unit ID.

Initial Reading

Lease End Date

Displays the date on which the lease ends. This date is the same as the End Date onthe Unit Details area of the Revenue Lease window.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease window.

Lease Start Date

Displays the date on which the lease starts. This date is the same as the Start Date on the Unit Details area of the Revenue Lease window.

Meter Number

Specify the meter number you want. You can select only from the meters that are attached to the unit. For more information, see the Meter Information window.

Reporting Frequency

Displays the reporting frequency. This date is the same as the Rpt. Frequency on the Unit Details area of the Revenue Lease window.

Unit ID

Displays the description for the unit ID. This number is the same as the Unit ID on the Unit Details area of the Revenue Lease window.

Scrolling Window

Consumption

Displays the consumption, which is calculated value: Current Reading - Previous Reading.

Current Reading

Specify the current reading from the meter.

Date of Entry

Displays the date on which the Current Reading was entered.

From Date

Displays the date on which the period starts.

Meter Number

Displays the meter number for which the entries are being made.

Period

Displays the period for the line. Periods are calculated using the Lease Start Date and the Reporting Frequency.

Previous Reading

Displays the current meter reading from the previous line.

Processed

Indicates whether the entry was processed by performing the reconciliation. When selected, the line item was processed by performing the reconciliation. When the cleared, the line item was not processed by performing the reconciliation.

To Date

Displays the date on which the period ends.

User

Displays the user ID of the person who created the line.

User Modified

Displays the user ID of the person who modified the line.

Year

Displays the year of the lease that the current period is in.


Meter Reading Entry: Overview
Cards > > Revenue Lease > Revenue Lease > Meter > Meter Reading button

Use this window to enter meter reading entries for a specific revenue lease/unit. The periods displayed are based on the reporting frequency set in the Unit Details area of the Revenue Lease Maintenace window.

For data to appear in the scrolling window, select a Meter Number. After you select a Meter Number, the corresponding meter reading lines appear.


Meter Reading: Fields

Consumption Rate

Specify the water consumption rate. This value is used to determine the additional charge.


Meter Reading Import Utility: Buttons

If the meter information records do not already exist, they are created. The following information is validated:

  • Lease Number exists
  • Unit ID exists
  • Meter Number exists
  • From and To Date exist


Meter Reading Import Utility: Fields

First Row is Column Headings

File Path


Meter Reading Import Utility: Overview

Tools > Utilities > > Meter Reading > Meter Reading Import

Tools > Utilities > > System > Import Data > Meter Reading button

Use this window to import meter reading data. When you import the file, it is validated to ensure that the lease number, unit, and meter number exists, and that the From Date and To Date match exactly.

Tools > Utilities > > Meter Reading > Meter Reading Import

The file that you import must be a comma delimited file. For the file details, review the Import Data: File Format article.

See also

Importing Meter Reading Information

Importing Data


Meter Reading: Overview
Cards > > Revenue Lease > Revenue Lease > Meter > Meter Reading

Use this window to enter the water consumption rate. This amount is used to calculate an additional charge.

Open this window from the line expansion button in the Revenue Lease - Meter Reading window.

See also

Updating the Meter Rates for a Single Lease


Milestone Allocation: Buttons


Milestone Allocation: Fields

Allocation Method

Extended Price

Item Number

Template Description

Template ID

Scrolling Window

Amount

Description

Displays a description for the milestone ID.

Milestone ID

Displays the milestone ID. If needed, you can change this value.

Percentage

Total Allocation


Milestone Allocation: Overview
Cards > > Billing Schedule > Milestones

See also

Editing the Allocation for a Milestone Item

Milestone Billing Based on a Standalone Event: Example

Milestone Billing Based on Consumption: Example

Milestone Billing - Modifying Parent Item and Sub-Items: Example

Milestone Billing with Milestone Sub-Items: Example


Mass Milestone Process: Buttons

Process


Mass Milestone Process: Fields

Completion Date

Deferral End Date

Include

Select the records that you want to include.

Invoiced Milestones

Main Items

Range By

Scrolling Window

Displays all records that match the criteria that you selected. Double-clicking a record that is attached to a recognition schedule opens the Recognition Schedule Entry window.

The scrolling window displays the following columns:

  • Schedule Type
  • Schedule ID
  • Schedule Description
  • Customer Number
  • Customer Name
  • End User ID
  • End User Name
  • Item Number
  • Item Description
  • Item Type
  • Location
  • Start Date
  • End Date (appears when Invoiced Milestones is selected)
  • Billing Frequency
  • Unit Price
  • SOP Number (appears when Invoiced Milestones is selected)
  • Deferral Start Date (appears when is installed and Invoiced Milestones is selected)
  • Deferral End Date(appears when is installed and Invoiced Milestones is selected)
  • Deferral Schedule (appears when is installed and Invoiced Milestones is selected)
  • Facility ID (appears when is installed)


Mass Milestone Process: Overview
Transactions > > Mass Milestone Process

See also

Processing Multiple Milestone Items at One Time

Milestone Billing Based on a Standalone Event: Example

Milestone Billing Based on Consumption: Example

Milestone Billing - Modifying Parent Item and Sub-Items: Example

Milestone Billing with Milestone Sub-Items: Example


Milestone Template Maintenance: Buttons

Description


Milestone Template Maintenance: Fields

Allocation Method

Template Description

Template ID

Scrolling Window

Description

Displays the description of the item. You can change the description if needed.

Milestone ID

Select the item number for the milestone template.

Percentage/Amount

Total Allocation


Milestone Template Maintenance: Overview
Tools > Setup > > Milestone Template Maintenance

See also

Creating a Milestone Template


Miscellaneous Log-Detail Inquiry: Buttons


Miscellaneous Log-Detail Inquiry: Fields

Documents

When you select by Cost Category ID or by Miscellaneous ID, the IDs that are available are filtered based on entity access.


Miscellaneous Log-Detail Inquiry: Overview
Inquiry > Project > PA Transaction Documents > Timesheet-Detail

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the records attached to the selected entities appear in the scrolling window.

In the scrolling, area, you can select the document numbers and project numbers IDs for entities to which you have access.


Miscellaneous Log Entry: Overview
Transactions > Project > Miscellaneous Log Entry

Use this window to enter a miscellaneous log to track miscellaneous expenses and benefit allocations for a project that can’t be tracked using other cost transactions. When you open this window, an extra window also opens, where you assign the entity, department ID, and allocation ID to the transaction.

The entity that appears is your default entity, but you can change it to any entity to which you have access. You can view and access only the miscellaneous log transactions that belong to the entities to which you have access.

The settings on the Setup window affect this window:

Security tab

  • Enable Project Security by User
    • When selected, the projects are restricted by user-level access in this window. For example, you have access to entities 100, 200, and 300. You can select any project on this window that belongs to one of these entities, even if the Entity ID on the extra window is 100.
    • When cleared, the projects are restricted by user-entity access in this window. You can select a project associated with the Entity ID specified in the extra window. As a result, you can enter a project that belongs to one entity in one transaction only. For example, you have access to entities 100, 200, and 300. If the Entity ID on the extra window is 100, you can select only the projects that are associated to the entity 100.

      In addition, you can only select miscellaneous IDs and batches that belong to the entity that is assigned to the transaction. When you enter a new batch ID, adds the entity for the transaction to the batch. After you have entered a batch ID or a project number, you can no longer change the entity in the extra window.
  • Disable PA Cost Category Security
    • When selected, all cost category IDs are available to all entities.
    • When cleared, cost category IDs are filtered based on the selected entity.
  • Disable PA Miscellaneous ID Security
    Available in 2015 R2 ( build 506s07 and newer) and 2018 ( build 701s05 and newer).
    • When selected, all miscellaneous IDs are available to all entities.
    • When cleared, miscellaneous IDs are filtered based on the selected entity.

Intercompany tab

  • Automatic Intercompany Distribution
    • When selected, Due To and Due From accounts are created and intercompany distributions for cross-entity transactions are performed.

Acct Subst tab

  • Disable Account Substitution
    • When selected, account substitution is not performed in this window.
      When posting, performs account substitution using the entity and department segments. When the Due To and Due From accounts have not been created, stops posting and does not perform intercompany distributions.


Miscellaneous Log Entry: Fields

Allocation ID

Select the allocation ID that you want to apply to this record. If a record is selected, displays the allocation ID for the project.

allocates the distribution accounts (COG, Project Revenue, and Overhead) based on the allocation percentage setup. recalculates the distributions and apply the rounding difference to the originating entity.

Document No.

Displays the document number for the selected miscellaneous log transaction.

If a record is selected, this value is the entity attached to the selected record. After you have entered a batch ID or a project number, you can no longer change the entity in the extra window.


Miscellaneous Log Inquiry: Buttons


Miscellaneous Log Inquiry: Fields

Documents

When you select by Miscellaneous ID, the IDs that are available are filtered based on entity access.


Miscellaneous Log Inquiry: Overview
Inquiry > Project > PA Transaction Documents > Miscellaneous Log

Use this window to view a list of specific types of cost transactions, such as timesheets, employee expense transactions, equipment logs, miscellaneous logs, and inventory transfers.

When you open this window, an extra window appears. In the extra window, you can select one or more entity to which you have access. Only records related to the selected entities appear in the scrolling window.

In the scrolling window, you can select the document numbers for the entities to which you have access.


Miscellaneous Maintenance: Buttons


Miscellaneous Maintenance: Fields

If you have selected a record, the entity is attached to the currently displayed record.

Miscellaneous ID

Displays the alphanumeric name that identifies the record. The Miscellaneous ID on the extra window has the same number as the Miscellaneous ID on the Miscellaneous Maintenance window.


Miscellaneous Maintenance: Overview
Cards > Project > Miscellaneous

Use this window to enter cost information, specify billing settings, and specify posting accounts for a miscellaneous record. When you open this window, an extra window also appears. When you add a new record, you can select the entity to associate with the record.

You can access only the records that are associated with the entities to which you have access. After you save a record, you cannot change the entity. In this window, you can view only the equipment records that are associated with entities to which you have access.

See also

Assigning an Entity to Miscellaneous IDs


Console: Overview

Start > All Programs > Console

This window appears when you start . From this window, you can open the following windows:

  • Setup
  • Service Controller
  • Xml File Editor
  • EventViewer


Modify Refund Amount: Buttons


Modify Refund Amount: Fields

Item Description

Refund Amount

Displays the calculated refund amount. You can change this to any positive amount that is less than or equal to the original amount.

This value is calculated for schedules that have the Termination Date set to Adj. Schedule on the Billing Schedule Maintenance window and the Termination Date on the Mass Termination Process window is within the period that has already been invoiced.

For information on how the refund amount is calculated, see Issuing a Refund: Example.

Schedule ID

Displays the schedule ID from the line in the scrolling window on the Mass Termination Process window.


Modify Refund Amount: Overview
Tools > Transaction > > Mass Termination Process > in the scrolling window double-click a refund line

Use this window to review the refund amount for a schedule. You can adjust the reund amount as needed. Available as of 2015 R2.

See also

Issuing a Refund: Example


Monthly Breakpoint Reached: Buttons


Monthly Breakpoint Reached: Fields

Annual Breakpoint Amount

Breakpoint Percentage


Monthly Breakpoint Reached: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Units > Revenue Lease Charge > Charge Recoverable Type expansion button > Revenue Lease Overage > Effective Date expansion button

Use this window to provide information for calculating a monthly breakpoint reached.

The monthly breakpoint reached is not related to base rent. It is based on the breakpoint amount and a breakpoint percentage.

During the annual breakpoint reconciliation, the annual breakpoint amount is subtracted from the total annual sales, and that total is multiplied by the breakpoint percentage to give a subtotal from which the total billed to date amount is subtracted to determine the year end amount to bill. If the year end amount to bill is positive, that amount is billed on a separate invoice.

If the annual breakpoint amount is reached during one of the billing periods, stops performing periodic billing and starts performing annual breakpoint reconciliations monthly from that period until the end of the fiscal year.


Move Out Wizard: Buttons


Move Out Wizard: Fields

Page 1 (Terminate a Lease)

Description

Specify a description for why the lease is being terminated. The default value displays a description of the lease.

Entity ID

Select the entity ID associated with the lease. Available only when is installed and used.

Lease

Lease Name

Displays the name on the lease.

Lease Number

Page 2 (Enter Termination Date)

When you terminate a lease, you can select the items that you need to perform.

If you do not select an item, the corresponding page in the wizard does not appear. For example, when Apply Termination Charge is cleared, page for creating a one-time charge termination fee does not appear.

Apply Termination Charge

Bill Remaining Amount

Select how to charge the tenant the outstanding amounts for the lease: Invoice or Stub.

Pro rate

Return Deposit

Straight Line (SL) Options

Adjust Future Periods

Select to reverse the straight line journal entries for the past and current period recognition in the current period, and the future period reversals matches the period of the recognition. This option is available for the Termination process only.

When this option is cleared, adjustments for future periods are not performed.

Include Stubbed Periods

Select to include stubbed periods when generating the reversal straight line journal entry for termination. This option is available for the Termination process only.

When this option is cleared, stubbed periods are not included when the straight line journal entry for termination is generated.

Termination Date

Select the date for the lease termination. The default value is the current date.

Page 3 (Create One Time Charge Termination Fee)

This page appears when Apply Termination Charge is selected on the second page.

Amount

Specify the amount to charge. Required.

Charge ID

Select the charge ID that you want to use. Required.

Description

Displays the description of the charge.

Page 4 (Create Outstanding Invoices)

Batch Number

Select a batch number for the invoice. Required.

Invoice Date

Select the date on which to issue the invoice. The default date is the current date. Required.

Page 5 (Return Deposits)

This page appears when Return Deposit is selected on the second page.

Batch Number

Select a batch number for the transaction.

GL Batch Number

Select the batch number for the journal entries.

Offset Account

Select the offset account.

Transaction Date

Select the transaction date. The default date is the current date.

Scrolling Window

Displays all the deposit IDs and remaining amounts that are attached to the selected lease.

Amount

Displays the remaining amount of the deposit.

Credit Amount

Displays the amount to be return to the tenant. You can edit this amount as needed.

Deposit ID

Displays the deposit ID.

Journal Entry Amount

Displays the journal entry amount. You can edit this amount as needed.

Page 6 (Move Out Successfully)

Displays the results of the wizard. Only items that were created during the wizard have a check mark:

  • Non-Invoice Amount Stubbed

    • When selected, all billing periods before the termination date are stubbed.

  • Outstanding Invoices Created
    When selected, the following occurs on the appropriate Charge Details windows (revenue or expense):
    • All sales or accounts receivables invoices for all billing periods before the termination date are created.
    • The Invoiced check box and Document Number are updated.
  • Termination Fee Created
    When selected, one of the following occurs on the appropriate Charge Details windows (revenue or expense):
  • When the termination charge is an existing charge, new billing period is created.
  • When the termination charge is a new charge, a new charge is inserted and a new One Time Charge term ID is created.
  • Deposit Returned
    When selected, one of the following occurs on the appropriate Deposit Returns window (revenue or expense):
    • An accounts receivable credit memo is created.
    • An offset journal entry is created (if the Journal Entry Amount and Offset Account have values).
    • The Remaining Amount is updated.
  • Lease Terminated
    When selected, the following occurs:
    • The Lease Status and Lease Termination Date are updated on the appropriate Lease Maintenance window (revenue or expense).
    • The Invoiced check box and Document Number are updated on the appropriate Charge Details windows (revenue or expense).
    • The terminated lease is removed from the Expense Allocation Template window.
  • Termination Charges
    Displays the list of charges that are applied to the terminated lease.


Move Out Wizard: Overview
Tools > Routines > > Move Out Wizard

Available as of 2016 RTM.

See also

Terminating a Lease Using the Wizard

Terminating a Revenue or Expense Lease


Markdown Accounts: Buttons


Markdown Accounts: Fields

Date Start/End

Displays the start and end dates for the billing schedule.

Deferred Markdown Account

Displays the account for deferred markdown amounts.

Markdown Account

Displays the account for markdown amounts.

Markdown Recognition Account

Displays the account for markdown recognition amounts.

Unbilled Markdown Account

Displays the account unbilled markdown amounts.


Markdown Accounts: Overview
Cards > Billing Schedule > Billing Schedule Detail > Billing Schedule Line Price Adjustment Detail > Discount Code expansion button

Available in for 2018 R2 (build 707 and newer).

Use this to specify the accounts to use when using the markdown functionality. The accounts specified are used for the initial journal entry and the billing and recognition processes. The default account values are based on the discount code used for the billing schedule, which is set up on the Discount Code Maintenance window.

On the inquiry version of this window, all fields are read-only.

See also

Changing the Accounts for a Markdown Deferral Schedule

Creating a Discount Code

Creating a Billing Schedule


MTA Maintenance: Buttons


MTA Maintenance: Fields

MTA Description

Specify the description for the MTA ID. If a record is selected, displays the description for the record.

MTA ID

Specify or select a unique ID to identify the MTA.

MTA Name

Specify the name that is associated with this MTA ID. If a record is selected, displays the name for the record.


MTA Maintenance: Overview
Setup > > Tower > MTA Maintenance

Use this window to identify the Major (or Metropolitan) Trading Area (MTA) for a tower. An MTA is a geographic boundary for the radio waves and can contain several BTAs.

MTAs are defined by the Rand McNally Commercial Atlas. To learn more about MTAs, perform an Internet search.

A few examples of MTAs include the following: Atlanta, Boston-Providence, Chicago, and Cincinnati-Dayton. These large geographic centers can contain several BTAs.

See also

Setting Up an MTA Identifier


Multicurrency Revaluation: Buttons

The mark and unmark buttons are available in build 604s10 (and newer) and build 702s01(and newer).

Revalue Button

Starts the revaluation process for the selected currency IDs that have been entered on transactions in the selected period and year.

The GL entry is created by this process and performs the account substitution for gain/loss offset account with the selected entity. This entity is also assigned to GL entry. The GL batch is \assigned to this entity as well.

If applicable, the intercompany logic also runs.

For the payables and sales modules, documents are restricted based on the entity selected in this window. Also customer security and bendor security are applied on restriction window if applicable.


Multicurrency Revaluation: Fields

This value is required before revaluation. The entity is saved for each revalue option.

This single entity field is available in builds 604s09 (and earlier) and all builds for 2018.

The entity list view is available in build 604s10 (and newer) and build 702s01 (and newer).


Multicurrency Revaluation: Overview
> Tools > Routines > Financial > Revaluation

Use this window to set up default entries that appear throughout Multicurrency Management.

Use the Multicurrency Revaluation window to create and post transactions for gains and losses associated with fluctuating exchange rates. You can indicate whether you want to calculate realized or unrealized gains and losses during revaluation. This process includes all accounts from the selected module for the entity selected on the window and creates the General Ledger entry with default gain/loss account and with the same entity as selected in this window.

Multicurrency Revaluation for Multiple Entities

In build 604s10 (and newer) and build 702s01(and newer), the Entity list view replaces the single Entity box. With the Entity list view, you can select to process the multicurrency revaluation for several entities.

For the entities selected in this window, the batch for each entity is created, but the batches are not automatically posted even when the Post Through General Ledger Files option is selected on the Posting Setup window. For example, on this window, entities 000, 100, and 200 are selected. When you process transactions, these batches 000-MCRVL001,100-MCRVL001, and 200-MCRVL001 are created, but they are not automatically posted. To post the batches, use the series posting feature. For more information on series posting, see the documentation.


Integration Overview

does not work natively with every module or other third-party program for .

Uses Alternate Windows

Programs such as the Mekorma MICR and Analytical Accounting programs do not conflict with the alternate windows and do not require any intervention by as they perform their usual processes.

When a module or other third-party program has windows that conflict with the alternate windows, special integration is needed. The functionality of the original program must be maintained while must also work.

Uses Extra Windows

When the alternate windows from other programs compete with the alternate windows in , a extra window appears. In the extra window, you can assign an entity to the transaction that is displayed in the alternate window for the other program.

To find out if supports extra windows for a specific program, contact .

Who Sets Up Integrations?

Your implementation specialist or your system administrator (or system owner) defines the requirements for integrating an existing program with in your environment.

For more information on integrations, see the Integration User Guide.


Setup: Buttons

OK

Saves the record and closes the window.

Cancel

Closes the window without saving the record.


Setup: Fields

Main Setup area

Default Department ID

Enter the default department ID that is displayed in all Department ID boxes in transaction windows. The department ID is useful when you use departments in your accounting. You can set up entities without departments in . For more information, see the Account Substitution Setup tab section.

Department Label

Specify a label that replaces the word Department in many windows and reports. Optional. For a list of windows and reports where the change occurs, see Label Changes in Windows and Reports. The Department Segment and Default Department ID labels in this window also change.

Department Segment

Identify the account segment in the chart of accounts that is to represent the department ID. uses the Department ID to perform account substitutions for distributions in posting journals and edit lists. Optional. If a department is entered on a window, the description for the department is also displayed.

Disable

To stop using for the current session only without changing this check box, use the Customization Status window to change the status of from Enabled to Disabled. To re-enable , log off of GP, and then log on again.

Entity ID Segment

Identify the account segment in the chart of accounts that is to represent the entity. uses the entity to perform account segment substitutions for distributions in posting journals and edit lists. Only the Entity ID is used in intercompany distributions, not the department ID. Required. When an entity is entered on a window, the description of the entity is also displayed.

Entity Label

Specify the label to replace the word Entity in many and reports. Optional. For a list of windows and reports where the change occurs, see Label Changes in Windows and Reports. The Entity ID Segment label in this window also changes.

When you use and one of the following programs that integrate with , the value that you type for the entity label also replaces the word Entity for the windows and reports:

  • ()
  • ()

Modules tab

Select the modules where you want to use the features and functionality. For any module that you purchase, you can select whether or not to use . operations are available for the following modules and integrations:

Use Advanced Intercompany

Available as of 2016 R2 ( Build 603s02).

Select this option to use the advanced intercompany functionality. When cleared, the standard intercompany functionality is used.

The advanced intercompany functionality allows companies to set up different intercompany accounts and to assign the accounts to certain General Ledger accounts. When the General Ledger accounts are used in intercompany transactions, the appropriate intercompany accounts are used.

When you select this option, the Advanced Intercompany Accounts Setup window is available.

This functionality only applies to the following modules:

  • Payables (Purchasing)
  • Receivables (Sales)
  • POP (Purchasing)
  • SOP (Sales)
  • GL (Financial)
  • Bank Reconciliation (Financial)
  • Inventory (Inventory)

Use AP

Select to use in the Accounts Payable module.

Use AR

Select to use in the Accounts Receivable module.

Use Basic WennSoft

Select to use WennSoft with , when licensed. This option is useful for when you only want to assign an entity to transactions when they are entered and saved, or when they are posted.

This option allows you to see the entity for all assigned transactions in GP. Depending on the window, account substitution and/or intercompany distributions may be performed. For more information, see WennSoft Integrations.

Use Collections Management

Select to use in the Collections Management module.

Use Contract Admin

Select to use in the Contract Administration module.

Use Enhanced WennSoft

Select to use WennSoft with , when licensed. This option is useful for when you want to do the following:

  • Use the Basic WennSoft option
  • Apply restrictions (see the Security tab)
  • Apply restrictions for selected WennSoft data types

For more information, see WennSoft Integrations.

Use Fixed Assets

Select to use in the Fixed Assets module.

Use Intercompany Bridge

Select to use Intercompany Bridge functionality that allows you to create transactions that contain distribution to more than one database. You will also be able to select different entities in those databases.

Use Inter-Entity Automation

Select to use inter-entity automation that allows you to directly invoice from one entity to another entity in the same database, which automatically creates the required corresponding payables transaction. For more information about inter-entity automation and to complete its setup, see the Inter-Entity Automation tab.

Use Inventory

Select to use in the Inventory module.

Use Lockbox

Select to use the Lockbox functionality.

Use Manufacturing

Select to use in the Manufacturing module.

Use Payroll

Select to use in the Payroll module.

Use PDK

Select to use Personal Data Keeper (PDK) with , when licensed. For more information, see Personal Data Keeper (PDK) Integration.

Use POP

Select to use in the Purchase Order Processing module.

Use Project Accounting

Select to use in the Project Accounting module.

When you select this option, you must also select Use AR, Use AP, and Use POP.

Use Returns Management

Select to use in the Returns Management module.

Use SOP

Select to use in the Sales Order Processing module.

Security tab

The security options help you restrict user access to data. For more information on security and user access to data, see About User-Entity Access to Data .

Account Security

For example, a user has access to entity 100 and 200. The user is able to receive or pay out of only the accounts that belong to those entities. In other words, the user can access accounts that have entity 100 and 200 in the entity segment.

Account security restrictions apply in windows such as the following:

  • GL Entry
  • GL Batch Entry
  • Quick Journal Entry
  • GL Clearing Entry

When you select this option, the restriction applies to all enabled modules, including General Ledger. For example, the access for a user to GL accounts is restricted to only those that belong to entities that the user is allowed to access.

The Account Security option does not replace Account Level Security.

Customer Security

When you select this option, you must also set up customers for each entity in the Entity Relation Setup window.

Disable PA Cost Category Security

Indicates whether entity security applies to Project Accounting Cost Category IDs:

  • : All Project Accounting Cost Category IDs are accessible by all entities.
  • : The Project Accounting Cost Category IDs are filtered based on entity.

Disable PA Miscellaneous ID Security

Available in 2015 R2 ( build 506s07 and newer) and 2018 ( build 701s05 and newer).

Indicates whether entity security applies to Miscellaneous IDs:

  • : All Miscellaneous IDs are accessible by all entities.
  • : The Miscellaneous IDs are filtered based on entity.

Disable SmartList Security

Select to remove restrictions from records. The Entity ID box is still visible in the SmartList window. The entity for each transaction is displayed when the transaction has an entity assigned, otherwise the box is empty.

Disable To Entity Security for In-Transit

Select to disable To Entity ID security in the In-Transit Extra windows. When this option is selected, you can select any entity for the To Entity ID box.

Enable GL Lockdown Security

When selected and a specified entity is locked down, the user can only select accounts for the specified entity when entering a journal entry.

Enable Project Security By User

Select to restrict projects by user when you are using with Project Accounting. When not selected, the projects are restricted by entity.

This option affects the following windows:

  • Purchase Order Entry
  • Receiving Transaction Entry
  • Invoice Entry
  • Timesheet Entry
  • Employee Expense Entry
  • Equipment Log Entry
  • Miscellaneous Log Entry
  • Inventory Transfer
  • Returns from Project Entry
  • Contract Maintenance
  • Project Access List

GL Security

Select to restrict the access for a user to only the journal entries that belong to the entities that the user is allowed to access. Windows that are affected include the following:

  • Quick Journal Setup
  • Quick Journal Entry
  • Clearing Entry
  • Transaction Entry

When this option is selected, the browse buttons are available on the alternate version of the Transaction Entry window. If the alternate version of this window is not used, the browse buttons are hidden.

GP Security By Entity

Select to setup the security roles by an entity and restrict a user to work with one entity at a time. Most users do not select this option.

When you change the setting for this option, all users must be logged off of before you make the change. The changes are available only after a user restarts Dynamics GP.

When selected, a user can access only one entity that is the default entity chosen on the User Entity Login window. All transactions, cards, and scrolling windows throughout show the default entity only. This also includes all inquiries, reports and Smart Lists.

To work with another entity, a user must select a different entity as the default entity in the User Entity Login window. When the default entity is changed, menus are updated according to the roles assigned to that entity and user.

When this option is selected, the allocation process and AP replicator are not affected by this functionality. Also, the centralize and decentralize processes (Payables, Receivables, and Payroll) are not affected as well with the exception that a user needs to login to the parent entity.

When you select this option, the following processes occur:

  1. The original security roles for Users table is copied to the BSSI Backup Original table.
    This information is saved as a backup in case you go back to the original setup.
  2. The entire user roles security table for is removed, and the new User Entity Roles table for all users based on their default entity is copied.
  3. The records in the BSSI_User_Entity table are copied to the BSSI_User_Entity_Backup_Original table.
    The BSSI_User_Entity table is updated with the only default entity of each user and all other records are removed.

When you clear this option, the following processes occur:

  1. The BSSI Backup Original table is copied to the original security roles for Users table.
  2. The records in the BSSI_User_Entity table are copied to the BSSI_User_Entity table.

The following diagram provides more information about the security by entity process.

View a diagram of the security by entity process.

Item Security

When you select this option, you must also set up the items you want for each entity in the Entity Relation Setup window.

Portfolio Security

This option is available only when () is installed.

Select to restrict the access for a user to only properties that belong to the entities that the user is allowed to access.

Payroll Local Tax Security

Select to restrict the access for a user to the Local Tax Code by the entities that the user is allowed to access. Windows that are affected include the following:

  • Employee Local Tax Maintenance
  • Employee Tax Maintenance
  • Payroll Local Tax Setup
  • Payroll Manual Transaction
  • Payroll Standard Transactions

Site Security

When you select this option, you must also set up the sites for each entity in the Entity Relation Setup window.

Vendor Security

When you select this option, you must also set up vendors for each entity in the Entity Relation Setup window.

Account Substitution tab

This tab contains options for using the account substitution feature.

Disable Account Substitution

Select to not use the account substitution feature. By default, this check box is cleared, and performs account substitution on the account segments that are assigned as the entity segment and/or the department segment for the modules enabled in the Modules tab.

substitutes the value of the entity segment and/or department segment in the account distributions of a transaction based on the entity and department assigned to that transaction.

If you want to turn off account substitution for specifc modules, transaction types, or distribution types, use the Disable Account Substitution window.

Disable Cash Acc. Sub. For Decentralized Payroll

Select to not use the cash account substitution in decentralized payroll. By default, this check box is cleared, and performs account substitution on the cash account assigned to a checkbook that is used in the payroll process.

Enable Cash Account Substitution

Select to use cash account substitution. substitutes a designated segment in the cash accounts assigned to a checkbook with the selected entity for several types of transactions. When you select this option, you cannot also select the Enable Bank Transfer on AP option.

This function is available in the following windows:

  • Payables Transaction Entry
  • Sales Transaction Entry
  • Receivables Transaction Entry
  • Invoice Entry
  • Edit Payables Check Entry
  • Cash Receipts Entry

After you select this option, you can edit the Cash Account Substitution window.

Enable Stop Posting w/o Account Substitution

Select to stop from posting a transaction when an account substitution fails. An account substitution can fail if the accounts do not exist. When an account substitution fails, the account number is removed, which prevents the transaction from being posted to the General Ledger.

This option works in the following modules, with additional details as noted:

  • GL - When revaluating a journal entry, a journal entry is created even if the rounding accounting is empty.
  • AP - This option is not implemented for voiding and refund checks.
  • AR - Journal entries are created when processing an NSF check even if accounts are empty.
  • SOP
  • POP
  • PA
  • Inventory - This option is implemented for inventory transfers only.
  • Manufacturing - This option is implemented only when POs are created.
  • Fixed Assets - This option is implemented only when creating a new asset. You must enter the correct accounts manually.

Notes:

  • GP continues to post to the GL for certain transactions even if an account is empty.
  • The stop posting functionality has not been implemented for accounts that are allocated.

Intercompany tab

Automatic Intercompany Distribution

Select whether to use the intercompany functionality.

Automatic Intercompany Distribution only runs when debits and credits are balanced. If the Due To and Due From accounts have not been set up, a warning message appears.

As of 2015 only, when you select this check box, the Enable Credit Apply Intercompany is automatically selected. As a best practice, if you select the Automatic Intercompany Distribution check box, ensure that the Enable Credit Apply Intercompany is also selected.

Intercompany distribution is available in the following windows:

  • PM Transaction Entry
  • GL Entry
  • Bank Transaction
  • Misc. Check
  • PM Edit Payment
  • PM Manual Payment
  • POP Receiving Entry
  • POP Invoice Entry
  • RM Transaction Entry
  • Cash Receipts Entry
  • Sales Transaction Entry
  • Invoice Entry

Centralize Payroll

Select to restrict employees by user instead of by entity so that you can add transactions for employees who belong to different entities into the same batch.

This option affects the following windows:

  • Payroll Transaction Entry
  • Payroll Mass Transaction Entry

Default Intercompany Bridge On Bank

Select to set the default setting of the Intercompany Bridge check box on the Bank Transaction Entry window. If this check box is cleared, the the Intercompany Bridge check box on the Bank Transaction Entry window is also cleared.

If you selected Use Intercompany Bridge in the Modules tab, this option is available.

Enable Default CRM IC ( 2013 R2 and earlier)

Enable Credit Memo Intercompany Distribution

Select to enable Credit Memo Intercompany Distribution for Centralized Accounts Payable.

When you are using Centralized Accounts Payable and want to apply credit documents across entities for the same vendor, you can use Credit Memo Intercompany Distribution to clear the Accounts Payable account for the entity that owns a credit memo.

GP does not clear the Accounts Payable account when you apply the credit memo from a different Accounts Payable account than the one on your invoice. Using Credit Memo Intercompany will clear the Accounts Payable account for the credit memo when applying across facilities.

Example:

You have an invoice of 200.00 for entity 000 and a Credit Memo of 100.00 for entity 999. Both belong to the same vendor and are child entities to entity 100. See the Centralize AP section to set up a parent-child relationship.

The parent entity 100 can pay for the child entity 000 and the credit memo for 999 will be applied to the invoice for 000 because 999 is also a child to this parent. will not clear the Accounts Payable Account of the credit memo as it comes from a different account than the invoice but the Credit Memo Intercompany function will clear this account in the General Ledger.

Enable Credit Apply Intercompany (as of 2015)

Select to automatically apply credit documents (credit memos and returns) across entities, and have corresponding intercompany distributions created automatically, when using centralized accounts payable during the payment batch process.

When you use centralized accounts payable and want to apply credit documents across entities for the same vendor, you can use Enable Credit Apply Intercompany to clear the accounts payable account for the entity that owns a credit document.

GP does not clear the accounts payable account when you apply the credit document from a different accounts payable account other than the one on your invoice. Using Enable Credit Apply Intercompany clears the accounts payable account for the credit document when applied across entities.

For example, you have an invoice of 200.00 for entity 000 and a credit memo of 100.00 for entity 999. Both belong to the same vendor and are child entities to entity 100. To learn more about setting up a parent-child relationship, see Centralize AP .

The parent entity 100 can pay for the child entity 000. The credit memo for 999 is applied to the invoice for 000 because 999 is also a child to parent entity 100. does not clear the accounts payable account of the credit memo because it comes from a different account than the invoice but the Enable Credit Apply Intercompany function clears this account in the General Ledger.

Enable Intercompany Bridge

Select to use Intercompany Bridge functionality that allows you to attach the entity to the journal entries created by across databases and also does account substitutions on Due To/Due From accounts. This functionality is available on following windows:

  • GL Transaction Entry
  • Payables Transaction Entry
  • Bank Transactions Entry
  • BSSI Bank Transfer

If you selected Use Intercompany Bridge in the Modules tab, this option is available.

Enable Stop Posting w/o Intercompany Accounts

This option affects the following windows:

  • PM Transaction Entry
  • PM Edit Payment
  • PM Manual Payment
  • POP Receiving Entry
  • POP Invoice Entry
  • Sales Transaction Entry
  • Invoice Entry
  • RM Transaction Entry
  • Cash Receipts
  • Bank Transfer
  • Bank Transaction
  • GL Entry
  • Inventory Transfer Entry
  • FA Posting to GL

Intercompany Bank Transfer Prefix

Specify a prefix for intercompany bank transfers. This prefix is used to identify transfers created between databases.

If you selected Use Intercompany Bridge in the Modules tab, this option is available.

Purchasing tab

AP Mass Check Setup (Centralize, Decentralize)

Select the value (Centralize or Decentralize) that you want to appear as the default value for the Process Setup box in the Build Payment Batch window. This value is used for the accounts payable mass check process.

Default Parent Entity on Prepayment

Select to use the parent entity as the default prepayment entity for prepayments.

Disable Printing of GL Journal for AP Bank Transfer

Select to disable printing of GL Journal for AP Bank Transfer.

Enable HATB Voided Centralized AP Payments

This option is used for the Historical Aged Trial Balance (HATB) report in the Payables Management module.

  • : Applies integration for centralized payments for when the HATB report is run for a child entity only, the report correctly shows the balances when a payment made by a parent entity is voided for an invoice that belongs to the child entity. The enhancement for the HATB report was added in build 704s11. View example.

    • When selected, applied voided payments appear under the entity of the document where they were applied, when the as-of date is prior to the voiding date of the payment.

    In the image, payment number 00000000000000553 of entity 200 was applied to invoices 00000000000000555 and 00000000000000556 of entity 100 and Payment 00000000000000553 was voided on date 2027-04-15. Applied voided payments appear under the entity of the document where they were applied, when the as-of date is prior to the voiding date of the payment.

  • : Does not apply the integration of Voided Centralized AP Payments for the HATB report. Most users will select this option.
    View example.

    • When cleared, applied voided payments appear under the entity of the payment when the as-of-date is prior to the voiding date of the payment.

    In the image, the voided payments are applied to and appear under the entity of the payment when the as-of-date is prior to the voiding date of the payment.

For build 801s10 (and earlier), this option is named Disable HATB Voided Centralized AP Payments, and the options are reversed.

For information on how the setting affects the report, see Historical Aged Trial Balance Report.

Enable 1099/1096 Sort By (Entity ID, State)

Select to enable and define an additional sort order for printing 1099 and 1096 forms. After you select the check box, you can then select Entity ID/State or State/Entity ID. uses the option you select as the default additional sort for the Order option in the Print 1099 window.

For more information, see Print 1099: Overview.

Enable Automatic Vendor Class Rolldown

When you create a vendor, you can associate the record with an entity by vendor class or by user (from the entities to which you have access).

Select this check box to automatically roll down (or apply) the entity associated with the vendor class to a new vendor record.

When this check box is cleared, you are asked whether you want to apply the entity associated with the vendor class or the user to a new vendor record.

Enable Bank Transfers on AP

Select to enable bank transfers to be created on accounts payables posting. When Enable Cash Account Substitution is selected, do not select this option.

Enable Centralize Purchasing

Available as of 2016 R2.

Select to use the centralize purchasing functionality. When you select this option, Enable Distribution by Site on POP is automatically selected. For centralizing purchasing to work as expected, you must also select Enable Distribution by Site on POP.

When this option is cleared, the centralize purchasing functionality is not available.

Enable Discount Taken By Child Entity

Select to substitute the Discounts Taken account and the Discount Available account with the child entity during the payables payment process. For more information, see the Payables Discounts by Child Entity section in Edit Payable Checks window.

Enable Distribution by Site on POP

Select to substitute the entity segment in the inventory account with the entity for a site when purchasing or receiving items for the site. If the check box is cleared, substitutes the entity segment with the entity assigned to the POP transaction. To use this option, you must enter an entity segment ID for each site in the alternate Site Maintenance window.

As of 2016, this option is automatically selected when Enable Centralize Purchasing is selected.

This option affects the following windows:

  • Purchase Order Entry
  • Purchasing Item Detail Entry
  • Receivings Transaction Entry
  • Receivings Item Detail Entry
  • Generate Suggested Purchase Orders
  • Purchase Request Resolution in Manufacturing
  • MRP-Planned Orders
  • Manufacturing Order/Purchase Order Link by Vendor

Enable JE Creation on AP

Select to create journal entries to adjust intercompany distributions for a payment, credit-memo or return has already been posted using the Due To and Due From accounts set up in the Basic Intercompany Accounts Setup window. If the Due To and Due From accounts have not been set up, a warning message appears.

If this check box is selected, and Enable Stop Posting w/o Intercompany Accounts is selected, the journal entries are created with empty accounts. If Enable Stop Posting w/o Intercompany Accounts is cleared, then no journal entries are created.

The JE header entity is taken from the Apply-From Document. Originating Entity is the Entity Segment Value of the RECV Account of Apply-From Document and Destination Entity is the Entity Segment Value of the RECV Account of Apply-To Document. Also the Exchange Rate is of Apply-To Document.

Enable one Invoice Per Entity and Vendor

Select to turn on the functionality of one invoice number per entity and vendor on payables invoices and purchase order processing. To use this functionality, the Allow Duplicate Invoices per Vendor must be set to Yes on the Payables Management Setup window.

This functionality affects the following windows:

  • Payables Transaction Entry
  • Enter Match Invoice
  • Receiving Transaction Entry

Enable Payment Security by Parent

Select to show the invoices in the Payables Apply Zoom window (in the Payables Transaction Entry Zoom window, select Apply) by their parent-child relationship instead of by user-level security.

For example, you have access to entity 200 only. You select an invoice that belongs to entity 200, but the invoice was paid by parent entity 100. You can see the payment because of the parent-child entity relationship.

Enable Period Close - Purchasing

Select to restrict the posting of transactions for specific entities and periods in eligible Purchasing Series windows. For more information, see Fiscal Periods Setup window and Period Close By Entity window.

Enable Print Previously Applied Docs Security by Entity

Select to allow the user to restrict the payables check stub to display previously applied documents only if there is an invoice applied for that entity.

Enable Shipping Method Filter on Checks

Available as of 2016 R2.

Indicates whether the shipping method filter is available on the Build Payment Batch and the Edit Payment Batch windows:

  • : The shipping method filter is available on the Build Payment Batch and the Edit Payment Batch windows.

    • The From Shipping Method and To Shipping Method range boxes appear on the Build Payment Batch and the Edit Payment Batch windows.

  • : The shipping method filter is not available on the Build Payment Batch and the Edit Payment Batch windows. Default.

Enable Vendor User Defined Field on Apply Credit Memos

Available in build 607s09.

Determines whether the user defined field from the standard Payables Management Setup window is used for applying the shipping method filter to credit memos.

  • : The vendor user defined field can be used for applying the shipping method filter to credit memos on the Select Payables Checks window. When this option is selected, certain steps are required to ensure the functionality works as expected. See Applying the Shipping Method Filter to Credit Memos.
  • : The vendor user defined field is not used and the the shipping method is not used for further filtering on credit memos.

Enable Withholding By Child Entity

Select to allocate the withholding to child entities on distribution and create separate AP invoices per entity for withholding during the Payables payment process. For more information, see the Payables Withholding by Child Entity section in Edit Vendor Payment window.

PO Auto Numbering

Select to automatically number each individual purchase order by entity. This option also applies to the receipt number generation process in the Receiving Transaction Entry windows.

This option affects the following windows:

  • PO Type Setup
  • Receipt Type Setup
  • Entity Document Type Setup

If the check box is cleared, the standard PO Number functionality will applies.

Print 1099/1096 by Child

Select to be able to print the 1099/1096 report for the child entity although transactions were paid by the parent entity. If the check box is cleared, the 1099/1096 report is printed for the parent entity.

Use Invoice Entity as FA Entity

Indicates whether the entity of the purchase invoice is used as the entity for the fixed asset.

  • : Uses the entity of the purchase invoice as the entity for the fixed assets. For more information, see Invoice Entity example.
  • : Uses the entities of the fix assets. For more information, see Fixed Asset Entity example.

Sales tab

This tab contains options for sales orders.

Enable Discount Taken by Child in AR

Select to use the discount taken by child entity functionality on the Receivables module.

Enable Transfer Address ID by Entity to PO

Select to create a PO using the address of an entity instead of the address information of the company. Using the address information of the company is the default option.

To use the Enable Transfer Address ID by Entity to PO setting in a sales order make sure that you have set up the address information for the entity you want to use in the Entity Setup window.

When the setting is enabled you will see that the vendor information in the Purchase Order Entry window shows the information of the entity that you set up.

Enable Distribution by Item on SOP

Select to perform SOP account substitution based on the entity assigned to the sales items instead of the entity assigned to the SOP entry.

Enable JE Creation on AR

Select to create journal entries to adjust intercompany distributions for a cash receipt, credit-memo or return that is already posted using the Due To and Due From accounts set up in the Intercompany Distribution Account Setup window. If the Due To and Due From accounts have not been set up, a warning message appears.

If this check box is selected, and Enable Stop Posting w/o Intercompany Accounts is selected, the journal entries are created with empty accounts. If Enable Stop Posting w/o Intercompany Accounts is cleared, then no journal entries are created.

The JE header entity is taken from the Apply-From Document. Originating Entity is the Entity Segment Value of the RECV Account of Apply-From Document and Destination Entity is the Entity Segment Value of the RECV Account of Apply-To Document. Also the Exchange Rate is of Apply-To Document.

Enable Period Close - Sales

Select to restrict the posting of transactions for specific entities and periods in eligible Sales Series windows. For more information, see Fiscal Periods Setup window and Period Close By Entity window.

SOP EDI Facility From

Select Customer to assign the entity of the customer record to related SOP document created in the vSync Import Sales Orders window. The entity for the customer must be unique and assigned one-to-one to the customer, using the Entity Relation Setup window

Select Item to assign the entity of the item record to related SOP document created in the vSync Import Sales Orders window. The entity for the item must be unique and assigned one-to-one to the item, using the Entity Relation Setup window.

Financial tab

Enable Account Sort by Entity

Select to sort account lookup by the selected entity when the Lookup window is opened from the transactions windows and by default entity when the Lookup window is opened from windows that are restricted by user-level access.

Functionality is only available on following windows:

  • Payables Transaction Entry distributions
  • Edit Check Distributions
  • Receivables Transaction Entry Distributions
  • Invoice Entry Distributions
  • Cash Receipt Distributions
  • Account Maintenance
  • GL Transaction Entry
  • GL Inquiries
  • Bank Transaction Entry

Enable Period Close Financial Series

Select to restrict the posting of transactions for specific entities and periods in eligible Financial Series windows. For more information, see Fiscal Periods Setup window and Period Close By Entity window.

Disable Entity from Checkbook ID

Select to take the value for the Entity ID box in the Bank Transaction Entry window from the entity segment of the cash account and not from the checkbook ID.

When cleared, checks the name of the checkbook ID to see if it matches an entity. If it does not match, takes the entity from the entity segment of the cash account.

This option is needed only when the resulting checkbook ID created has the same ID as an entity. For example, the resulting checkbook ID is 100, and entity 100 exists.

Disable Financial Report Restrictions

Select to make the Segment ID box available in the Financial Statement Report Options window. By default, the Segment ID is not available.

This option is needed only when you use the Financial Statements (excluding Trial Balance) and you need to generate a report on a second segment.

Inter-Entity Automation tab

This tab contains options for using inter-entity automation.

Accounts Payable to Accounts Receivable

Select to check inter-entity relations and create a corresponding receivables and payables transaction in another entity within the same database when posting a payables invoice in the Payables Transaction Entry window.

Accounts Receivable to Accounts Payable

Select to check inter-entity relations and create a corresponding payables transaction in another entity within the same database when posting a receivables invoice in the Receivables Transaction Entry window.

Automatic Invoice Printing

Select to automatically print the invoices created.

Automatic AR Posting

Select to automatically post the receivables documents created.

Invoice to Accounts Payable

Select to check inter-entity relations and create a corresponding payables transaction in another entity within the same database when posting a receivables invoice in the Invoice Entry window.

If Existing Batch

Select Append to add to an existing batch for the current inter-entity entity and user after you post an inter-entity transaction in the Sales Transaction Entry, Receivables Entry, or Invoice Entry windows.

Select Create New to create a new payables batch after you post an inter-entity transaction in the Sales Transaction Entry , Receivables Transaction Entry, or Invoice Entry windows. Since uses the format inter-entity entity-User ID for a batch ID, a new batch ID is prefixed with #- in an ascending sequence. For example, when batch ID 200-GPUser already exists, the new batch ID will be 1-200-GPUser, the next new batch will be 2-200-GPUser, and so on.

Sales Order Processing to Accounts Payable

Select to check inter-entity relations and create a corresponding payables transaction in another entity within the same database when posting a receivables invoice in the Sales Transaction Entry window.

Separate Tax For Inter-Entity Automation

Select to display taxes separately from the purchase amount in the inter-entity payables document. The tax details and settings must be the same for payables as for receivables. This option works with Accounts Receivable to Accounts Payable transactions only.

Others tab

Disable Automatic Rolldown

When you create a record (vendor, site, customer, or item), you can choose to automatically associate the new record with an entity (by user or by class).

Select this check box to prevent associating an entity with a new record. When you select this option, you must use Entity Relation Setup window to associate entities with the new record.

When this check box is cleared, you are asked whether you want to apply the entity associated with the class or the user to the new record.

Disable EDI Export

Select this check box to disable the Export SOP document to EDI operation in the -vSync Integration.

Disable EDI Import

Select this check box to disable the Import SOP data from EDI operation in the -vSync Integration.

Display FA Reports By Entity

Select to display and print fixed assets reports by entity instead of by entity and department.

This selection is displayed in the extra windows for the fixed assets reports. When selected, the entity scrolling window in the extra windows displays all entities that you are allowed to access and the Department box displays All. When this option is cleared, the scrolling window displays entity and department values as before.

This option affects the following FA report windows:

  • Activity Reports
  • Comparison Reports
  • Depreciation Reports
  • Inventory Reports
  • Projection Reports
  • Transaction Reports

Enable Checkbook by Module

Select to enable default checkbook by module. When you select this option, looks into the Entity Checkbook Setup window to determine the default checkbook ID per each module. If the option is cleared, uses the same checkbook ID, which is assigned to an entity in the Entity Checkbook Setup window, across all the modules.

Enable Distribution by Site on PA Inventory Transfer

Select to substitute the entity segment in the contra account with the entity for a site when Transferring Project Accounting Inventory. If the check box is selected, substitutes the entity segment with the entity assigned to the PA Inventory transaction.

To use this option, you must enter an entity segment ID for each site in the alternate Site Maintenance window.

Enable Item Replace on SOP for CA

(Enable Item Replace on Sales Order Processing for Contract Administration)

When you select this option, and in the Contract Type Maintenance window, select Invoice Detail, uses the item number associated with the contract (not the item number for the contract type) when Sales Order Processing documents are created.

When you clear this check box, uses the item number from the contract type, regardless of whether Invoice Detail is selected in the Contract Type Maintenance window.

Enable Payroll Home Entity

Select to allocate payroll expenses to the entity where an employee works while managing payroll from a home entity.

This option affects the following windows:

  • Payroll Transaction Entry
  • Print Payroll Checks
  • Post Payroll Checks
  • Print Period End Reports

Enable Period Close - Inventory

Select to restrict the posting of transactions for specific entities and periods in eligible Inventory Series windows. For more information, see Fiscal Periods Setup window and Period Close By Entity window.

PDK Entity From Employee

Select to assign the entity for the employee to the employee record when employee data is sent from Personal Data Keeper (PDK) to . When selected, the -PDK integration supports the Assign Entity ID in configuration.

When this option is cleared, the entity is assigned to employee records in PDK using the -PDK alternate windows.

For more information on the -PDK integration, see Personal Data Keeper (PDK) Integration.


Setup: Overview
> Tools > Setup > > Company >

Use this window to specify which account segments you want to represent the Entity ID and Department ID, in addition to many other setup options. Note that it is possible to set up entities without departments in . Where departments are used, you can specify a default department segment value.

If you do not want to use for one of your companies, select Disable in this window.

Intercompany Bridge Module Only

As of 2015 R2, if you only purchase the Intercompany Bridge module, limited options are available in this window:

  • Main Setup area: The Disable is automatically selected, and cannot be changed since it is not available. All other boxes (Entity Label,Entity Segment, Department Label, Department Segment, and Default Department) are availabe, and you can edit the values.
  • Modules tab: Only the Use Intercompany Bridge option is available. This check box must be selected to be able to use intercompany bridge.
  • Intercompany tab: Only the Enable Intercompany Bridge option is available. This check box must be selected to be able to use intercompany bridge.

All other tabs and boxes on this window are not available.

See also

Turning On and Enable [%=Products.MEM_Short%] Modules

Turning On Automated Intercompany Distributions

Setting Up Intercompany Bridge Only

Setting Up Centralized Payment (Select Checks) Processing

Setting Up Cash Account Substitution from Checkbook

Setting Up Department Segment Substitution

Determining the 1099/1096 Edit List Report Sort Order

Inter-Entity Automation: Workflows

Turning on Inter-Entity Automation

Setting Up Period Close by Entity

Setting Up PO Automatic Numbering

Preventing [%=CompanyInfo.GP_Dynamics%] From Posting a Transaction When Account Substitution Fails

Reassigning an Employee to a Different Entity

Setting Access Restrictions on GL Transaction Windows

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions to Chart of Accounts: Account Security

Setting Access Restrictions to Chart of Accounts: Lock Down Entity at Modules Only

Setting Access Restrictions to Chart of Accounts: Lock Down Entity to GL

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Restricting Duplicate Payable Document Numbers by Entity

Setting Up [%=CompanyInfo.GP_Dynamics%] Security by Entity

Setting Up Bank Transfers on AP

Setting Up a Centralized Cash Receipt Application

Setting Up Checkbook Access

Setting Up Entity Segment for a Site to Work with POP Transaction Distributions

Setting Up Site and Item Security

Turning Off SmartList Security

Turning Off Account Substitution

Turning Off Financial Report Restrictions

Turning Off Security for Inventory In-Transit Transfers

Turning On Department and Location Substitution for Fixed Assets

Removing Financial Report Restrictions

Setting Up Intercompany Bridge Only

Assigning an Entity to a Project

Entering Transactions


NAICS Maintenance: Buttons


NAICS Maintenance: Fields

Category

Specify the category to attach to the NAICS Code. If a record is selected, displays the category attached to the record.

Description (Category)

Displays the description of the selected category.

Description (NAICS Code)

Specify a description for the NAICS Code. If a record is selected, displays the description for the record.

Description (Tenant Type)

Displays the description of this tenant type.

NAICS Code

Specify a unique code to identify the NAICS code. If a record is selected, displays the category attached to the record.

Tenant Type

Specify the tenant type to attache to the NAICS code. If a record is selected, displays the tenant type attached to the record.


NAICS Maintenance: Overview
Setup > > Overage > NAICS

Use this window to set up information about each North Americal Industry Classification System (NAICS) code. An NAICS code is a six-digit number are used by federal agencies to classify businesses for the purpose of obtaining and measuring data related to the business economy. Countries that use the NAICS codes are Canada, the U.S.A, and Mexico.

After you add an NAICS code, you can associate it with a revenue lease unit.

For more information about NAICS codes, see you can perform an Internet search. To obtain specific NAICS codes, go to the website for the government agency of your country.

See also

NAICS_CodeSetup


National Accounts Maintenance: Buttons

Select Children

Opens the Select Children window, where you can add a range of child vendors at one time.


National Accounts Maintenance: Fields

Parent Name

Displays the name of the parent vendor.

Parent Vendor ID

Select the vendor ID that you want to be a parent vendor.

Scrolling Window

Child Vendor ID

Select a vendor to be a child vendor.

Name

Displays the name of the child vendor.


National Accounts Maintenance: Overview
Cards > > Purchasing > National Accounts

Use this window to create parent-child relationships among vendors for use with national accounts.

A national account is a combination of related vendors that make up a single organization. The parent vendor is the controlling organization of the national account. The parent vendor has child vendors and is usually the vendor that distributes payments on behalf of the child accounts.

See also

Creating Parent-Child Relationships for Vendors


Natural Breakpoint Setup: Buttons


Natural Breakpoint Setup: Fields

Annual Rent

Specify the annual rent amount t for the base minimum rent charge. This value is used for calculating the annual breakpoint of the natural breakpoint. The annual breakpoint is calculated using the following formula:

Breakpoint Percentage


Natural Breakpoint Setup: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Units > Revenue Lease Charge > Charge Recoverable Type expansion button > Revenue Lease Overage > Effective Date expansion button

Use this window to provide information for calculating a natural breakpoint. This window is available when the Type of Rent Charge on the Revenue Lease - Overage window is Natural Breakpoint.

The natural breakpoint provides a method of calculating an additional charge to be paid by the tenant, in addition to the base rent, depending on the reported sales for that time period for the tenant. The natural breakpoint is based on a base minimum rent and a negotiated natural breakpoint percentage.

If you change the overage calculation method partway through the year, you must provide the Annual Rent amount. If you do not change the overage calculation method, you only need to provide the Breakpoint Percentage. In this case, the overage calculation is based on the base rent and the breakpoint percentage.


New Entity Setup Wizard: Buttons

Finish

Saves the new entity with all the settings that you have entered and closes the wizard.


New Entity Setup Wizard: Overview
> Tools > Utilities > > Setup Wizard > New Entity Setup Wizard
Tools> Setup > > Company > Entity Setup > Go To > New Entity Setup Wizard

Available as of 2016 RTM.

Use this wizard to create an entity in and configure it for use with . This wizard helps simplify the process for creating an entity by providing step-by-step windows to ensure that you do not miss any information that you want to set up for the new entity.

See also

Using the New Entity Setup Wizard

Configuration Wizard: Overview


New Lease Wizard: Buttons

Finish

Creates the record, and proceeds to the optional steps for adding a deposit or insurance policies.


New Lease Wizard: Fields

Page 1 (Lease Type)

Description

Specify a description for the for the lease record.

Entity ID

If you use , select the entity you want to associate with the lease.

Lease Name

Specify a name for the lease.

Lease Number

Displays the lease number for a record. To automatically generate lease numbers for new records, ensure that the Disable Expense Lease Auto Numbering check box on the appropriate Lease Default Setup window (revenue or expense). Required.

Lease Prefix

Specify the lease prefix you want to use for generating the lease number. After you tab out of this box, you cannot change the value. Required.

The default value is set up on the appropriate Lease Default Setup window (revenue or expense).

Lease Type (Module)

Select the type of lease you want to create: Revenue or Expense. The options are available based on the modules that you have purchased.

Lease Type

Select the lease type to associate with a specific lease or leases. This information is used for searching and reporting purposes. Required.

If you change this value, the Lease Prefix value is reset with the default value that is set up on the appropriate Lease Default Setup window (revenue or expense).

The default value is set up on the appropriate Lease Default Setup window (revenue or expense).

Page 2 (Property)

Lease Commencement Date

Specify a commencement date for the lease. When this box has a value, the Note displays the lease commencement clause. Required.

Lease Execution Date

Specify the execution date for the lease. Required.

Property Description

Displays the description of the selected Property ID. Required.

Property ID

Specify a property ID for the lease. After transactions or deposits have been created, the property ID cannot be changed. Required.

A lease can be associated with only one property ID.

Rent Commencement Date

Specify a rent commencement date for the lease. Required.

Unit Description

Displays the description of the selected Unit ID. Required.

Tenant/Landlord Name

Displays the name of the tenant or landlord for the selected unit. Required.

Tenant/Landlord Number

Type or enter an existing tenant/customer or landlord number for the lease ID. Required.

After transactions or deposits have been created, the tenant/customer or landlord ID cannot be changed.

Unit ID

Specify a unit ID for the lease. After transactions or deposits have been created, the unit ID cannot be changed. Required.

A lease can be associated with only one unit ID.

Page 3 (Terms)

Initial Date

Specify a start date for the lease renewal. The default date is the Commencement Date from a previous window.

Renewal Type

Select renewal type: Automatic or Manual.

Lead Time (Days)

Specify the number of leads lead days required for renewal notices.

Notice Requirements

Type notice requirement comments.

Unit Start Date

Displays the start date for this lease-unit combination. You can change the date.

If the unit already is associated with a lease during the specified dates, the existing lease must be terminated before a new lease can be created.

Unit End Date

Displays the end date for this lease-unit combination. The date is the same as the Lease Final Expiration Date in the Lease Maintenance window. If Unit Validate is selected in the Lease Default Setup window, and the defaulted start and end dates are not valid, that is, this unit is in another lease with conflicting start and end dates, the start and end dates are set to 0/0/0.

Term List View

In the list view, select the terms that you want to use for the lease:

  • Term ID: Specify a term ID as defined in the Term Maintenance window.
  • Start Date: Specify a start date for the term. The default is the Initial Date.
  • End Date: Displays the end date of the term, calculated based on the Start Date and the length of the term.

The information in this list view is used to create the Term Info table and is used to update the Lease Final Expiration Date for the lease.

Before you can proceed to the next step, you must add at least one term in the list view.

Page 4 (Charges)

Amount

Specify the charge amount.

For a revenue lease, select the expansion [image] button to open the Tenant Lease - Alternate Tenant window, where you add alternate tenants. This button is available in build 709 (and newer).

For an expense lease, select the expansion [image] button to open the Expense Lease - Landlords window, where you add other landlords. This button is available in build 710 (and newer).

Calculate Straight Line

Select to calculate and display the straight line on the Revenue Lease - Charge Details window when new price adjustments are created. When this option is cleared, the straight line is not displayed in the Revenue Lease - Charge Details window for new price adjustments.

The default setting for this option is set on the Lease Default Setup window.

Charge ID

Specify an existing charge ID.

Charges List

Displays a list of all charge IDs for the lease. Double-click a charge in the list to view the details.

Esc. Method

Select the price adjustment method: None, %, Amount, CPI or Rate.

Price Adjustment

Specify the price adjustment amount or value based on the price adjustment method that you select. When Esc. Method is one of the following, specify the appropriate amount or value:

  • %: Specify a percent for the price adjustment.
  • Amount: Specify the amount of the price adjustment.
  • CPI: Select the CPI schedule ID.
  • Rate: Select the rate schedule ID.

Price Adjustment Date

Select the date on which the charge price adjustment is effective. This is the same date as the Lease Commencement Date or Rent Commencement Date as specified from a previous window.

Frequency

Select the charge frequency. The default value is set in the Setup window.

Insert Charge button

Adds the charge to the charge list for the lease.

When you view and update an existing charge, you must select this button to update the charge with the latest changes.

Remove

Removes the selected charge from the charge list.

Template ID

Available in build 709 (and newer).

Select the charge template for the unit. After the template is selected, the Charges List is updated with all charges from template. You can remove or edit the charges as needed.

Term List View

Displays the terms that were selected in the previous window. You can add, edit, or delete terms as needed.

Page 5 (Done)

Displays the lease number, unit and charges, and any errors on the lease.

Page 6 (Add Deposits and Insurances - Optional)

Deposits button

Opens the appropriate Lease Maintenance window (revenue or expense), where you can add the deposit for the lease.

Insurance button

Opens the appropriate Lease Maintenance window (revenue or expense), where you can add the insurance policies for the lease.


New Lease Wizard: Overview
Tools > Routines > > New Lease Wizard

Available as of 2016.

See also

Creating a Lease Using the Wizard

Creating a Revenue Lease

Creating an Expense Lease


Number of Copies: Buttons

Cancel

Closes the window without updating the number of copies to print for the selected line item.

OK

Closes the window and updating the number of copies to print for the selected line item.


Number of Copies: Fields

Number of Copies

Specify the number of copies you want to print for the selected item.


Number Copies: Overview
Transactions > > Labels > Print Labels > Double-click scrolling window line

Use this window to enter the number of quantities of labels you want to print for a line.


Non Natural Breakpoint Setup: Buttons


Non Natural Breakpoint Setup: Fields

Annual Breakpoint Amount

Breakpoint Percentage


Non Natural Breakpoint Setup: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Units > Revenue Lease Charge > Charge Recoverable Type expansion button > Revenue Lease Overage > Effective Date expansion button

Use this window to provide information for calculating a non-natural breakpoint. This window is available when the Type of Rent Charge on the Revenue Lease - Overage window is Non-Natural Breakpoint.

The non-natural breakpoint is not related to base rent. It is based on an Annual Breakpoint Amount and a non-natural Breakpoint Percentage.

During the annual breakpoint reconciliation, the Annual Breakpoint Amount is subtracted from the total annual sales. The resulting total is then multiplied by the non-natural Breakpoint Percentage to give a subtotal from which the total billed to date amounts is subtracted to determine the year end amount to bill. If the year end amount to bill is positive, that amount is billed on a separate invoice.

If the Annual Breakpoint Amount is reached during one of the billing periods, stops performing periodic billing and starts to perform annual breakpoint reconciliations monthly from the period in which the Annual Breakpoint Amount was reached until the end of the Fiscal Year.


Non PO Receivings Import: Buttons

Import

Imports the non-purchase order receivings transactions.


Non PO Receivings Import: Fields

Batch ID

Facility File Path

Select the file path where the mapping facility file (TranslateDept.csv) is located. Available when Translate Facility is selected.

File Path

Select the file path where the file you are importing is located.

Translate Facility

Select if the file being imported contains old data, such as old departments. Leave the check box cleared when the file contains current data.


Non PO Receivings Import: Overview

Use this window to record a receiving not assigned to a purchase order. A non-purchase order receiving is provided through a file from the appropriate vendor.

For information about the file format for the data, see Importing Data: Non-Purchase Order Receiving.

See also

Importing Data: Non-Purchase Order Receiving


Email Notification: Buttons

Add

Adds the specified email address to the notification recipient list.

Delete

Deletes the selected email address from the notification recipient list.

Close

Saves the changes and closes the window.


Email Notification: Fields

Email ID

Specify the email address of the recipient who is to receive the email notification after a scheduled task finishes.

Send email notification to

Displays a list of email recipients who are to receive the email notification when a scheduled task finishes.


Email Notification: Overview
Task Scheduler > Task Scheduler > Add or Edit > Email Notification

Use this to add email recipients for scheduled task notifications. After a task finishes, the notifications that are sent to the email recipients shows the following information:

  • Start and end date and time
  • Total lines processed (with number of errors and successful lines processed)
  • Batch numbers processed
  • Log file attachment (only if any errors occurred)

It is a best practice to add one or more email recipients for each scheduled task that you create.

View example of email notification with log file.

See also

Setting Up Email Notifications

Adding a Scheduled Task

Editing a Scheduled Task


Initializing the Named Printer Function

To use novaPDF from , you must inititalize the named printer function on each computer where you use or on the Citrix or Terminal Services server.

To set up novaPDF as a named printer, follow these steps:

  1. Start , and log on as the system administrator (sa).
  2. Open the Assign Named Printers window (Tools > Setup > System > Named Printers).
    You might be asked to specify a Machine ID.

  3. Specify the Machine ID, and select OK.
    A message indicating that the default printer is not set up appears.
  4. Select OK to close the message.
    The Print Setup window appears. You can select a default printer, but it is not required to use novaPDF.
  5. If you do not want to set up a default printer, select Cancel.
  6. The Setup Named Printers window appears. If you do not want to set up a default printer, close the window.
    A message indicating that the default printer is not set up appears.
  7. To set up the default printer, select OK. Otherwise, select Cancel.
    If you select Cancel, another message about setting up a default printer appears.
  8. Select OK to close the message.

See also

Installing novaPDF

Setting Up novaPDF as the Computer Print Option


Installing novaPDF

To create PDF files to send to your customers, vendors, or employees, you must use a program that can create PDF files. For , you can use Adobe Acrobat or novaPDF.

If you choose to use novaPDF, you must install it on each computer that uses . After you install novaPDF, you must set up novaPDF as a named printer, and then in GP, you must set novaPDF as the print option for .

If you use through a Citrix client or Terminal Services server client, and want to use novaPDF as your print option, you must install novaPDF on the Citrix server or Terminal Services server only, setup novaPDF as the named printer, and then set up the print option in the Setup window.

To install novaPDF, follow these steps:

  1. In Window Explorer, go to the folder where you extracted NovaPDF8Setup.exe.
    If you have not yet extracted this file from the compressed installation file, extract the file.
  2. Double-click NovaPDF8Setup.exe.
    The novaPDF setup window appears.
  3. Review the license agreement.
  4. Select I agree to the license terms and conditions, and select Install.
    The installation takes a few moments.
  5. When the installation finishes, select Close.
  6. Restart your computer.
    You must restart your computer to complete the installation.

For more information about the novaPDF installation, review knowledge base articles on the novaPDF website. You can review articles such as the following:

http://www.novapdf.com/kb/what-to-do-if-connecting-to-novapdf-server-via-citrix-thin-clients-doesn-t-work-149.html

After you finish installing novaPDF, you can then initialize the named printer and set up novaPDF as the computer printer.

See also

Initializing the Name Printer Function

Setting Up novaPDF as the Computer Print Option

Installing Additional Programs to Work with

Installing the File Access Library

Installing Lotus Notes

Installing Adobe Acrobat

Crystal Reports Overview

SQL Reports Overview

Installing Word Templates


Setting Up novaPDF as the Computer Print Option

After novaPDF is installed and the named printer function is initialized, you must set novaPDF as the computer print option so that you can use novaPDF on the specific computer.

You must set novaPDF as the computer print option for each computer that uses , or on each Citrix server or Terminal Services server where is used remotely.

To set up novaPDF as the print option, follow these steps:

  1. Start , and log on as the system administrator (sa).
  2. Open the Setup window (Tools > Setup > > Setup).
  3. In the Preference section, in Print Option, select Acrobat PDF Writer.
  4. Select OK, which closes the window.
  5. Reopen the Setup window.
  6. In the Preference section, in Print Option, select novaPDF.
  7. If this is the first time setting up novaPDF on this computer, you are asked to add information for the novaPDF printer. Select Yes.
    The Print Setup window appears.
  8. In Name, select BSSI Nova PDF 8, and select OK, which closes the Print Setup window.
  9. Select OK, which closes the Setup window.

See also

Installing novaPDF

Initializing the Name Printer Function


Occupancy Type Maintenance: Buttons


Occupancy Type Maintenance: Fields

Occupancy Type ID

Description

Exclude from Gross Leasable Area


Occupancy Type Maintenance: Overview
Setup > > Property > Occupancy Type

See also

Setting Up an Occupancy Type


One Time Charge: Buttons

Process

Creates a charge details record with the information from the window.


One Time Charge: Fields

Lease

Displays the type of lease to which the one-time charge is applied: Revenue or Expense.

Usually, you cannot edit this box. However, if you use both Revenue and Expense leases, you can select they type of lease. The boxes that appear on this window slightly differ based on the lease type that you select.

Revenue Lease

Amount

Specify the amount of the charge.

Select the expansion [image] button to open the Tenant Lease - Alternate Tenant window. This button is available in build 709 (and newer).

Charge Account

Displays the account associated with the charge ID. Account substitution occurs based on the settings in the Setup window. Region, property, unit, and main accounts are substituted based on records associated with the unit for the lease.

As of Microsoft Dynamics 2015 R2, when you change this account, you can select only a revenue account.

Charge End Date:

Select the date on which the charge ends. The date must be within the Unit Start Date and the Unit End Date. Also, the date must also coincide with the Frequency of the charge (except when the Frequency is None).

Charge ID

Select the charge ID defined for the lease-unit combination.

Charge Start Date

Select the date on which the charge starts. The date must be within the Unit Start Date and the Unit End Date.

Description (Charge ID)

Displays a description of the charge ID.

Description (Revenue Lease)

Displays the description of the lease.

Description (Unit ID)

Displays the description for the unit ID.

Entity ID

Displays the entity ID associated with the lease. This box appears when is installed and used.

Frequency

Displays the charge frequency, which comes from the Lease Charge window. If a charge frequency is not set, the default is None.

Lease Number

Select the lease number. When is installed and you are using customer security, you can select only from the records associated with entities to which you have access.

Leased Sq. Feet

Displays the leased square feet. This is the same value as in the Lease Square Feet from the Unit Details area on the Revenue Lease Maintenance window.

Separate Invoices

Select to create a separate invoice for each line of the charge details. To have all lines on a single invoice, leave this check box cleared. The default value is from the Charge Maintenance window.

As of 2015 R2, this option is available for both revenue and expense leases. Prior to 2015 R2, this option is only available when the Lease type is Tenant.

SOP Comment

Specify an SOP comment that is added to the line comments when an invoice is created.

When you review the comments, the lines are described as follows:

  • The first line is the property ID and its description
  • The second line is the unit and its description
  • The third line is the lease and its description
  • The fourth line is the SOP comment that is entered while creating the one-time charge

Tenant Name

Displays the name of the tenant.

Tenant Number

Select the tenant number. When is installed and you are using customer security, you can select only from the records associated with entities to which you have access.

Unit End Date

Displays the end date for this lease-unit combination. This value is from the Unit Details area on the Revenue Lease Maintenance window.

Unit ID

Select the unit ID for the lease.

Unit Start Date

Displays the start date for this lease-unit combination. This value is from the Unit Details area on the Revenue Lease Maintenance window.

Expense Lease

Amount

Specify the amount of the charge.

Select the expansion [image] button to open the Expense Lease - Landlords window. This button is available in build 710 (and newer).

Charge Account

Displays the account associated with the charge ID. Account substitution occurs based on the settings in the Setup window. Region, property, unit, and main accounts are substituted based on records associated with the unit for the lease.

As of Microsoft Dynamics 2015 R2, when you change this account, you can select only an expense account.

Charge End Date:

Select the date on which the charge ends.

Charge ID

Select the charge ID defined for the lease.

Charge Start Date

Select the date on which the charge starts.

Description (Charge ID)

Displays a description of the charge ID.

Description (Lease Number)

Displays the description of the lease.

Description (Unit ID)

Displays the description for the unit ID.

Entity ID

Displays the entity ID associated with the lease. This box appears when is installed and used.

Frequency

Displays the charge frequency, which comes from the Lease Charge window. If a charge frequency is not set, the default is None.

Landlord Name

Displays the name of the landlord.

Landlord Number

Select the landlord number. When is installed and you are using vendor security, you can select only from the records associated with entities to which you have access.

Lease Number

Select the lease number. When is installed and you are using vendor security, you can select only from the records associated with entities to which you have access.

Leased Sq. Feet

This box is not applicable for expense leases.

Unit End Date

This box is not applicable for expense leases.

Unit ID

Displays the unit ID associated with the lease. This value cannot be edited.

Unit Start Date

This box is not applicable for expense leases.


One Time Charge Import: Buttons

During the import data is validated and then the Mass One Time Charge Entry window is updated with the records.


One Time Charge Import: Fields

First Row is Column Headings

File Path


One Time Charge Import: Overview
Tools > Routines > > Lease > Mass One Time Charge Import > Import button

Use this window to import one time miscellaneous charges. When the file is imported, it is validated to ensure that the property, unit, tenant/landlord, and lease number (revenue/expense) exist.

The file that you import must be a comma delimited file with the following format:

  • Lease number – Required
  • Unit ID – Required when the Tenant option is selected, otherwise is optional
  • Charge ID – Required
  • Charge Account – Optional
  • Start Date – Required
  • End Date – Required
  • Amount – Required
  • SOP Comment – optional
  • Separate Invoice – optional

See also

Importing a One-Time Charge for Multiple Leases


One Time Charge: Overview
Tools > Routines > > Lease > One Time Charge

Use this window to create a charge that occurs only once for a revenue or expense lease. All information entered in this window is used to add a line to the Charge Details window, and then information is used to create an invoice.

You can use this utility only when the According Revenue and Expense modules are enabled.

The boxes available on this window differ slightly based on whether the Lease you select is Revenue or Expense.

See also

Creating a One-Time Charge for a Revenue Lease

Creating a One-Time Charge for an Expense Lease


Order Type Maintenance: Buttons


Order Type Maintenance: Fields

COGS Recognition Account

Available as of 2015 R2.

Select the account to use for the deferred revenue and costs of goods sold (COGS) of an inventory item. This account is used when creating a COGS recognition schedule.

Description

Specify a description for the order type.

Order Type ID

Specify a unique order type ID.

Markdown Recognition Account

Available as of 2015 R2.

Select the account used for recognizing markdown amounts separately. This account is used when Defer Markdown Separately is selected on the Setup window.

Recognition Account

Select a recognition account for the order type.


Order Type Maintenance: Overview
Cards > > Order Type (for 2015 R2 and earlier)
Cards > > Revenue/Expense Source > select Base on Order Type and select the expansion button (as of 2016 R2)

Available in 2015 R2 and earlier. As of 2016 R2, this window is not available.

Use this window to set up the recognition accounts for an order type. This window represents order types.

When Base On Order Type is selected on the Revenue/Expense Source Maintenance window, the recognition accounts set up on this window override the recognition accounts that were set up on the Revenue/Expense Source Maintenance window.

Watch a Video

  • Using Order Types

See also

Creating an Order Type


Overage Default Setup: Buttons

Email Default

Opens the Email Default Setup window.

Reconcile Default

Opens the Reconcile Default Setup window.


Overage Default Setup: Fields

Default Occupancy Type ID

Select the value that you want as the default Unit Type when a new unit is created. The values for this box are defined on the Occupancy Type Maintenance window.

Sales Audit Frequency

Select the frequency that you want as the default value for the Audit Frequency box on the Revenue Lease - Overage window. If you do not set a value, the default value is Annually.

Sales Reporting Frequency

Select the frequency that you want as the default value for the Rpt Frequency box on the Revenue Lease - Overage window. If you do not set a value, the default value is Monthly.


Overage Default Setup: Overview
Tools > Setup > > Overage Default button

Use this window to set the defaults for the Overage module. This window is available when you have installed and registered the Overage module, and also selected the Enable Overage Module check box on the Setup window.

See also

Setting Up Default Options

Setting Up the Default Values for the Overage Module


Overriding Email/Fax Default Values

To override the default values for email and fax transmissions of a specific vendor, customer, or employee, follow these steps:

  1. Open the vendor, customer, or employee (or employee Canadian version) Transmission Setup window.
  2. Select the vendor, customer, or employee ID.
  3. For the employee Transmission Setup windows, specify the Employee Password.
  4. Select the email or fax transmission options.
    If you leave these options empty, the default values are from the Setup.
  5. Select to which email address the email message is transmitted.
    If no email address is selected, the email address used is from the primary address of the vendor, customer, or employee.
  6. Select the attachment paths.
  7. Specify the subject and body for the email message or fax cover page.
  8. Select the Report Options.

See also

Setting Up Email/Fax Default Values


eConnect Post Procedures Overview

See also

Installing the eConnect Post Procedures

Importing data with the [%=Products.ARED_Short%] eConnect Post Procedures (SOP)

Adding [%=Products.ARED_Short%] Elements to taSopLineIvcInsertPost

Adding [%=Products.ARED_Short%] Elements to taRMDistributionPost


History Reports: Overview

Reports > Project > History

When you open a History Report Options window from the History Reports window, an extra window opens where you can select from a list of entities to restrict the information displayed in the report. The list of entities is restricted to those that you are allowed to access.

The following option must be selected in the Setup window:

  • Use Project Accounting

Reports

The reports from this window display only data that are associated with the selected entities. The reports display the entity for each record and transaction.

The reports include:

  • Timesheet
  • Employee Expense
  • Equipment Log
  • Miscellaneous Log
  • Inventory Transfer
  • Purchase Order
  • Receivings
  • Purchasing Invoice
  • Returns


History Reports: Buttons


History Reports: Fields

Ranges

When you select Cost Category ID or Miscellaneous ID, the IDs that are available are filtered based on entity access.


Paid Sales Transaction Removal: Overview
Tools > Routines > Sales > Paid Transaction Removal

Use this window to remove paid transactions.

You can only remove transactions for the selected entity or entities.

In builds 702s03 (and newer) and 506s11 (and newer) an entity list view is added to the window so that you can select more than one entity.

In build 702s02 (and earlier), all builds for 2016 R2 , and build 506s10 (and earlier), you can select only a single entity.

If you are using centralized AP and select a parent entity, does not remove any paid transactions for its child entities. To remove the paid transactions from the child entities, you must also select the child entities.


Paid Sales Transaction Removal: Fields

This single field is available in build 702s02 (and earlier), all builds for 2016 R2, and build 506s10 (and earlier).

This list view is available in build 702s03 (and newer) and 506s11 (and newer).


Parent Company Maintenance: Buttons


Parent Company Maintenance: Fields

Comment

Specify a comment about the parent company ID. If a record is selected, displays the comment for the record.

Description

Specify a description for the parent company ID. If a record is selected, displays the description for the record.

Parent Company ID

Specify a unique ID that identifies the parent company.


Parent Company Maintenance: Overview
Cards > > Revenue Lease > Parent Company

Use this window to store information about the parent company.

See also

Creating a Parent Company ID


Par List Maintenance: Buttons

Copy

Opens the Copy Location window, where you can copy the displayed site information to a new site. If any records exist for the new site, the copy does not occur.

Export

Exports the data on window to a comma-delimited (.csv) file.

Find

Opens the Find window to search for an item.

Import

Opens a dialog window where you select the file you want to import. The import feature is for adding items to or updating existing items in a par list. To delete items, you must manually delete the item from the par list.

For file format details, see Importing Data: Par List.

Available in for 2016 R2 (build 678 and newer) and 18.2 (build 805 and newer).

Print

Select the type of report to print:

  • Requisition: Prints a report that shows current supply requisitions for the selected site. This option is available for sites that have the Requisition check box selected on the Site Maintenance window.
  • Top Up Request: Prints a report that shows the supply area top up request. This report is available in for 2016 R2 (build 678 and newer) and 18.2 (build 805 and newer). This report is used for manually creating a supply requisition, which you later enter on the Supply Requisition Entry window.

    The report contains the following information

    • Site ID and description
    • Report date
    • Item number and description
    • Unit of measure
    • Replenishment site ID and description
    • Stock/NonStock
    • Par quantity, current cost, bin number
    • Quantity requested and quantity issued


Par List Maintenance: Fields

Date

Displays the current system date.

Default In-Transit Site

Available in for 2018 R2 (build 726 and newer).

Displays the default in-transit site and description for the current Site ID.

Default Replenishment Site

Displays the default replenishment site and description for the current Site ID.

Generic Location

Indicates whether the site is a generic location. A selected check box indicates the site is a generic location.

Par

Indicates whether par list maintenance is being kept for each item at the current site. A selected check box indicates par list maintenance is kept for each item at the current site.

Replenishment Site

Indicates whether the site is a replenishment site. A selected check box indicates the site is a replenishment site.

Requisition

Indicates whether the site is included in the Requisition Report. A selected check box indicates the site is included in the requisition report.

Site ID

Select a site ID. The description of the site is also displayed to the right of this box.

User ID

Displays the user ID currently logged on to GP.

Scrolling Window

Bin Number

Specify a bin number for the item.

Current Cost

Displays the current cost of the item. You can change this value.

In-Transit Site

Select the in-transit site. Optional. You can change the in-transit site if needed.

In-Transit Site Description

Displays a description of the in-transit site. Read-only.

The in-transit feature is available in for 2018 R2 (build 726 and newer).

Item Number

Item Description

Par Cost

Displays a calculated value of Par Qty x Current Cost.

Par Qty

Specify the quantity at which to reorder stock. Processes, such as the Upload Data window use this information.

The par quantities are stored in the base unit of measure.

Replen Site

Select the replenishment site.

Replen Site Description

Displays a description of the replenishment site.

Stock

Select to indicate the item is a stock item. Leave the check box cleared to indicate the item is a non-stock item.

U Of M

Select the unit of measure for the item at the site. The default value is the issue unit of measure. If the unit of measure does not exist, the purchasing unit of measure is substituted.

Vendor Item Number

Displays the vendor item number.


Par List Maintenance: Overview
Cards > > Inventory > Par List Maintenance
Cards > > Inventory > Items Quantities > Par Quantity link

Use this window to set up a par list for a site. A par list is a list of items and their par (or required) quantities that you want to keep in inventory at a site. By using a par list, you can ensure that a site always has the required quantities of the items that it carries in stock.

For each site, you can enter items and the par quantities. The Par Qty and Stock values can be updated from this window.

In for 2016 R2 (build 677 and newer) and 18.2 (build 805 and newer), you can use the par list when you create a supply requisition, which can help you save time.

See also

Top Up Request Workflow

Purchase Order Workflow

Importing Par List Data

Setting Up a Par List for a Site

Returning an Item from a Stock Site to Non-Stock Site

Importing Data: Par List

Importing Data: Import Utility File Format

Inventory Counts and Ordering


Par Quantity Zoom: Buttons


Par Quantity Zoom: Fields

Description

Displays the description of the item.

Issue UoM

Scrolling Window

Bin

Displays the bin for the item-site combination.

Par Value

Displays the par value for the item-site combination.

Site ID

Displays the site associated with the item.


Par Quantity Zoom: Overview
Cards > Inventory > Item > select Total Qty on Par zoom

Use this window to view the associated sites (except generic sites) for a specified item. For each site the Bins and Par Quantities are displayed.

This window is for inquiry purposes only.


Project Accounting Setup: Fields

Do not combine attachments for same customer

Select to send separate email messages to a customer if the customer has two or more attachment files. When this option is cleared, all file attachments are sent in a single email message.

For example, three files in the Attachment Path are for Customer A. When this option is selected, Customer A receives three separate email messages each with a different file attached to the message. When this option is cleared, Customer A receives one email message with all three files attached to the one message.

If the file size of the attachments are large, consider selecting this option.

Enable atachment validation

Select to add a column in the Mass SOP Transmission window that shows the number of attached documents for each email message.

Printing Option Defaults

Bill Format

Select a billing format to use for the billing invoice instead of the billing formats that have been assigned to the customers, contracts, or projects.

Select Override to use the format that you select.

Collate By, then by

Select the sequence in which to print the billing invoices:

  • Invoice Number
  • Invoice Date
  • Customer
  • Contract
  • Contract Class
  • Contract Manager
  • Contract Business Manager
  • Salesperson
  • Project
  • Project Class
  • Project Manager
  • Project Business Manager
  • Department

Description (Bill Format)

Displays a description of the billing format selected.

Multicurrency

Select to use the version of the billing format that is set up for multiple currencies.

Override

Select to use the Bill Format that you selected for the billing invoice instead of the billing format that have been assigned to the customers, contracts, or projects.

Use Document Bill Format

Select to use the billing formats that have been assigned to the customers, contracts, or projects for the billing invoice.

Report Option


Project Accounting Setup: Overview
Tools > Setup > > Setup > Project Accounting Setup button

Use this window to set up the email and fax message defaults and the report type and path for project accounting billing documents that are sent through email and fax transmission.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Patient Maintenance: Buttons


Patient Maintenance: Fields

Address

Specify the address for the patient.

AR Number

Description to be added.

City

Specify the city in which the patient resides.

Customer ID

Select a customer ID to associate with the patient record.

Date of Birth

Select the date of birth for the patient

First Name

Specify the first name for the patient.

Home Phone

Specify the home phone number for the patient.

Inactive

Select to indicate if the patient record is inactive. Lave the check box cleared for active patient records.

Last Name

Specify the last name for the patient.

Name

Displays the name of the customer ID.

Patient ID

Specify a unique patient ID.

Sex

Select the sex of the patient: Male, Female, Other, or Unknown.

Other and Unknown are available in build 728 (and newer).

SSN/SIN

Specify the social security number or social insurance number for the patient.

State

Specify the state in which the patient resides.

Work Phone

Specify the work phone number for the patient.

Zip/Postal Code

Specify the zip or postal code for the patient address.


Patient Maintenance: Overview
Cards > > Inventory > Patient

Use this window to maintain patient information.

See also

Creating a Patient Record


Patient Trackable: Buttons


Patient Trackable: Fields

Attending Physician

Specify the name of the attending physician.

Case Number

Specify the patient case number.

Case Type

Specify the case type.

Date of Service

Displays the date on which the service is provided. The default value is based on the Patient ID selected, but you can change it.

Description

Specify a description for the case.

Document Date

Displays the document date. This information is automatically entered based on the window from which the Patient Trackable window opened.

If this window is opened from the Receiving Entry window, the receipt date is entered in this box.

Document Number

Displays the document number. This information is automatically entered based on the window from which the Patient Trackable window opened.

If this window is opened from the Receiving Entry window, the receipt number is entered in this box.

Implant Date

Select the date on which the implant occurs.

Imported

Indicates whether the record was imported. A selected check box indicates the record was imported.

Inventory Account

Displays the inventory account number.

When this window is opened from the header level, you can specify an inventory account number. When this window is opened from the line level, the value is automatically entered from the window and overrides the value rolled down from the header.

Item Description

This information is automatically entered based on the window from which the Patient Trackable window opened.

Model Number

Specify the model number for the item.

Patient ID

Select a patient ID.

Patient Name

Displays the patient name.

Serial/Lot Number

Specify the serial or lot number for the item. The value is automatically entered when this window is opened from a serial number entry window, but you can change it.

If you enter information at the header level, this value is overwritten by the actual serial number at the serial level.

Surgeon

Specify the name of the surgeon for the patient.

User-Defined

Specify any information for the user-defined boxes.

User-Defined Date

Select the date for user-defined data.

Vendor ID

Select a vendor ID.

For purchase orders and receipts, the value is automatically entered based on the window from which the Patient Trackable window opened, but you can change it. For issues, no default value is provided, and you can select a vendor.

Vendor Name

Displays the vendor name.

Xplant Date

Select the date on which the xplant (or extraction) occurs.


Patient Trackable: Overview
Transactions > Purchasing > Purchase Order Entry
Transactions > Purchasing > Purchase Order Entry > Purchasing Item Detail Entry
Transactions > Purchasing > Receivings Transaction Entry
Transactions > Purchasing > Receivings Transaction Entry > Receivings Item Detail Entry
Transactions > Purchasing > Receivings Transaction Entry > Pop Serial Entry
Transactions > Purchasing > Receivings Transaction Entry > Pop Lot Entry
Transactions > Inventory > Item Transaction Entry
Transactions > Inventory > Item Transaction Entry > Item Serial Number Entry
Transactions > Inventory > Item Transaction Entry > Item Lot Number Entry
Transactions > Handheld Uploads > Issue Transactions
Transactions > Handheld Uploads > Receiving Transactions
Inquiry > Purchasing > Purchase Order Document > Receivings Transaction Bin Inquiry

Use this window to enter patient tracking information at the header level for purchase orders and issues. This information is then rolled down to the line level as the line is entered. If the item is serial tracking then the information is rolled down to the serial level. If the record has been transferred from an external interface all this data on this window is read-only.

You can open this window from several locations within .


Payables Distribution Allocations: Buttons


Payables Distribution Allocations: Fields

Account Segment

Displays the account segment used for the allocation.

Allocate By

Displays how the allocation is distributed: Percentage or Amounts.

Document Type

Displays the document type from the Payables Transaction Entry window. This value cannot be changed.

Voucher Number

Displays the Document Number from the Payables Transaction Entry window. This value cannot be changed.

List View

Account Number

Allocation % / Allocation Amount

Displays the percentage or amount in which the distributions are allocated.

When Allocate By is Percentage, the sum of all percentage lines must be equal to 100%.

Department

Displays the department for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.

Entity ID

Displays the entity. You can select only from the entities to which you have access.

Segment Value

Displays the segment value for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.


Payables Distribution Allocations: Overview
Transactions > Purchasing > Transaction Entry > Allocation ID Expansion Button

The values on this window come from the selected Allocation ID that is selected on the Payables Transaction Entry window. The values on this window are automatically updated based on the template of Allocation ID that is set up on the Entity Allocation Setup window. If needed, you can change the allocation values.

When sub-allocation is used, you can allocate the expenses to divisions or departments within an entity.

For example, you create a payables invoice for 1000.00 for entity 100 with the allocation template CORPADMINEXP. You select the expansion button [image] beside the Allocation ID. On the Distributions Allocation window, you can modify the default values from the template or accept the default values.

The distributions are allocated as shown on the following image. Only the PURCH and FNCHG distribution type accounts are allocated.


Payables Batch Entry: Fields

The entity is attached to each batch so that access to batches can be restricted by entity.

Payment Method

For this option, you can select Check, EFT, or Credit Card.

A limitation exists where does not work as expected for credit cards that are associated with a vendor ID. For details, review Payables Batch Entry window on the Known Issues and Limitations article.


Payables Batch Entry: Overview
Transactions > Purchasing > Batches

Use this window to create a batch, or group, of transactions.

When using , entities are linked to batch IDs. The Batch ID lookup is restricted by entity and separate batches are created for each entity to prevent entities from "seeing" each the batches from other entities. Also the Checkbook ID lookup is filtered by entity to show only relevant checkbook IDs are available. This prevents users from entering payments into other entity checkbooks.

In this window, the Disable Bank Transfer check box is cleared by default. This options works with the when the Enable Bank Transfers on AP option on the Purchasing tab of the Setup window is selected.

  • When Enable Bank Transfers on AP is selected and Disable Bank Transfer is selected, bank transfers are created when AP Checks are posted.
  • When Enable Bank Transfers on AP is selected and Disable Bank Transfer is cleared, bank transfers are not created.

Automatic intercompany distribution must run because the bank transfers are based on the intercompany distributions for payables transactions. Select Automatic Intercompany Distribution on the Intercompany tab on the Setup window.

When a batch has been created for a parent entity, you can select the expansion [image] button beside the Entity ID to find out what child entities exist for the specified parent entity.

In this window, the Disable Bank Transfer check box is cleared by default. This option has no effect unless the Bank Transfers on AP option is selected on the Purchasing tab of the Setup window.

  • If the Bank Transfer on AP option is selected and you select Disable Bank Transfer in this window, bank transfers are created when AP checks are posted.
  • If the Bank Transfer on AP option is selected and you clear the Disable Bank Transfer option in this window, bank transfers are not created.

Automatic Intercompany Distribution must run because the bank transfers are based on the intercompany distributions for payables transactions. Select Automatic Intercompany Distribution on the Intercompany tab of the Setup window.

See also

Assigning an Entity to a Batch


Payables Manual Payment Entry: Buttons

Entity ID Expansion

Available as of 2016 R2 and when all required boxes have values.

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You select this button when you want to view the invoices that belong to different entities for related vendors.


Payables Manual Payment Entry: Fields

Entity ID

Displays the entityID that is attached to each transaction. Access to transactions can be restricted by entity.


Payables Manual Payment Entry: Overview
Transactions > Purchasing > Manual Payments

In this window, the entity is attached to each payment so that access to unposted vouchers can be restricted by entity.The entity comes from the batch. When the batch ID is not used, the entity comes from the user default value. The batch and the transaction have same entity associated with them.

During transaction entry, account substitution replaces the designated account segments in the PAY distribution accounts with the entity and department IDs for the transaction. The CASH account comes from the Checkbook ID. The Payment Number lookup has been modified so that you can only make payments for the entities to which you have access.

The Checkbook ID lookup has been modified so that the user-entity access filters the available Checkbook IDs in the lookup. The restriction prevents users from entering payments into checkbooks for a different entity. Substitution for all the accounts occur based upon the entity on the window. The exceptions are cash accounts because they come from the checkbook ID and pay accounts, which are already substituted on the source document. The default value of the Checkbook ID is based on the settings of the Checkbook by Module window.

When this entity is a parent entity, this window works the same way as the Edit Vendor Payment window. You have access to all the vendors and documents that belong to any child entities and payment transactions created for the parent entity can be applied to child entity documents as well.

Payables Witholding by Child Facility functionality

During the Payables Payment process, while using centralized accounts payable, the system allocates withholding to child entities on distributions and creates separate accounts payables invoices per entity for withholding, depending on the status of the Enable Withholding By Child Entity check box on the Setup window. For examples, see the overview for the Edit Vendor Payment window.

As of 2016 R2, the Entity ID expansion button opens a window where you can select entities of the documents that you want to include.


Payables Transaction Entry: Buttons


Payables Transaction Entry Distribution: Buttons

As part of the processing, all relevant amounts are converted to the selected currency for the account although the default is US$. Intercompany Distributions Button is also used to create intercompany distributions when the allocation ID is not assigned to the transaction.


Payables Transaction Entry Distribution: Overview
Transactions > Purchasing > Transaction Entry > Distributions button

Selecting the Allocation ID creates an extra PURCH line in the Payables Transaction Entry Distribution window. The calculated amounts for such lines are based on allocated percentages from the default account. You can manually update the accounts and amounts using the Distribution window.

During transaction entry, account substitution replaces specific account segments in the PURCH and PAY distribution accounts with the entity and department IDs for the transaction. Each entity has its own Accounts Payable account. The entity segment value is the only difference across all entity Accounts Payable accounts.

Due To and Due From accounts come from the Entity Account Setup window.

accepts multicurrency and not just US$. The Intercompany Distributions button is added to this window. When you select it, the relevant amounts are converted to the selected currency for the account although the default is US$.

When you close the Distribution window or saving the transaction, a message appears if the entity segment totals for the transaction are unbalanced. You do not have to resolve the issues, and can select OK to close the message window.

See also

Zero Allocation

Credit Memo Intercompany


Payables Transaction Entry: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

  • For versions of earlier than 2015 R2, or when Intercompany Bridge is cleared, you select an entity allocation template, which is created on the Entity Allocation Setup window.
  • As of 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

To change the percentage allocation assigned to the voucher select the expansion button [image], which opens the Entity Allocation Setup window.

If you change the allocation ID after you have manually edited the expense account (PURCH) lines on the Payables Transaction Entry Distribution window, all the distributions for the transaction are reset to the default distributions. As a result, you must manually edit the expense accounts (PURCH) lines on the Payables Transaction Entry Distribution window again. This change affects for 2015 R2 (14.00.1059) and 2016 R2.

If needed, you can change the department ID.

Description (Department ID)

Displays the description of the selected department.

Description (Entity ID)

Displays the description of the selected entity.

Document Number

Specify the transaction number assigned by the vendor to this document.

When you use , the functionality of this box is affected by the Enable one Invoice per Entity and Vendor option on the Purchasing tab of the Setup window. When Enable one Invoice per Entity and Vendor is selected, the document number is validated against the entity and vendor. The same document number for entity and vendor is not allowed. You can enter transactions on this window.

To validate the document number in , on the Payables Management Setup window, set Allow Duplicate Invoices per vendor to Yes. With this setting, you cannot have the same document number for two invoices per vendor.

If Allow Duplicate Invoices per vendor is set to No, you can enter the same document number for different invoices. restricts one document per entity and vendor when Enable one Invoice per Entity and Vendor is selected.

For example, you create an invoice for entity 100 and vendor ACETRAVE0001 with the document number INVOICE1. Next you create a new invoice for the same entity 100 and vendor ACETRAVE0001. When you specify the document number INVOICE1, checks if the Enable one Invoice per Entity and Vendor option is selected. If this option is selected, does not allow you to enter the document number INVOICE1. A warning appears: Duplicate document number for entity is not allowed.

When you enter new invoice for entity 100 and vendor ADVANCED0001 with the document number INVOICE1, you can save or post the transaction. This action is allowed because it is for different vendor.

When you enter new invoice for entity 000 and vendor ACETRAVE0001 with the document number INVOICE1, you can save or post the transaction. This action is allowed because it is for different entity.

The entity is attached to each payables transaction so that access to purchase orders can be restricted by entity.

When you enter the Batch ID, the entity is automatically updated with the entity associated with the batch. If no Batch ID is entered, the entity comes from the user default setup. The batch and the transaction have the same entity number.

Intercompany Bridge

Indicates whether the intercompany bridge functionality is used. With intercompany bridge, you can attach entities to journal entries created by across databases. Also as part of the process, account substitutions on Due To/Due From accounts are performed.

  • : intercompany bridge functionality is used.
  • : The intercompany functionality is used.

Voucher No.

Enter or select a number to identify an invoice, credit memo, return, miscellaneous charge, or finance charge. When you select Lookup , only the vouchers associated with entities to which you have access are available.


Payables Transaction Entry: Overview
Transactions > Purchasing > Transaction Entry

Use this window to open the Expense Allocation window, where you can attach an allocation template to a document.

If you are using the alternate window, you open the Expense Allocation window by selecting Exp. Template. If you are not using the alternate window, select Additional > Expense Allocation Template

If you use the alternate window, the entity ID is not assigned to your voucher. Use the Assign Entity utility in to assign an entity ID to the voucher. Otherwise, you can use the alternate version of this window to attach an entity directly in this window, and then open the Expense Allocation window from the Additional menu to attach the template.

See also

Attaching an Expense Allocation


Payables Transaction Entry Zoom: Fields

Allocation ID

Displays allocation ID attached to the payables transaction so that the distribution can be allocated based upon percentage defined on the Entity Allocation Setup window.

Entity ID

Displays the entity attached to each payables transaction so that access to purchase orders is restricted by entity.


Payables Transaction Entry Zoom: Overview
Inquiry > Purchasing > Transaction by Vendor or Transaction by Document > Select a document > Document Number link

Use this window to display the transaction records selected on the Payables Transaction Inquiry window and their corresponding entity and allocation IDs. Select the expansion button [image] next to Allocation ID to display individual allocation details.


Payables Transactions Inquiry - Vendor: Buttons


Payables Transactions Inquiry - Vendor: Fields

Documents (All, From, To)

Specify a range of payables documents to display.

Sort by

Select how to sort the displayed lines. To display lines by entity, select Entity ID.

This box is added in 2018, and the Entity ID option is available in the (build 701s01) alternate version of this window.

Sort by Entity ID

Select to sort the displayed lines by entity.

Available in for 2016 R2 and earlier.

Total for Selected Entities

Displays the sum of the totals for the selected entities.

Total for Entity

Displays the payables total for each selected entity.

Total = Invoiced Amounts - Payments - Credit Memos - returns.

A positive amount indicates that there are unpaid invoices.

A negative amount indicates an excess of payments, credits and/or returns over unpaid invoices.

Vendor ID

Select a vendor ID.


Payables Transactions Inquiry - Vendor: Overview
Inquiry > Purchasing > Transaction by Vendor

Use this window to view a range of payables documents that belong to one or more entities selected from the entities that you are allowed to access.

In this window, you can also check the payables totals by entity and for all entities , and open the AP Replicator (Allocation) Inquiry window.

View Currency

Available in build 802s03 (and newer).

The list view and the Total for Entity ID show the amounts in the currency based on he View > Currency menu options:

  • Functional

    • The list view and Total for Entity ID show the currency amounts in the functional currency of he company.

  • Originating

    • The list view shows the amounts in the originating currency of the transaction, and the Total for Entity ID shows the amount in the functional currency.

    If all transaction lines in the list view have the same originating currency, the Total for Entity ID shows the amount in the originating currency with the correct currency symbol.

  • Reporting

    • The list view and Total for Entity ID show the currency amounts in the reporting currency with the correct currency symbol.


Payables Transaction Entry Extra: Buttons

Intercompany Distribution

Creates the intercompany distributions. You can see the intercompany distribution details in the Payables Transaction Entry Distribution window.


Payables Transaction Entry Extra: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

  • For versions of earlier than 2015 R2, or when Intercompany Bridge is cleared, you select an entity allocation template, which is created on the Entity Allocation Setup window.
  • As of 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

To change the percentage allocation assigned to the voucher select the expansion button [image], which opens the Entity Allocation Setup window.

If needed, you can change the department ID.

Description (Department ID)

Displays the description of the selected department.

Description (Entity ID)

Displays the description of the selected entity.

The entity is attached to each payables transaction so that access to purchase orders can be restricted by entity.

When you enter the Batch ID, the entity is automatically updated with the entity associated with the batch. If no Batch ID is entered, the entity comes from the user default setup. The batch and the transaction have the same entity number.

Voucher No.

Displays the voucher number from the main Payables Transaction Entry window.


Payables Transaction Entry Extra: Overview
Transactions > Purchasing > Transaction Entry

Use this window to enter data that you want to associate with the payables transaction.

This window is available as of 2016 R2, when you use with or without the Intercompany Bridge module, and you are not using the alternate version of the Payables Transaction Entry window.

If you are using only the Intercompany Bridge module, the IC Bridge Transaction Entry Extra window appears.


Payables Transaction Entry: Fields

Assign For Recognition Schedule Cancel

Select to allow a schedule to be cancelled by applying a credit memo. Available when Document Type is Credit Memo.


Payables Transaction Entry: Overview
Transactions > Purchasing > Transactions Entry

The usage of this alternate window varies, depending on what you want to achieve.

If you continue to use the window instead of the alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the window (Additional > Payables Transaction Extra ) or use the shortcut Ctrl+P.

For an Invoice Document

Use this window to post a payables transaction and create a schedule. Ensure that Use Accounts Payable is selected in the Setup window, and that the vendor and distribution type are deferrable.

For a Credit Memo Document

Use this window to apply a credit memo to cancel a schedule for an expense. For records in which Document Type is Credit Memo, and Assign For Recognition Schedule Cancel is selected.

If you use with , and you selected Use Accounts Payable in the Setup window, you must also use the alternate Payables Transaction Entry window. For more information, see the documentation.

See also

Assigning a Receivables Credit Memo


Payroll Local Tax Setup: Overview
Tools > Setup > Payroll > Local Tax

Use this window to enter information about local taxes that your employees must pay.

With , you must assign an entity to each local tax code.

When Payroll Local Tax Security is selected on the Setup window, you can associate only one local tax code with one entity. If you want to associate multiple entities with a local tax code, clear the Payroll Local Tax Security check box and use the security for setting up local taxes.

See also

Assigning an Entity to Local Tax Codes


Payroll Local Tax Setup: Fields

You can assign only one entity to a local tax code. After the entity is assigned, you can access only the local tax codes that belong to the entities to which you have access.


Payroll Mass Transaction Entry: Overview
Transactions > Payroll > Mass Entry

Use the alternate Mass Transaction Entry window to process a batch for a selected entity. When you use the Mass Transaction Entry window instead, an extra window opens and displays the entity for the batch.

For example, when you select entity 100, only employees with a pay entity of 100 are included in the batch. Your system administrator sets up the employee's pay entity in the Entity Relation Setup window.

You can only process a batch associated with the selected entity.

When Centralized Payroll on the Purchasing tab on the Setup window is selected, you can select the employee records that belong to the entities that you are allowed to access so that you can collect the transactions for employees who belong to different entities into one batch.

See also

Entering Transactions


Payroll Mass Transaction Entry: Fields

Batch ID

The default value is from the Payroll Mass Transaction Entry window.

When you select an existing batch ID, the entity associated with the batch is automatically entered. When you create a batch, the entity you enter is associated with the batch.


Payroll Tax Identification Setup: Overview

Tools > Setup > Payroll > Tax ID

Use the Payroll Tax Identification Setup window to set up assigned federal and state tax identification numbers and codes so they are printed correctly on government forms.

With , you must assign an entity to each tax code.


Payroll Tax Identification Setup: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

After the entity is assigned to the tax code, you can access only the tax codes that belong to the entities to which you have access.


Payroll Transaction Entry: Overview

Transactions > Payroll > Transaction Entry

Use the Payroll Transaction Entry window to enter, adjust, or delete computer check transactions. When you use the Payroll Transaction Entry window instead of the alternate window, an extra window opens and displays the entity for each transaction within the selected batch.

The pay codes for Workers Compensation and Shift Codes are entity-specific. The entityID associated with an employee is known, so that you can fill in the Workers Compensation and Shift Codes with the correct data.

You can access employee records and process checks for employees who work for the entities that you are allowed to access. Employee records are further restricted by batch number. Only those employee records that are associated with a pay entity that belongs to the selected batch are displayed.

In the Setup window, the following options restrict your access to data:

  • On the Security tab, when Payroll Local Tax Security is selected, access to the local tax code is based on the entity for the employee. In this window, you can select only employee IDs that belong to the entities to which you have access.
  • On the Purchasing tab, when AP Mass Check Setup is set to Centralize, you can select employee records for all of the entities that you are allowed to access, so that you can collect the transactions for employees who belong to different entities into one batch.

Payroll Expense Allocation

On Others tab of the Setup window, the Enable Payroll Home Entity option restricts how you can entity transactions for a batch:

  • When the option is selected, in the transaction list, you can use the lookup for the Pay Entity column to assign an entity to each transaction.
    Your default entity automatically appears in this cell. In this way, you can enter several transactions for an employee who has worked in several entities.
  • When the option is cleared, you can enter only those transactions that share the same entity as the batch.

See also

Entering Transactions


Payroll Transaction Entry: Fields

Batch ID

The default batch ID from the Payroll Transaction Entry window.

Entity ID

Displays the employee's home entity as the pay entity for the payroll transaction. You can assign another entity to this transaction.

TRX#

Displays the transaction number for the selected transaction in the scrolling window.


Period Close By Entity: Overview
Tools > Setup > Company > Fiscal Periods > expansion button for the Financial, Sales, Purchasing, or Inventory columns

Use this window to restrict the posting of transactions for specific periods and entities in eligible Financial, Sales, Purchasing, and Inventory windows. For example, you can restrict the posting of transactions for gains and losses associated with fluctuating exchange rates based on a closed fiscal period for one or more entities selected in the Multicurrency Revaluation window.

During the posting process, bypasses the standard check for whether a period is closed or not and checks instead the status of the period in this window.

This window shows the financial periods that were set up in the Fiscal Periods Setup window it.

When posting transactions for specific entities in an eligible window, checks the posting date against any closed periods for the type of transaction and entities selected in the Period Close By Entity window. If the period is closed, the transaction is not posted.

See also

Close Period by Entity: Overview

Setting Up Period Close (Financial) by Entity

Closing a Period by Entity


Period-End Payroll Reports: Fields


Period-End Payroll Reports: Overview
Reports > Payroll > Period-End

In this window, an entity scrolling window shows the entities to which you have access. Only records for those employees who belong to the selected entities are included in the reports. If you select multiple entities, the reports show records for multiple entities.

When you select multiple entities to post liabilities, the Liabilities Posting Register report shows records for multiple entities.

When you print a report, you can append or replace an existing file as follows:

  • For text, tab-delimited, or comma-delimited file types, reports can be appended to or can replace the existing files.
  • For HTML, XML, and PDF file types, reports replace the existing files only. Additional report information cannot append to these file types.

To print multiple reports or print reports for multiple entities, select the combination of entities and reports that you want and select Process. All combinations of the selected entities and reports will print at the same time.

As a best practice when printing reports, wait until all reports have finished printing before using this window to print another report. If you use this window to print other reports before the previous set of reports have finished printing, the reports that are subsequently printed might have errors or unexpected results, such as reports that show data from entities that were not selected or reports that show no data at all.

Using Payroll Home Entity

If on the Other tab on the Setup window you select Enable Payroll Home Entity, the FUTA and SUTA and Workers Compensation transactions are managed a little differently.

For example, employee Emp1 worked for entity 01 and 02 in the current month and the home entity of Emp1 is 10. When you post posting FUTA/SUTA liabilities, substitutes the entity 10 segment in the FUTA/SUTA payables accounts, and substitutes the entity 01 and 02 segments in the expense accounts. (The amount is split based on the transaction amount and the FUTA/SUTA rate.)

However, because FUTA and SUTA are reported and paid by period, creates one journal entry and consolidates per period: the employers tax expense is debited, and FUTA/SUTA payables are credited then consolidated for the employee for a given period. The expense is split among the transaction entities, and FUTA/SUTA payables are consolidated for the home entity for a given period.


Managing Permission Sets

When you install , the following permission sets are automatically installed.

License Permission Set Table
Permission Set | Description
BSSI BASIC HMM TRANS | Provides users with access to all HMM transactions but restricts access to the HMM Setup and HMM Portal User Setup pages.
BSSI HMM TRANSACTIONS | Allows HMM administrators to perform transactions and update HMM setup settings.

Permission sets are standard functionality. For more information, see the documentation:

  • Create Users According to Licenses
  • Assign Permissions to Users and Groups

You can create a permission set based on an existing permission set by copying it or exporting and then importing the edited set.

Copy Permission Set

To create a copy of an existing permission set, follow these steps:

  1. Open the Permission Sets list, select the permission set that you want to copy, and select Copy Permission Set.
  2. In the dialog that appears, specify the name of the new permission set, and select OK.
  3. From the Permission Sets list, select the newly created permission set, and select Permissions.
  4. For each object line, set the permissions for reading, inserting, modifying, deleting, or executing.

    To give a user read-only access to a source table of any , leave access for the reading permission only, and remove the permissions for inserting, modifying, deleting, and executing for the following object types: table data, table, and page. For information, see To create or modify permissions manually [image] in the documentation.

  5. After the permission set is edited, you can assign the permission set to the user or group.

    For information, see Assign Permissions to Users and Groups [image] in the documentation.

Export and Import Permission Set

To create a modified permission set for windows, follow these steps:

  1. Open the Permission Sets list, select the permission sets that you want to copy, and select Export Permission Sets.
  2. In the File Explorer, find the exported file, which is given an abstract name and rename it to something more descriptive.

    For example, the file might be named, __TEMP__621a2f82a3a94a08b6404469ebdade74.tmp.xml. Rename it to PermissionSet.xml.

  3. Open the file in a text editor (e.g., Notepad), and do the following:
    1. Search for the permission set name (i.e., ).
      For example, look for this line:
      <PermissionSet RoleID=" " RoleName="" Scope="Tenant">
    2. Rename it to a different name (e.g., BASIC).
      For example, this line becomes:
      <PermissionSet RoleID=" BASIC" RoleName=" Basic" Scope="Tenant">
    3. Save the file.
  4. Back in the Permission Sets list, select Import Permission Sets to import the updated permission set file.
  5. From the Permission Sets list, select the permission set you want to edit, and select Permissions.
  6. For each object line, set the permissions for reading, inserting, modifying, deleting, or executing.

    To give a user read-only access to a source table of any , leave access for the reading permission only, and remove the permissions for inserting, modifying, deleting, and executing for the following object types: table data, table, and page. For information, see To create or modify permissions manually [image] in the documentation.

  7. After the permission set is edited, you can assign the permission set to the user or group.

    For information, see Assign Permissions to Users and Groups [image] in the documentation.

Object Types: Table Data, Table, Page

The following tables provides information for the different object types. For the most current list of object types, select the permission set and then select the Permissions action. The Permissions dialog shows all the object types for the selected permission set.

Table data
License Object Types Table
Object Type | Object ID | Object Name | Usage
Table Data | 23065641 | BssiStripeCoupon |
Table Data | 23065642 | BssiSubscriptionUser |
Table Data | 23065644 | Bssi License |
Table Data | 23065645 | BssiAredDeferrableItemSaaS |
Table Data | 23065646 | BssiInstallationWizard |
Table Data | 23065647 | BssiStripePlan2 |
Table Data | 23065648 | BssiLogos |
Table Data | 23065649 | Bssi REST Webservice Arguments |
Table Data | 23065650 | BssiStripeCustomer2 |
Table Data | 23065651 | BssiStripeProduct2 |
Table Data | 23065652 | BssiAppProductFamily |
Table Data | 23065662 | BssiStripeCurrencyNew |
Table Data | 23065663 | BssiQBSIntegration |
Table Data | 23065664 | BssiSBSQBSPlan |
Table Data | 23065674 | BssiArcbBillingScheduleHdr |
Table Data | 23065675 | BssiArcbBillingScheduleLine |
Table Data | 23065676 | BssiArcbBillingDetail |
Table Data | 23065677 | BssiArcbBillingScheduleSetup |
Table Data | 23065679 | BssiArcbTermHistHdr |
Table Data | 23065680 | BssiArcbTermHistLine |
Table Data | 23065681 | BssiArcbCopySchHdr |
Table Data | 23065682 | BssiArcbCopySchLine |
Table Data | 23065683 | BssiArcbHoldHistHdr |
Table Data | 23065684 | BssiArcbHoldHistLine |
Table Data | 23065685 | BssiArcbSchLineTEMP |
Table Data | 23065686 | BssiArcbBillingScheduleGroup |
Table Data | 23065687 | BssiSBCue |
Table Data | 23065688 | BssiArcbBillingDetailTEMP |
Table Data | 23065689 | BssiArcbBillingEUAndCustLine |
Table Data | 23065690 | BssiArcbSchEscalation |
Table Data | 23065691 | BssiArcbBillingEscalationLog |
Table Data | 23065692 | BssiArcbBillingCPI |
Table Data | 23065693 | BssiArcbBillingCPILine |
Table Data | 23065694 | BssiArcbBillingCPILineLog |
Table Data | 23065695 | BssiArcbInvoicePreviewTEMP |
Table Data | 23065696 | BssiArcbMarkdownLog |
Table Data | 23065697 | BssiArcbBillingSchHdrHist |
Table Data | 23065698 | BssiArcbBillingSchLineHist |
Table Data | 23065699 | BssiArcbBillingDetailHist |
Table Data | 23065700 | BssiArcbSchRenewalLine |
Table Data | 23065701 | BssiArcbMRRTEMP |
Table Data | 23065702 | BssiArcbMRRDetailTEMP |
Table Data | 23065703 | BssiArcbSchEscalationTEMP |
Table Data | 23065704 | BssiArcbUsageImportTEMP |
Table Data | 23065705 | BssiArcbRenewalTEMP |
Table Data | 23065706 | BssiArcbBillingMSTemplateHD |
Table Data | 23065707 | BssiArcbMSTemplateLines |
Table Data | 23065708 | BssiArcbSupportRenewalLevel |
Table Data | 23065709 | BssiArcbSupportRenewalItem |
Table Data | 23065710 | BssiArcbInvoiceSuppRenHdr |
Table Data | 23065711 | BssiArcbInvoiceSuppRenLines |
Table Data | 23065712 | BssiArcbSupportRenewalHistory |
Table Data | 23065713 | BssiArcbMilstoneItemLink |
Table Data | 23065714 | BssiArcbSupportRenewalUpdate |
Table Data | 23065715 | BssiArcbMilestoneDetails |
Table Data | 23065716 | BssiArcbMilestoneDetailsTemp |
Table Data | 23065717 | BssiArcbLogReportTemp |
Table Data | 23065718 | BssiArcbMinMaxFreeDetails |
Table Data | 23065719 | BssiArcbTierPricing |
Table Data | 23065720 | BssiTaxArea |
Table Data | 23065721 | BssiArcbMilestoneDetailsHdr |
Table Data | 23065722 | BssiArcbMilestoneDetailsHdTemp |
Table Data | 23065723 | BssiArcbTierPricingHist |
Table Data | 23065724 | BssiArcbMRRAPI |
Table Data | 23065725 | BssiArcbMRRDetailAPI |
Table Data | 23065726 | BssiTotalScheduleValueDetails |
Table Data | 23065727 | BssiARCBTerminationDetails |
Table Data | 23065730 | BssiSalesTaxAmountLine |
Table Data | 23065731 | BssiSalesTaxAmountDifference |
Table Data | 23065732 | BssiTaxDetail |
Table Data | 23065733 | BssiTaxJurisdiction |
Table Data | 23065734 | BssiARCBUpcomingContRnwlTEMP |
Table Data | 23065735 | BssiSalesInvoiceSchInformation |
Table Data | 23065738 | BssiVATAmountLine |
Table Data | 23065739 | BssiReasonCode |
Table Data | 23065740 | BssiReasonCodeValue |
Table Data | 23065741 | BssiArcbBillingAuditHist |
Table Data | 23065742 | BssiArcbAssignEntityTEMP |
Table Data | 23065743 | BssiAREDDefRevWaterfallNew |
Table Data | 23065744 | BssiAREDDefBalDtlNew |
Table Data | 23065745 | BssiAREDDeclineBalNew |
Table Data | 23065746 | BssiAREDDefBalSummNew |
Table Data | 23066300 | BssiMeraSetup |
Table Data | 23066301 | BssiMeraItemFairValue |
Table Data | 23066302 | BssiMeraMEATemplates |
Table Data | 23066303 | BssiMeraTransactionHdr |
Table Data | 23066304 | BssiMeraTransactionLine |
Table Data | 23066305 | BssiMeraTransPercentLine |
Table Data | 23066306 | BssiArcbMeraTransHdrHist |
Table Data | 23066307 | BssiAcrbMeraTransLineHist |
Table Data | 23066308 | BssiArcbMeraAccruedAmount |
Table Data | 23066309 | BssiMeraTransLineTEMP |
Table Data | 23066310 | BssiArcbMeraAccruedAmtTEMP |
Table Data | 23066311 | BssiMeraTransPercentLineTEMP |
Table Data | 23066312 | BssiArcbMeraAccruedAmtHist |
Table Data | 23066313 | BssiMeraRevenueSplitHeader |
Table Data | 23066314 | BssiMeraRevenueSplitLine |
Table Data | 23066400 | BssiAredParameters |
Table Data | 23066401 | BssiAredDeferrableItems |
Table Data | 23066402 | BssiAredTemplateHeader |
Table Data | 23066403 | BssiAredTemplateLine |
Table Data | 23066404 | BssiAredEventTemplateHeader |
Table Data | 23066405 | BssiAredEventTemplateLine |
Table Data | 23066407 | BssiAredDeferralScheduleHdr |
Table Data | 23066408 | BssiAredDeferralScheduleLine |
Table Data | 23066412 | BssiAredScheduleTEMP |
Table Data | 23066413 | BssiAredAuditTrial |
Table Data | 23066414 | BssiAredDeferralSchLineTmp |
Table Data | 23066415 | BssiAREDRecognitionProcessHDR |
Table Data | 23066416 | BssiAREDRecognitionProcessLine |
Table Data | 23066417 | BssiAredJournalSummarizeBuff |
Table Data | 23066418 | BssiAredSuggestTransactionLine |
Table Data | 23066419 | BssiAredDeferralSchHdrTEMP |
Table Data | 23066420 | BssiAredDeferralSchHdrHist |
Table Data | 23066421 | BssiAredDeferralSchLineHist |
Table Data | 23066422 | BssiAredSchdlHoldArgTbl |
Table Data | 23066423 | BssiAredModificationHdr |
Table Data | 23066424 | BssiAredCMScheduleInformation |
Table Data | 23066425 | BssiGenJournalTemplate |
Table Data | 23066426 | BssiAredTransLineDeferralAPI |
Table Data | 23066428 | BssiAredDefDefaultSetup |
Table Data | 23066432 | BssiAREDCreateDeferralSchedule |
Table Data | 23066433 | BssiAredGLAccDeferralDefaults1 |
Table Data | 23066434 | BssiAredAssignEntityTEMP |
Table Data | 23066435 | BssiAredTransLineDeferralNew |
Table Data | 23066436 | BssiAredBOMComponent |
Table Data | 23066437 | BssiAredTransEventLineNew |
Table Data | 23066438 | BssiAredSerialNo |
Table Data | 23066439 | BssiAredReturnSerialNo |
Table
License Object Types Table
Object Type | Object ID | Object Name | Usage
Table | 23065641 | BssiStripeCoupon |
Table | 23065642 | BssiSubscriptionUser |
Table | 23065644 | Bssi License |
Table | 23065645 | BssiAredDeferrableItemSaaS |
Table | 23065646 | BssiInstallationWizard |
Table | 23065647 | BssiStripePlan2 |
Table | 23065648 | BssiLogos |
Table | 23065649 | Bssi REST Webservice Arguments |
Table | 23065650 | BssiStripeCustomer2 |
Table | 23065651 | BssiStripeProduct2 |
Table | 23065652 | BssiAppProductFamily |
Table | 23065662 | BssiStripeCurrencyNew |
Table | 23065663 | BssiQBSIntegration |
Table | 23065664 | BssiSBSQBSPlan |
Table | 23065674 | BssiArcbBillingScheduleHdr |
Table | 23065675 | BssiArcbBillingScheduleLine |
Table | 23065676 | BssiArcbBillingDetail |
Table | 23065677 | BssiArcbBillingScheduleSetup |
Table | 23065679 | BssiArcbTermHistHdr |
Table | 23065680 | BssiArcbTermHistLine |
Table | 23065681 | BssiArcbCopySchHdr |
Table | 23065682 | BssiArcbCopySchLine |
Table | 23065683 | BssiArcbHoldHistHdr |
Table | 23065684 | BssiArcbHoldHistLine |
Table | 23065685 | BssiArcbSchLineTEMP |
Table | 23065686 | BssiArcbBillingScheduleGroup |
Table | 23065687 | BssiSBCue |
Table | 23065688 | BssiArcbBillingDetailTEMP |
Table | 23065689 | BssiArcbBillingEUAndCustLine |
Table | 23065690 | BssiArcbSchEscalation |
Table | 23065691 | BssiArcbBillingEscalationLog |
Table | 23065692 | BssiArcbBillingCPI |
Table | 23065693 | BssiArcbBillingCPILine |
Table | 23065694 | BssiArcbBillingCPILineLog |
Table | 23065695 | BssiArcbInvoicePreviewTEMP |
Table | 23065696 | BssiArcbMarkdownLog |
Table | 23065697 | BssiArcbBillingSchHdrHist |
Table | 23065698 | BssiArcbBillingSchLineHist |
Table | 23065699 | BssiArcbBillingDetailHist |
Table | 23065700 | BssiArcbSchRenewalLine |
Table | 23065701 | BssiArcbMRRTEMP |
Table | 23065702 | BssiArcbMRRDetailTEMP |
Table | 23065703 | BssiArcbSchEscalationTEMP |
Table | 23065704 | BssiArcbUsageImportTEMP |
Table | 23065705 | BssiArcbRenewalTEMP |
Table | 23065706 | BssiArcbBillingMSTemplateHD |
Table | 23065707 | BssiArcbMSTemplateLines |
Table | 23065708 | BssiArcbSupportRenewalLevel |
Table | 23065709 | BssiArcbSupportRenewalItem |
Table | 23065710 | BssiArcbInvoiceSuppRenHdr |
Table | 23065711 | BssiArcbInvoiceSuppRenLines |
Table | 23065712 | BssiArcbSupportRenewalHistory |
Table | 23065713 | BssiArcbMilstoneItemLink |
Table | 23065714 | BssiArcbSupportRenewalUpdate |
Table | 23065715 | BssiArcbMilestoneDetails |
Table | 23065716 | BssiArcbMilestoneDetailsTemp |
Table | 23065717 | BssiArcbLogReportTemp |
Table | 23065718 | BssiArcbMinMaxFreeDetails |
Table | 23065719 | BssiArcbTierPricing |
Table | 23065720 | BssiTaxArea |
Table | 23065721 | BssiArcbMilestoneDetailsHdr |
Table | 23065722 | BssiArcbMilestoneDetailsHdTemp |
Table | 23065723 | BssiArcbTierPricingHist |
Table | 23065724 | BssiArcbMRRAPI |
Table | 23065725 | BssiArcbMRRDetailAPI |
Table | 23065726 | BssiTotalScheduleValueDetails |
Table | 23065727 | BssiARCBTerminationDetails |
Table | 23065730 | BssiSalesTaxAmountLine |
Table | 23065731 | BssiSalesTaxAmountDifference |
Table | 23065732 | BssiTaxDetail |
Table | 23065733 | BssiTaxJurisdiction |
Table | 23065734 | BssiARCBUpcomingContRnwlTEMP |
Table | 23065735 | BssiSalesInvoiceSchInformation |
Table | 23065738 | BssiVATAmountLine |
Table | 23065739 | BssiReasonCode |
Table | 23065740 | BssiReasonCodeValue |
Table | 23065741 | BssiArcbBillingAuditHist |
Table | 23065742 | BssiArcbAssignEntityTEMP |
Table | 23065743 | BssiAREDDefRevWaterfallNew |
Table | 23065744 | BssiAREDDefBalDtlNew |
Table | 23065745 | BssiAREDDeclineBalNew |
Table | 23065746 | BssiAREDDefBalSummNew |
Table | 23066300 | BssiMeraSetup |
Table | 23066301 | BssiMeraItemFairValue |
Table | 23066302 | BssiMeraMEATemplates |
Table | 23066303 | BssiMeraTransactionHdr |
Table | 23066304 | BssiMeraTransactionLine |
Table | 23066305 | BssiMeraTransPercentLine |
Table | 23066306 | BssiArcbMeraTransHdrHist |
Table | 23066307 | BssiAcrbMeraTransLineHist |
Table | 23066308 | BssiArcbMeraAccruedAmount |
Table | 23066309 | BssiMeraTransLineTEMP |
Table | 23066310 | BssiArcbMeraAccruedAmtTEMP |
Table | 23066311 | BssiMeraTransPercentLineTEMP |
Table | 23066312 | BssiArcbMeraAccruedAmtHist |
Table | 23066313 | BssiMeraRevenueSplitHeader |
Table | 23066314 | BssiMeraRevenueSplitLine |
Table | 23066400 | BssiAredParameters |
Table | 23066401 | BssiAredDeferrableItems |
Table | 23066402 | BssiAredTemplateHeader |
Table | 23066403 | BssiAredTemplateLine |
Table | 23066404 | BssiAredEventTemplateHeader |
Table | 23066405 | BssiAredEventTemplateLine |
Table | 23066407 | BssiAredDeferralScheduleHdr |
Table | 23066408 | BssiAredDeferralScheduleLine |
Table | 23066412 | BssiAredScheduleTEMP |
Table | 23066413 | BssiAredAuditTrial |
Table | 23066414 | BssiAredDeferralSchLineTmp |
Table | 23066415 | BssiAREDRecognitionProcessHDR |
Table | 23066416 | BssiAREDRecognitionProcessLine |
Table | 23066417 | BssiAredJournalSummarizeBuff |
Table | 23066418 | BssiAredSuggestTransactionLine |
Table | 23066419 | BssiAredDeferralSchHdrTEMP |
Table | 23066420 | BssiAredDeferralSchHdrHist |
Table | 23066421 | BssiAredDeferralSchLineHist |
Table | 23066422 | BssiAredSchdlHoldArgTbl |
Table | 23066423 | BssiAredModificationHdr |
Table | 23066424 | BssiAredCMScheduleInformation |
Table | 23066425 | BssiGenJournalTemplate |
Table | 23066426 | BssiAredTransLineDeferralAPI |
Table | 23066428 | BssiAredDefDefaultSetup |
Table | 23066432 | BssiAREDCreateDeferralSchedule |
Table | 23066433 | BssiAredGLAccDeferralDefaults1 |
Table | 23066434 | BssiAredAssignEntityTEMP |
Table | 23066435 | BssiAredTransLineDeferralNew |
Table | 23066436 | BssiAredBOMComponent |
Table | 23066437 | BssiAredTransEventLineNew |
Table | 23066438 | BssiAredSerialNo |
Table | 23066439 | BssiAredReturnSerialNo |
Page
License Object Types Table
Object Type | Object ID | Object Name | Usage
Page | 23065635 | BssiCreateSubscriptionWizard |
Page | 23065636 | BssiStripePlanSubpart |
Page | 23065642 | BssiChangeCustomerInput |
Page | 23065643 | BssiSBSubscriptionUsers |
Page | 23065645 | BssiAredDeferrableItemSaaS |
Page | 23065646 | BssiInstallationWizard |
Page | 23065647 | BssiLogo |
Page | 23065648 | BssiAboutBox |
Page | 23065649 | BssiInstalledApps |
Page | 23065650 | BssiSubscriptionWizard |
Page | 23065656 | BssiChangeBinaryStreamCustomer |
Page | 23065657 | BssiQBSTest |
Page | 23065785 | BssiBillingSchMaster |
Page | 23065786 | BssiBillingSchList |
Page | 23065787 | BssiBillingSchLineSubPage |
Page | 23065788 | BssiBillingDetailList |
Page | 23065791 | BssiInvoiceCreator |
Page | 23065792 | BssiBillingSchSetup |
Page | 23065793 | BssiBillingCopySch |
Page | 23065794 | BssiBillingCopySchLineSP |
Page | 23065795 | BssiBillingMassHold |
Page | 23065796 | BssiBillingHoldRemove |
Page | 23065797 | BssiBillingTermHdrHist |
Page | 23065798 | BssiBillingTermLineHist |
Page | 23065799 | BssiBillingMassTermination |
Page | 23065800 | BssiAPIARCBStubbing |
Page | 23065801 | BssiBillingTermination |
Page | 23065802 | BssiBillingSchHold |
Page | 23065803 | BssiBillingHoldLineHist |
Page | 23065804 | BssiBillingHoldHdrList |
Page | 23065805 | BssiBillingSchLineInquiry |
Page | 23065806 | BssiBillingSchGroup |
Page | 23065807 | BssiBillingSchGroupList |
Page | 23065809 | BssiBillingEndUserList |
Page | 23065810 | BssiBillingScheduleCPIList |
Page | 23065811 | BssiArcbBillingEUAndCustSP |
Page | 23065813 | BssiBillingSchEscalation |
Page | 23065814 | BssiBillingEscalationHist |
Page | 23065815 | BssiBillingCPIMaster |
Page | 23065816 | BssiBillingCPILineSP |
Page | 23065817 | BssiBillingCPIHistory |
Page | 23065818 | BssiBillingMarkdownHist |
Page | 23065819 | BssiBillingMassStubbing |
Page | 23065820 | BssiBillingMassArchive |
Page | 23065821 | BssiBillingSchMasterHistory |
Page | 23065822 | BssiBillingSchListHistory |
Page | 23065823 | BssiBillingSchLineHistSP |
Page | 23065824 | BssiBillingSchDetailHist |
Page | 23065825 | BssiBillingMassEscalation |
Page | 23065826 | BssiBillingSchUsageInfo |
Page | 23065827 | BssiBillingSchDetailInquiry |
Page | 23065828 | BssiBillingSchEscInquiry |
Page | 23065829 | BssiBillingSchCPIInquiry |
Page | 23065830 | BssiBillingSchMarkdownInquiry |
Page | 23065831 | BssiBillingMassRenewal |
Page | 23065832 | BssiBillingSchRenewHist |
Page | 23065833 | BssiBillingSchRenewalInfo |
Page | 23065834 | BssiBillingSchStubbing |
Page | 23065835 | BssiBillingMSTemplateMaster |
Page | 23065836 | BssiBillingMSTemplateSubPage |
Page | 23065837 | BssiBillingMilestoneList |
Page | 23065838 | BssiBillingSuppRenLevelsList |
Page | 23065839 | BssiBillingSuppRenLevelMaster |
Page | 23065840 | BssiBillingSuppRenItem |
Page | 23065841 | BssiBillingInvSuppRen |
Page | 23065842 | BssiBillingInvSuppRenSP |
Page | 23065843 | BssiBillingSuppRenHistory |
Page | 23065844 | BssiBillingSuppRenUpdate |
Page | 23065845 | BssiBillingMilestoneItemLink |
Page | 23065846 | BssiBillingMilestoneSP |
Page | 23065847 | BssiBillingMassMilestone |
Page | 23065848 | BssiArcbMinMaxFreeDetails |
Page | 23065849 | BssiArcbTierPricing |
Page | 23065850 | BssiArcbMassPriceUpdate |
Page | 23065851 | BssiArcbDetailCommentFB |
Page | 23065852 | BssiArcbDetailDeferralFB |
Page | 23065853 | BssiArcbTierPricingFB |
Page | 23065854 | BssiArcbDetailCommentHistFB |
Page | 23065855 | BssiArcbDetailDeferralHistFB |
Page | 23065856 | BssiArcbTierPricingHistFB |
Page | 23065857 | BssiArcbCustomerDefaults |
Page | 23065858 | BssiArcbBillingEUAndCustHdr |
Page | 23065859 | BssiBillingMilestoneDetMaster |
Page | 23065860 | BssiArcbTierPricingHist |
Page | 23065864 | BssiBillingSchListLookup |
Page | 23065865 | BssiAPIBillingSchedule |
Page | 23065866 | BssiAPIBillingScheduleLines |
Page | 23065867 | BssiAPIMinMaxFreeDetails |
Page | 23065868 | BssiAPIScheduleHold |
Page | 23065869 | BssiAPIScheduleRemoveHold |
Page | 23065870 | BssiAPIScheduleHoldLine |
Page | 23065871 | BssiAPIScheduleLineRemoveHold |
Page | 23065872 | BssiAPIUsageItem |
Page | 23065873 | BssiAPIMRRReport |
Page | 23065874 | BssiAPIMRRReportDetail |
Page | 23065875 | BssiAPIScheduleEscalation |
Page | 23065876 | BssiAPIBillingDetail |
Page | 23065877 | BssiARCBTotalContractRev |
Page | 23065878 | BssiARCBTotalSchdValSumm |
Page | 23065879 | BssiARCBScheduleTermSummEntity |
Page | 23065880 | BssiARCBSchdTotalValDtls |
Page | 23065881 | BssiARCBTerminationnDtls |
Page | 23065882 | BssiARCB New Sales |
Page | 23065889 | BssiItemDefaultitemCard |
Page | 23065890 | BssiItemDefaultSalesLine |
Page | 23065891 | BssiAPISalesDocumentLines |
Page | 23065892 | BssiAPISalesDocumentHeader |
Page | 23065894 | BssiItemDefaultSalesArchOrder |
Page | 23065895 | BssiARCBCustUpdateUtilityPage |
Page | 23065896 | BssiARCBCustUpdateUtilitySP |
Page | 23065897 | BssiARCBDeleteScheduleUtility |
Page | 23065898 | BssiSalesInvoiceSchInformation |
Page | 23065899 | BssiSBAdministratorRoleCenter |
Page | 23065900 | BssiAREDAdminRoleCenter |
Page | 23065901 | BssiARCBUserRoleCenter |
Page | 23065902 | BssiSBSFullAdminRoleCenter |
Page | 23065903 | BssiReasonCodes |
Page | 23065904 | BssiReasonCodeValues |
Page | 23065905 | BssiBillingChangeItem |
Page | 23065906 | BssiBatchChangeItem |
Page | 23065907 | BssiBillingMoveItem |
Page | 23065908 | BssiBillingBatchFrequency |
Page | 23065910 | BssiMoveItemHdrHist |
Page | 23065911 | BssiItemLineAuditHist |
Page | 23065912 | BssiAPIScheduleLineTermination |
Page | 23065913 | BssiAPIScheduleLineRemoveTerm |
Page | 23065914 | BssiArcbScheduleAssignEntity |
Page | 23065915 | BssiAssignEntityInput |
Page | 23065916 | BssiArcbNextBillingDetailsFB |
Page | 23066300 | BssiMeraSetup |
Page | 23066301 | BssiMeraItemFairValue |
Page | 23066302 | BssiMeraMEATemplates |
Page | 23066303 | BssiMeraRevenueAllocation |
Page | 23066304 | BssiMeraTransPercentLine |
Page | 23066305 | BssiMeraRevAllocAccrualSubPage |
Page | 23066306 | BssiMeraMEATemplatesList |
Page | 23066307 | BssiMeraTransHeaderHist |
Page | 23066308 | BssiMeraTransLineHistSP |
Page | 23066309 | BssiMeraTransAccruedHistSP |
Page | 23066310 | BssiMeraRevSplitTemplateList |
Page | 23066311 | BssiMeraRevSplitMaster |
Page | 23066312 | BssiMeraRevenueSplitLines |
Page | 23066313 | BssiMERARevSplitAddChild |
Page | 23066400 | BssiAredParametersSetup |
Page | 23066401 | BssiAredDeferrableItemsSetup |
Page | 23066402 | BssiAredDeferralTemplateCard |
Page | 23066403 | BssiAredDeferrlTemplateSubpage |
Page | 23066404 | BssiAredDeferralTemplateList |
Page | 23066405 | BssiAredEventBaseDef TmpltCard |
Page | 23066406 | BssiAredEvtBaseDefTmpltSubpage |
Page | 23066407 | BssiAredEventBaseDefTmplt List |
Page | 23066408 | BssiAredGLAccDeferralDefaults |
Page | 23066409 | BssiAredScheduleCard |
Page | 23066410 | BssiAredScheduleSubPage |
Page | 23066411 | BssiAredScheduleList |
Page | 23066412 | BssiAredDeferDefaultSetupCard |
Page | 23066413 | BssiAredDeferlDefaultSetupList |
Page | 23066414 | BssiAredTransactionHdr |
Page | 23066415 | BssiAredTransectionEventLine |
Page | 23066416 | BssiAredSchedulePreview |
Page | 23066417 | BssiAredModifySchedule |
Page | 23066418 | BssiAredScheduleModifyEventBas |
Page | 23066419 | BssiAredScheduleModifyStraight |
Page | 23066420 | BssiAredRecognitionProcess |
Page | 23066421 | BssiAredScheduleLineInquiry |
Page | 23066422 | BssiAredDeferralBalanceInquiry |
Page | 23066423 | BssiAredScheduleListActive |
Page | 23066424 | BssiAredAttachDeferralSchdule |
Page | 23066425 | BssiAredEBMassProcessEndDate |
Page | 23066426 | BssiAredAuditTrialInquery |
Page | 23066427 | BssiAredStartEndDateUtility |
Page | 23066428 | BssiAredScheduleCardHist |
Page | 23066429 | BssiAredSchLineHistSP |
Page | 23066430 | BssiAredScheduleCardListHist |
Page | 23066431 | BssiAredMassArchive |
Page | 23066432 | BssiAredScheduleLineList |
Page | 23066433 | BssiAredStubbingProcess |
Page | 23066434 | BssiAredReverseStubbingProcess |
Page | 23066435 | BssiAreReveserRecogProcess |
Page | 23066436 | BssiAredProcessingRequestPage |
Page | 23066437 | BssiAredProcesRequestPageRev |
Page | 23066438 | BssiAredMassReclassifySchedule |
Page | 23066439 | BssiAredCMScheduleInformation |
Page | 23066440 | BssiAredCreditAdjustments |
Page | 23066441 | BssiAREDCreditMemoHdr |
Page | 23066442 | BssiAREDCreditMemoSubpage |
Page | 23066443 | BssiAPITransactionPage |
Page | 23066444 | BssiAredScheduleListLookup |
Page | 23066445 | BssiAPIAREDStubbing |
Page | 23066446 | BssiAredScheduleAssignEntity |
Page | 23066449 | BssiAPIRecognition |
Page | 23066450 | BssiAPIAREDCreateSchedule |
Page | 23066452 | BssiAREDDefBalSummaryEntity |
Page | 23066453 | BssiAREDDefBalDtl |
Page | 23066454 | BssiAREDDeferralSchedule |
Page | 23066455 | BssiAREDScheduleHold |
Page | 23066456 | BssiAREDDefSchdleLine |
Page | 23066457 | BssiAREDDeclineBalance |
Page | 23066458 | BssiAREDDefRevWaterfall |
Page | 23066459 | BssiAredBOMComponentItems |
Page | 23066460 | BssiAPITransLineDeferral |
Page | 23066461 | BssiAredSerialNo |
Page | 23066464 | BssiAREDDeleteScheduleUtility |
Table data
License Object Types Table
Object Type | Object ID | Object Name | Usage
Table Data | 70210825 | BssiMEMSystemSetup | Multi-Entity Management Setup
Table Data | 70210827 | BssiMEMOrgStructSetup | Organization Structure Setup
Table Data | 70210828 | BssiMEMDisableIntercompanyDist | Disable intercompany between any two entities
Table Data | 70210829 | BssiMEMAllocationTemplateHdr | Entity Allocation Template Card/List
Table Data | 70210830 | BssiMEMAllocationTemplateLine | Entity Allocation Template Card subpage
Table Data | 70210831 | BssiMEMDefaultEntity | Storing the default entity of the user.
Table Data | 70210832 | BssiMEMSecuritySourceTemp | Security setup page visibility
Table Data | 70210833 | BssiMEMUserSecurity | Store user security physical
Table Data | 70210834 | BssiMEMSecurityDestinationTemp | Security setup page visibility
Table Data | 70210835 | BssiMEMIntercompanySetup | Intercompany account setup physical
Table Data | 70210837 | BssiMEMInterCompanyTemp | Intercompany account setup page visibility
Table Data | 70210838 | BssiMEMEntityVendor | Storing Vendor Security
Table Data | 70210839 | BssiMEMEntityCustomer | Storing Customer Security
Table Data | 70210840 | BssiMEMEntityItem | Storing Item Security
Table Data | 70210841 |  |
Table Data | 70210842 | BssiMEMEntityBankAccount | Storing Bank Account Security
Table Data | 70210843 | BssiMEMInstallationWizard | Assisted setup of MEM
Table Data | 70210846 | BssiMEMJournalsAllocLines | Entity allocation on the fly(Journals)
Table Data | 70210848 | BssiMEMTransactionAllocLines | Entity allocation on the fly(Documents)
Table Data | 70210852 | BssiAssignEntitySalesTb | Assign Entity Sales documents
Table Data | 70210865 | BssiMEMArchivedTransAllocLines | Archived Allocation lines(document)
Table Data | 70210868 | BssiAssignEntityJnls | Assign Entity Journals
Table Data | 70210870 | BssiAssignEntityPurch | Assign Entity Purchase documents
Table Data | 70210876 | BssiMEMOtherDimensionSetup | Other Dimension Setup
Table Data | 70210877 |  |
Table Data | 70210878 | BssiMEMSubscriptionUser | Store MEM Licensed User
Table Data | 70210879 | BssiAssignEntityPostedSales | Assign Entity Posted Sales Documents
Table Data | 70210880 | BssiAssignEntityPostedPurch | Assign Entity Posted Purchase Documents
Table Data | 70210881 | BssiAssignEntityPostedJournal | Assign Entity Posted Journals
Table Data | 70210884 | BssiMEMQueue | Used internally for intercompany posting
Table Data | 70210886 | BssiMEM1099FormBoxes |
Table Data | 70210887 | BssiDisableICByTranType | Store disabled intercompany by transaction type between two entity
Table Data | 70210888 | BssiSourceCodeArgs | Used internally for storing intercompany by transaction type into tables
Table Data | 70210895 | BssiAssignEntityDeposit | Assign Entity for Deposits
Table Data | 70210907 | BssiMEMEntityLocationNew | Location Security Physical
Table Data | 70210908 | BssiAssignEntityItemJnls | Assign entity Item Journals
Table Data | 70210909 | BssiAssignEntityPhyInvOrdTb | Assign entity physical inventory order
Table Data | 70210910 | BssiAssignEntityTransOrderTb | Assign entity transfer order
Table Data | 70210912 | BssiMEMEntityFixedAsset | Fixed Assets security Physical
Table Data | 70210913 | BssiAssignEntityPstPhyInvOrdTb | Assign entity posted physical inventory order
Table Data | 70210914 | BssiAssignEntyTransferReceipt | Assign entity Transfer Receipt
Table Data | 70210915 | BssiAssignEntityFixedAsset | Assign entity Fixed Assets
Table Data | 70210924 | BssiMEMEntityJob | Job Security physical
Table Data | 70210925 | BssiMEMEntityResources | Resource Security physical
Table Data | 70210926 | Bssi Additional IC Setup | Additional intercompany dimension value setup physical
Table Data | 70210927 | BssiMEMEntityServiceItem | Service Item Security
Table Data | 70210928 | Bssi Additional IC Setup Temp | Additional intercompany dimension value setup temporary/page visibility
Table Data | 70210933 | Bssi Allocation Header | Allocation on the fly Header(Documents)
Table Data | 70210936 | Bssi Jnl. Alloc. Header | Allocation on the fly Header(Journals)
Table Data | 70210941 | BssiAssignEntityJobsTbl | Assign Entity Jobs
Table Data | 70210942 | BssiAssignEntityServiceItem | Assign Entity service items
Table Data | 70210974 | BssiAssignEntityPostedService |
Table Data | 70210975 | BssiMEMEntityServiceItem2 |
Table Data | 70210977 | Bssi Team Member Lic. User |
Table Data | 70210981 | BssiMEM1099Adjustment |
Table Data | 70210982 | BssiStateEntityRelation |
Table Data | 70210992 | BssiMEMMassBatchTemp |
Table Data | 70210996 | BssiMEMTaxReportingEntity |
Table Data | 70210998 | BssiAssignEntityService |
Table Data | 70211001 | BssiMEMAssignEntityWorkCenter |
Table Data | 70211004 | BssiMEMOrgStructSetup2 |
Table Data | 70211005 | BssiMEMAssignEntityManuf |
Table Data | 70211006 | BssiMEMAssignEntityPstdManuf |
Table Data | 70211012 | BssIMEMICTradeEliminateRpt |
Table Data | 70211013 | BssiMEMPostPeriodsByEntity |
Table Data | 70211014 | BssiMEMPostPeriodsByUserEntity |
Table Data | 70211015 | BssiMEM1099Inqiry |
Table Data | 70211019 | BssiMEMHdrEntityForExcel |
Table Data | 70211023 | BssiMEMPurchaseAPITemp |
Table Data | 70211024 | BssiAssignEntityItemSubledgers |
Table Data | 70211025 | BssiAssignEntityVendSubledgers |
Table Data | 70211026 | BssiAssignEntityValueEntry |
Table Data | 70211027 | BssiAssignEntityCustSubledger |
Table Data | 70211028 | BssiAssignEntityBankSubledger |
Table Data | 70211029 | BssiAssignEntityCapSubledger |
Table Data | 70211030 | BssiAssignEntityPurchase |
Table Data | 70211031 | BssiAssignEntitySales |
Table Data | 70211033 | BssiAssignEntityJobSubledger |
Table Data | 70211034 | BssiAssignEntityFASubledger |
Table Data | 70211035 | BssiAssignEntityResSubledger |
Table Data | 70211036 | BssiAssignEntityInvSubledger |
Table Data | 70211037 | BssiAssignEntityServiceLedger |
Table Data | 70211038 | BssiAssignEntityWarrantyLedger |
Table Data | 70211039 | BssiAssignEntityMaintLedger |
Table Data | 70211040 | BssiAssignEntityJobWIPLedger |
Table Data | 70211041 | BssiAssignEntityVATLedger |
Table Data | 70211042 | BssiAssignEntityEmployeeLedger |
Table Data | 70211047 | BssiBatchEntity |
Table
License Object Types Table
Object Type | Object ID | Object Name | Usage
Table | 70210825 | BssiMEMSystemSetup |
Table | 70210827 | BssiMEMOrgStructSetup |
Table | 70210828 | BssiMEMDisableIntercompanyDist | Same As Table Data
Table | 70210829 | BssiMEMAllocationTemplateHdr | Same As Table Data
Table | 70210830 | BssiMEMAllocationTemplateLine | Same As Table Data
Table | 70210831 | BssiMEMDefaultEntity | Same As Table Data
Table | 70210832 | BssiMEMSecuritySourceTemp | Same As Table Data
Table | 70210833 | BssiMEMUserSecurity |
Table | 70210834 | BssiMEMSecurityDestinationTemp |
Table | 70210835 | BssiMEMIntercompanySetup |
Table | 70210837 | BssiMEMInterCompanyTemp |
Table | 70210838 | BssiMEMEntityVendor |
Table | 70210839 | BssiMEMEntityCustomer |
Table | 70210840 | BssiMEMEntityItem |
Table | 70210841 |  |
Table | 70210842 | BssiMEMEntityBankAccount |
Table | 70210843 | BssiMEMInstallationWizard |
Table | 70210846 | BssiMEMJournalsAllocLines |
Table | 70210848 | BssiMEMTransactionAllocLines |
Table | 70210852 | BssiAssignEntitySalesTb |
Table | 70210865 | BssiMEMArchivedTransAllocLines |
Table | 70210868 | BssiAssignEntityJnls |
Table | 70210870 | BssiAssignEntityPurch |
Table | 70210876 | BssiMEMOtherDimensionSetup |
Table | 70210877 |  |
Table | 70210878 | BssiMEMSubscriptionUser |
Table | 70210879 | BssiAssignEntityPostedSales |
Table | 70210880 | BssiAssignEntityPostedPurch |
Table | 70210881 | BssiAssignEntityPostedJournal |
Table | 70210884 | BssiMEMQueue |
Table | 70210886 | BssiMEM1099FormBoxes |
Table | 70210887 | BssiDisableICByTranType |
Table | 70210888 | BssiSourceCodeArgs |
Table | 70210895 | BssiAssignEntityDeposit |
Table | 70210907 | BssiMEMEntityLocationNew |
Table | 70210908 | BssiAssignEntityItemJnls |
Table | 70210909 | BssiAssignEntityPhyInvOrdTb |
Table | 70210910 | BssiAssignEntityTransOrderTb |
Table | 70210912 | BssiMEMEntityFixedAsset |
Table | 70210913 | BssiAssignEntityPstPhyInvOrdTb |
Table | 70210914 | BssiAssignEntyTransferReceipt |
Table | 70210915 | BssiAssignEntityFixedAsset |
Table | 70210924 | BssiMEMEntityJob |
Table | 70210925 | BssiMEMEntityResources |
Table | 70210926 | Bssi Additional IC Setup |
Table | 70210927 | BssiMEMEntityServiceItem |
Table | 70210928 | Bssi Additional IC Setup Temp |
Table | 70210933 | Bssi Allocation Header |
Table | 70210936 | Bssi Jnl. Alloc. Header |
Table | 70210941 | BssiAssignEntityJobsTbl |
Table | 70210942 |  |
Table | 70210974 | BssiAssignEntityPostedService |
Table | 70210975 | BssiMEMEntityServiceItem2 |
Table | 70210977 | Bssi Team Member Lic. User |
Table | 70210981 | BssiMEM1099Adjustment |
Table | 70210982 | BssiStateEntityRelation |
Table | 70210992 | BssiMEMMassBatchTemp |
Table | 70210996 | BssiMEMTaxReportingEntity |
Table | 70210998 | BssiAssignEntityService |
Table | 70211001 | BssiMEMAssignEntityWorkCenter |
Table | 70211004 | BssiMEMOrgStructSetup2 |
Table | 70211005 | BssiMEMAssignEntityManuf |
Table | 70211006 | BssiMEMAssignEntityPstdManuf |
Table | 70211012 | BssIMEMICTradeEliminateRpt |
Table | 70211013 | BssiMEMPostPeriodsByEntity |
Table | 70211014 | BssiMEMPostPeriodsByUserEntity |
Table | 70211015 | BssiMEM1099Inqiry |
Table | 70211019 | BssiMEMHdrEntityForExcel |
Table | 70211023 | BssiMEMPurchaseAPITemp |
Table | 70211024 | BssiAssignEntityItemSubledgers |
Table | 70211025 | BssiAssignEntityVendSubledgers |
Table | 70211026 | BssiAssignEntityValueEntry |
Table | 70211027 | BssiAssignEntityCustSubledger |
Table | 70211028 | BssiAssignEntityBankSubledger |
Table | 70211029 | BssiAssignEntityCapSubledger |
Table | 70211030 | BssiAssignEntityPurchase |
Table | 70211031 | BssiAssignEntitySales |
Table | 70211033 | BssiAssignEntityJobSubledger |
Table | 70211034 | BssiAssignEntityFASubledger |
Table | 70211035 | BssiAssignEntityResSubledger |
Table | 70211036 | BssiAssignEntityInvSubledger |
Table | 70211037 | BssiAssignEntityServiceLedger |
Table | 70211038 | BssiAssignEntityWarrantyLedger |
Table | 70211039 | BssiAssignEntityMaintLedger |
Table | 70211040 | BssiAssignEntityJobWIPLedger |
Table | 70211041 | BssiAssignEntityVATLedger |
Table | 70211042 | BssiAssignEntityEmployeeLedger |
Table | 70211047 | BssiBatchEntity |
Page
License Object Types Table
Object Type | Object ID | Object Name | Usage
Page | 70210825 | BssiMEMDisableIntercompanyMain |
Page | 70210826 | BssiMEMOrgStructSetup |
Page | 70210827 | BssiMEMDisIntcompanySetupSP |
Page | 70210828 | BssiMEMEntitySetupCard |
Page | 70210829 | BssiMEMSystemSetup |
Page | 70210830 | BssiMEMAllocationTemplateList |
Page | 70210831 | BssiMEMAllocationTemplateSP |
Page | 70210832 | BssiMEMAllocationTemplateCard |
Page | 70210833 | BssiMEMICCombinationValues |
Page | 70210834 | Bssi Additional IC Setup |
Page | 70210835 | BssiMEMUserSecurityCard |
Page | 70210836 | BssiMEMUserSecuritySP |
Page | 70210837 | BssiMEMOrgStructSubPage |
Page | 70210838 | BssiMEMInterCompanySP |
Page | 70210839 | BssiMEMInterCompanySetupCard |
Page | 70210840 | BssiMEMMasterSecurityCard |
Page | 70210841 | BssiMEMMasterSecuritySP |
Page | 70210842 | BssiMEMCopyAllocationTemplate |
Page | 70210846 | BssiMEMInstallationWizard |
Page | 70210852 | Bssi Jnl. Allocation Subpage |
Page | 70210853 | BssiMEMAssignEntity |
Page | 70210854 | Bssi Alloc. Subpage |
Page | 70210857 | BssiMEMALLEntitiesWOSecurity |
Page | 70210865 | BssiMEMArchTransAllocLines |
Page | 70210868 | BssiAssignEntityJnlsList |
Page | 70210901 | BssiPurchaseHeader |
Page | 70210902 | BssiPurchaseLine |
Page | 70210903 | BssiSalesHeaders |
Page | 70210904 | BssiSalesLines |
Page | 70210913 | BssiAssignEntityInput |
Page | 70210914 | BssiAssignEntitySalesPg |
Page | 70210915 | BssiAssignEntityPurchaseList |
Page | 70210972 | BssiMEMOtherDimensionList |
Page | 70210975 | BssiMEMOtherDimensionCardPage |
Page | 70210976 | BssiMEMSubscriptionUsers |
Page | 70210981 | BssiAssignEntityInputWithRDown |
Page | 70210982 | BssiAssignEntityPostSalesList |
Page | 70210983 | BssiAssignEntityPostedTrans |
Page | 70210984 | BssiAssignEntityPostPurchList |
Page | 70210985 | BssiAssignEntityPostedJnlsList |
Page | 70210986 | BssiMEMChangeCustomerInput |
Page | 70210991 | BssiMEM1099FormBox |
Page | 70210995 | BssiMEMSourceCode |
Page | 70210998 | BssiMEMAssignEntityPosted |
Page | 70211009 | BssiAssignEntityDeposit |
Page | 70211010 | BssiAssignEntityPostedDeposit |
Page | 70211028 | BssiMEMCheckLedgerUtility |
Page | 70211033 | BssiAssignEntityItemJournal |
Page | 70211035 | Bssi Journal Line |
Page | 70211036 | BssiAssignEntityPhyInvOrd |
Page | 70211037 | BssiAssignEntityTransferOrder |
Page | 70211043 | BssiAssignEntityPstPhyInvOrd |
Page | 70211044 | BssiAssignEntyTransferReceipt |
Page | 70211047 | BssiAssignEntityFixedAsset |
Page | 70211048 | Bssi Dimension Security |
Page | 70211053 | Bssi Dimension Security SP |
Page | 70211068 | BssiMEMCreatePayment |
Page | 70211080 | BssiMEMAdministratorRoleCenter |
Page | 70211088 | Bssi Additional IC Subpage |
Page | 70211105 | Bssi Jnl. Alloc. Header |
Page | 70211106 | Bssi Allocation Header |
Page | 70211111 | BssiAssignEntityJobs |
Page | 70211112 | BssiAssignEntityServiceItem |
Page | 70211116 | BssiResourceAllocatedPerJob |
Page | 70211117 | BssiResourceAllocateGrpPerJob |
Page | 70211181 | BssiAssignEntityServiceList |
Page | 70211183 | BssiAssignEntityPstdServList |
Page | 70211189 | Bssi Team Member Lic. Users |
Page | 70211190 | BssiMEMEntitySelection |
Page | 70211198 | BssiMEMVendorEntryStat |
Page | 70211199 | BssiMEMCustomerEntryStat |
Page | 70211200 | BssiMEM1099Adjustment |
Page | 70211203 | BssiMEMMassBatchPosting |
Page | 70211206 | BssiMEMTaxReportingEntity |
Page | 70211211 | BssiMEMCFAvailabilitybyPeriods |
Page | 70211212 | BssiMEMCFAvailabilityLines |
Page | 70211214 | BssiMEMAssignEntityWrkCentrLst |
Page | 70211229 | BssiMEMAssignEntityManufList |
Page | 70211231 | BssiMEMAssignEntityPstdManuLst |
Page | 70211236 | BssiMEMAssignEntityPstdProdOrd |
Page | 70211237 | BssiMEMVendor1099StatClone |
Page | 70211246 | BssiMEMPostPeriodsByEntity |
Page | 70211247 | BssiMEMPostPeriodsByUserEntity |
Page | 70211250 | BSSIMEM1099Inquiry |
Page | 70211253 | BssiPrintAllCheckParameters |
Page | 70211256 | BssiMEMAssignHdrEntityPstdJnls |
Page | 70211257 | BssiMEMAssignEntitySubledgers |
Page | 70211258 | BssiMEMAssignEntityItemLedgers |
Page | 70211259 | BssiMEMAssignEntityVendLedgers |
Page | 70211260 | BssiMEMAssignEntityValEntries |
Page | 70211261 | BssiMEMAssignEntityCustLedgers |
Page | 70211262 | BssiMEMAssignEntityBankLedgers |
Page | 70211263 | BssiMEMAssignEntityCapLedgers |
Page | 70211264 | BssiMEMAssignEntityJobLedgers |
Page | 70211265 | BssiMEMAssignEntityFALedgers |
Page | 70211266 | BssiMEMAssignEntityResLedgers |
Page | 70211267 | BssiMEMAssignEntityInvLedgers |
Page | 70211268 | BssiMEMAssignEntityServLedgers |
Page | 70211269 | BssiMEMAssignEntityWartLedgers |
Page | 70211270 | BssiMEMAssignEntityMainLedgers |
Page | 70211271 | BssiMEMAssignEntityJobWIPEntry |
Page | 70211272 | BssiMEMAssignEntityVATEntry |
Page | 70211273 | BssiMEMAssignEntityEmpLedgers |
Table data
License Object Types Table
Object Type | Object ID | Object Name | Usage
Table data | 70701575 | BssiPLMPropertyLeaseMgmtSetup |
Table data | 70701576 | BssiPLMMetersSetup |
Table data | 70701577 | BssiPLMTermTypes |
Table data | 70701578 | BssiPLMCategories |
Table data | 70701579 | BssiPLMDepositsSetup |
Table data | 70701580 | BssiPLMTerminationReasonCodes |
Table data | 70701581 | BssiPLMLevel1 |
Table data | 70701582 | BssiPLMCharges |
Table data | 70701583 | BssiPLMCPIHdr |
Table data | 70701584 | BssiPLMCPILine |
Table data | 70701585 | BssiPLMRateScheduleHdr |
Table data | 70701586 | BssiPLMRateScheduleLine |
Table data | 70701587 | BssiPLMLevel2 |
Table data | 70701588 | BssiPLMLevel3 |
Table data | 70701589 | BssiPlmLease |
Table data | 70701590 | BssiPLMSubscriptionUser |
Table data | 70701591 | BssiPLMTMLicensedUser |
Table data | 70701592 | BssiPLMLeaseTerms |
Table
License Object Types Table
Object Type | Object ID | Object Name | Usage
Table | 70701575 | BssiPLMPropertyLeaseMgmtSetup |
Table | 70701576 | BssiPLMMetersSetup |
Table | 70701577 | BssiPLMTermTypes |
Table | 70701578 | BssiPLMCategories |
Table | 70701579 | BssiPLMDepositsSetup |
Table | 70701580 | BssiPLMTerminationReasonCodes |
Table | 70701581 | BssiPLMLevel1 |
Table | 70701582 | BssiPLMCharges |
Table | 70701583 | BssiPLMCPIHdr |
Table | 70701584 | BssiPLMCPILine |
Table | 70701585 | BssiPLMRateScheduleHdr |
Table | 70701586 | BssiPLMRateScheduleLine |
Table | 70701587 | BssiPLMLevel2 |
Table | 70701588 | BssiPLMLevel3 |
Table | 70701589 | BssiPlmLease |
Table | 70701590 | BssiPLMSubscriptionUser |
Table | 70701591 | BssiPLMTMLicensedUser |
Table | 70701592 | BssiPLMLeaseTerms |
Page
License Object Types Table
Object Type | Object ID | Object Name | Usage
Page | 70701575 | BssiPLMPropertyLeaseMgmtSetup |
Page | 70701576 | BssiPLMMetersSetup |
Page | 70701577 | BssiPLMTermTypes |
Page | 70701578 | BssiPLMCategories |
Page | 70701579 | BssiPLMDepositsSetup |
Page | 70701580 | BssiPLMTerminationReasonCodes |
Page | 70701581 | BssiPLMLevel1 |
Page | 70701582 | BssiPLMChargesList |
Page | 70701583 | BssiPLMChargesCard |
Page | 70701584 | BssiPLMCPIList |
Page | 70701585 | BssiPLMCPICard |
Page | 70701586 | BssiPLMCPILineSP |
Page | 70701587 | BssiPLMRateScheduleList |
Page | 70701588 | BssiPLMRateScheduleCard |
Page | 70701589 | BssiPLMRateScheduleLineSP |
Page | 70701590 | BssiPLMLevel2 |
Page | 70701591 | BssiPLMLevel3 |
Page | 70701592 | BssiPLMLevels |
Page | 70701593 | BssiPLMLeases |
Page | 70701594 | BssiPlmLease |
Page | 70701595 | BssiPLMLicensedUsersSetup |
Page | 70701596 | BssiPLMSubscriptionUsers |
Page | 70701597 | BssiPLMTeamMemberUsers |
Page | 70701598 | BssiPLMLeaseTerms |


PO Cost Change Extra: Buttons

The unit cost of the item is updated, the document is recalculated and redisplayed, and the receivings transactions and journal entries are updated. Also, the Inventory Adjust Cost window opens.


PO Cost Change Extra: Fields

Disable reports

Select so that the Purchase Receipts Adjustment Audit List and Purchase Receipts Update Detail by Item reports do not print. These reports are printed from the Inventory Adjust Cost window, which opens after you select OK.

Leave the check box cleared to print the Purchase Receipts Adjustment Audit List and Purchase Receipts Update Detail by Item reports.

PO Number

Displays the purchase order number.

Unit Cost

Displays the cost per unit. You can change the cost.


PO Cost Change Extra: Overview
Purchasing > Inquiry > Purchase Order Documents > select at least one Include option > Redisplay button > select a purchase order > PO Number link > Options button

Use this window to change the unit cost of an item.

This window is available in the following situations:

Purchase Order Created not invoiced | No
Receipt Created | No
Receipt Posted | Yes
Invoice Create | Yes
Invoice Posted | No


Purchase Order Entry: Buttons

Patient Trackable [image] (Header section - PO Number box)

Opens the Patient Trackable window. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.

Patient Trackable [image] (Scrolling Window - Unit Cost)

Opens the Patient Trackable window. The window is available only for items that are marked as patient trackable. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.

Process

Sends the purchase order to the vendor based on the transmission method selected. Also, updates the PO Status to Released.

If you try to process a purchase order more than once, a warning appears.

Promised Date Update button [image] (Header section - Date box)

Updated the promised date and promised ship date on the purchase order lines with the promised date and promised ship date from the header section.

In build 807 (and newer), editing an item does not recalculate the promised date. To change the promised date, use this button or manually edit the Promised Date on the Purchasing Item Detail .

Recalculate Tax

Recalculates the tax for the transaction. All manual changes revert back to the system setup calculated values.


Purchase Order Entry: Fields

Copy Comments

Select to copy all PO Number, Ordered Qty, and Vendor Contract comments/notes from the old purchase order to the new purchase order in addition to other notes already copied by GP. This option is used when using the Copy option from the Action command.

Facility ID

Displays the facility ID associated with the site ID. The values are set up in the Facility Site Setup window.

The facility ID is automatically updated based on the Site ID selected and when Facility ID from Site Segment is selected on the Company Setup.

Freight Tax Type

Available when Expense Freight to Purchase is selected. The default value is based on the tax schedule ID applied to Freight on the Purchasing Tax Schedule Entry window.

GHX EDI Status

Available in for 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer) and when EDI Provider is GHX on the EDI Setup .

Displays the GHX status of the purchase order after the acknowledgment file is imported or transmission status of a purchase order that was created in . Read-only.

To view a SmartList report of the purchase order, select the expansion [image] button.

PO Document ID

Select the PO document ID for the purchase order entry. The default value is set in the PO Preview Setup window.

Print Report for EDI

Select to generate a Crystal Purchase Order or Purchase Order (depending on the setup) when processing a purchase order with the Transmission Method set to EDI.

Project Type

Select the project type:

  • Capital Project Tracking: Indicates the purchase order is a capital project tracking. All items added to the purchase order are marked as Capital items.

    If items exist on the purchase order when the project type is changed, the status of any items that are marked as Capital is retained.
  • None: Indicates the purchase order is not a capital project tracking.

RL Document Number

Displays the ReqLogic document number. Available as of 2015 R2 and if you use ReqLogic with .

Ship To

Select the ship to address:

  • Main Site Address: Sets the Ship To address for the purchase order lines to the address selected on the Company Setup window.
  • Ship To Address: Sets the Ship To address for the purchase order lines to the shipping address of the site selected in the line of the document. If this address is empty, the actual site address information from the line is used instead.
  • Site Address: Sets the Ship To address for the purchase order lines to the actual site address information from the line.

Site ID

Select the site ID for each line item.

Transmission Method

Select the method in which purchase orders are sent to the vendor: EDI, Email, Fax, Online, or Phone. The default value is from the vendor master record, but you can change it.

In build 805 (and newer), purchase orders that are sent by email use the or the email transmission functionality. This option is set up on the PO Fax/Email .

Scrolling Window

Contract ID

Displays the contract ID. The default value is the contract with the lowest purchasing cost for this Item, Vendor, U of M and Qty Ordered.

As of 2015 R2, you can change the contract ID as needed. You can select any contracts belonging to the selected vendor that have not expired. If you use , the available contracts are restricted by entity access.

For versions prior to 2015 R2, this box is read-only.

GHX EDI Status

Available in for 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer) and when EDI Provider is GHX on the EDI Setup .

Displays the GHX status of the line item after the acknowledgment file is imported. Read-only.

Inventory Account

Displays the inventory account from the Item Detail Entry window.

Quantity Canceled

When trying to cancel an item quantity if the U of M does not exist, a warning message indicates that the item cannot be canceled because the U of M does not exist.

Unit Cost

Displays the unit (or extended) cost of the item. When this value is changed, a message appears asking you to update the field selected on the Purchase Order Setup window.

The initial default value is based on the setup on the Purchase Order Setup window. If Purchasing Unit Cost is selected, the default value is from the Item Purchasing Options Maintenance window. When no cost is set up, the default value is from the last originating cost.

Vendor Contract

Displays the vendor contract ID associated with the Contract ID.

When a contract is selected, the unit cost of an item is the lowest contract price available.

Vendor Description

Displays the vendor item description.

Vendor Item

Displays the vendor item number.

The vendor item number and the item number are both displayed on the window. If the item number is already selected or entered, the vendor item is automatically entered. Also the reverse is true, if the vender item is selected or entered, the item number is automatically entered.


Purchase Order Entry: Overview
Transactions > > Purchasing > Purchase Order Entry

Use this alternate window to review purchase orders.

The POP Purchase Order Blank Form has been updated to include barcodes for the following fields:

  • PO Number
  • Vendor ID
  • Item Number
  • Site ID

Account Substitution

Account segment values for account substitution are set up on the following windows:

See also

Purchase Order Workflow

Creating a Purchase Order Preview

Account Substitution: Examples


PO Fax/Email: Buttons


PO Fax/Email: Fields

PO EMAIL

The options in this section are available and can be edited when the email transmission option is used for sending purchase orders to vendors. To be able to use the email feature, you must set up the following areas in :

  • An email address for the vendor on the Internet information for the vendor
  • Email settings for the vendor on the Vendor E-mail Options
  • Email message default options on the Message Setup
  • Purchasing email settings for specific vendors on the Purchasing E-mail Setup

Also, when creating the purchase orders, ensure that you are using the alternate version of the Purchase Order Entry .

Email Body

Specify the body of the email message to be used when a purchase order is transmitted by email.

Email PDF Path Name

Select the folder path where the PDF file for the purchase order is saved. This PDF file is to be emailed to the vendor.

Email Subject

Specify the subject of the email message to be used when a purchase order is transmitted by email.

Email Transmission Method

Available in build 805 (and newer).

Select how purchase order are transmitted to vendors:

  • Use Email Transmission: Uses the purchase order transmission feature. Default. This feature uses the purchase order Other Form document format as set up on the Purchase Order Processing Setup window and requires Adobe Writer.

    • When this option is selected, you can specify values for the other email options on this window.

  • Use GP Email Transmission: Uses the purchase order transmission method.

    • When this option is selected, use the to specify other settings for this feature. For more information, see the documentation.

PO FAX

Fax PDF Path

Select the folder path where the PDF file for the purchase order is saved. The PDF file is created when a purchase order is transmitted by fax. A text file and batch file are also created in this directory during the transmission.

Fax Printer Address

Specify the address of the fax printer that is used when sending a purchase order by fax transmission.

Depending on how your fax printer works, type one of the following:

  • address of the fax printer only
  • computer name preceding the name of the fax printer (for example, <ComputerName>\<AddressOfFaxPrinter>)


PO Fax/Email: Overview
Tools > Setup > > System > PO Fax/Email button

Use this window to set the folder paths, fax printer address, and email message defaults for purchase orders that are transmitted by fax or email.

See also

Setting Up System-Level Settings

Setting Up Information for Purchase Orders through Fax or Email


Purchasing Item Detail Entry: Buttons

Comment ID second expansion button

Opens the POP Line Comment window, where you can specify additional comments about the item.


Purchasing Item Detail Entry: Fields

Contract ID

Displays the contract ID with the lowest purchasing cost for this item, vendor, U of M, and quantity ordered..

Exclude Trade Discount

FOB

Displays the default destination.

Freight Tax Type

Available when Expense Freight to Purchase is selected. The default value is based on the tax schedule ID applied to Freight on the Purchasing Tax Schedule Entry window.

Rebate Amount

Displays the rebate amount applied to the item.

Rebate Item

Indicates whether the contract is a rebate or discount. A selected check box indicates the item is a rebate item. A cleared check box the item is not a rebate item.

Unit Cost

Displays the unit cost based on the setting on the Purchase Order Setup window.

When you change the unit or extended cost, you are asked to update the option selected on the Purchase Order Setup window.


Purchasing Item Detail Entry: Overview
Transactions > > Purchasing > Purchase Order Entry > Item expansion button

Use this alternate window to complete the data for the item.

See also

Creating a Capital Project Number


POP Distribution Allocations: Buttons


POP Distribution Allocations: Fields

Receipt Number

The receipt for the transaction. This value comes from the Receivings Transaction Entry window. This receipt number is attached to the distribution allocation.

List View

Account Number

Allocation % / Allocation Amount

Displays the percentage or amount in which the distributions are allocated.

When Allocate By is Percentage, the sum of all percentage lines must be equal to 100%.

Department

Available as of 2018 ( build 701s07).

Displays the department for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.

Entity ID

Displays the entity. You can select only from the entities to which you have access.

Segment Value

Available as of 2018 ( build 701s07).

Displays the segment value for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.


POP Distribution Allocations: Overview
Transactions > Purchasing > Receivings Transaction Entry > Allocation ID Expansion Button

The values on this window come from the selected Allocation ID that is selected on the Receivings Transaction Entry window. The values on this window are automatically updated based on the template of Allocation ID that is set up on the Entity Allocation Setup window. If needed, you can change the allocation values.

When sub-allocation is used, you can allocate the expenses to divisions or departments within an entity. The sub-allocation functionality for this window is introduced in 2018 ( build 701s07).


POP Line Comment: Buttons


POP Line Comment: Fields

PO Number

Displays the purchase order number.

Comment Line

Specify additional comments about the items. Four comment lines are provided with a maximum of 150 characters per line.


POP Line Comment: Overview
Transactions > > Purchasing > Purchase Order Entry > Item expansion button > Comment ID second expansion button

Use this window to specify additional comments about the item.


PO Preview: Buttons

Create PO

Creates a purchase order document for purchase order preview displayed in the window.

As of 2016 R2 ( build 670) and 2018 SP0 ( build 703), when a purchase order is created, any notes for the vendor are copied to the purchase order record.


PO Preview: Fields

Buyer ID

Select the buyer ID. Buyer IDs are set up in the Buyer Maintenance window.

Contact Name

Specify the name of the contact for the purchase order preview document.

Contact Phone

Specify the telephone number for the contact.

Date

Select the date for the purchase order preview.

As of 2015 R2, this value is automatically entered based on the Site selected and data on the Site Maintenance window.

To ensure that the correct entity ID appears, ensure the following criteria is met:

  • On the User Site Setup window, ensure that the user ID has access to the site ID.
  • On the Company Setup window, select Facility ID from Site Segment.

PO Preview Doc ID

Select the PO preview document ID. The default value is set up in the PO Preview Setup window.

PO Preview Number

Displays the PO preview number. The PO preview number is automatically generated when Use PO Auto Numbering is selected in the PO Preview Setup window.

PO Preview Type

Select the PO preview type: Standard, Drop-Ship, Blanket, or Drop-Ship Blanket.

Room Number

Select the room number. Room numbers are set up in the Room Maintenance window.

Shipping Comment ID

Select the shipping comment ID. Shipping comments are from the Comment Setup window.

Site

Select the site ID.

Transmission Method

Select the method in which purchase orders are sent to the vendor: EDI, Email, Fax, Online, or Phone.

Vendor ID

Select a vendor ID.

Vendor Name

Displays the vendor name.

Scrolling Window

Contact Name

Specify a contact name if it is different from the Contact Name in the header.

Contact Phone

Specify a contact telephone number if it is different from the Contact Phone in the header.

Contract ID

Displays the contract ID associated with the item.

Extended Cost

Displays the extended cost, which is calculated by Qty * Unit Cost.

Item Description

Item Number

PO Preview Total

Displays a total of all line items for the purchase order preview.

Qty

Select the item quantity for the purchase order preview.

Room Number

Displays the room number if it is different from the Room Number in the header.

Shipping Comment

Select the shipping comment ID if it is different from the Shipping Comment ID in the header.

Site

Select the site for the item.

Unit Cost

Displays the cost per unit of measure.

UofM

Select the unit of measure for the item

Vendor Contract

Displays the vendor contract number associated with the item.


PO Preview List View: Buttons

Create PO

Creates purchase order documents for purchase order previews displayed in the scrolling window.

Create PO/Transmit

Creates purchase order documents for purchase order previews displayed in the scrolling window and transmits the purchase orders to the vendor(s) according to the transmission method specified.

After the purchase order documents are created, the forms for the purchase orders are displayed.

For users only. In for 2016 R2 (build 677 and newer), this button is not available if the company uses any of the following approval workflow processes:


PO Preview List View: Fields

From User

Select a user ID from which to include PO preview documents. The user ID is the user who created the PO preview document.

Range By

Select the range by which you want to display data: Buyer ID, Document Date, Item Number (available as of 2015 R2), Location Code, or PO Preview Number.

  • From: Enter the start of a range of records to display.
  • To: Enter the end of the range of records to display.

To User

Select a user ID to which to include PO preview documents. The user ID is the user who created the PO preview document.

Also, when Range By is Item Number, you can set the range of item numbers using only the item numbers associated with entities to which you have access. This functionality is available as of 2015 R2.

Scrolling Window

The scrolling window shows only the documents that match the criteria you enter. Double-clicking a line item opens the PO Preview window.

The scrolling window displays the following columns:

  • PO Type
  • PO Preview Number
  • Vendor ID
  • Vendor Name
  • PO Preview Amount
  • Transmission Method
  • Shipping Comments
  • Site ID
  • DocDate
  • Buyer ID
  • Entity ID

  • PO Preview Doc ID
  • User to Enter
  • Item Number (available as of 2015 R2)
  • Room Number (available as of 2015 R2)

PO Preview Total

Displays a total of all line items for the PO preview.


PO Preview List View: Overview
Transactions > > Purchasing > Mass PO Preview

Use this window to view the purchase orders preview from the work table. You can select a range of PO previews and create and/or transmit them all at one time.

When you print a report, the purchase order items are arranged based on the Purchase Order Consolidation setting on the Purchase Order Setup window. This functionality is available as of 2015 R2 ( build 508).

As of 2016 R2 ( build 670) and 2018 SP0 ( build 703), when a purchase order is created from the Create PO or Create PO/Transmit buttons, any notes for the vendor are copied to the purchase order record.

Also, if an existing purchase order preview has an inactive item, it cannot be used to create purchase orders. Purchase orders are still created for all other valid purchase order previews that you select.

See also

Creating and Transmitting Several Purchase Order Previews

Creating a Purchase Order Preview

Purchase Order Consolidation Options: Examples


PO Preview: Overview
Transactions > > Purchasing > PO Preview

Use this window to create a purchase order preview document. In this window, you can create individual purchase order documents.

With a handheld device, you can integrate handheld data into a suggested purchase order table. Also, you can review and edit suggested purchase orders prior to creating a purchase order in .

Account Substitution

Account segment values for account substitution are set up on the following windows:

See also

Creating a Purchase Order Preview

Creating and Transmitting Several Purchase Order Previews

Purchase Order Consolidation Options: Examples

Account Substitution: Examples


PO Preview Setup: Buttons


PO Preview Setup: Fields

Blanket ID

Select the default PO preview document to be used for the blanket PO preview type.

Blanket Dropship ID

Select the default PO preview document to be used for the blanket drop-ship PO preview type.

DropShip ID

Select the default PO preview document to be used for the drop-ship PO preview type.

PO Preview Type

Select the default purchase order type for all PO previews: Standard, Drop-Ship, Blanket, or Drop-Ship Blanket.

Standard ID

Select the default PO preview document to be used for the standard PO preview type.

Use PO Auto Numbering

Select to automatically generate a number for a PO preview document.

When this option is cleared, the site, date, and sequence number are used to generate a number for the PO preview document.


PO Preview Setup: Overview
Tools > Setup > > Company Setup > PO Preview button

Use this window to enter the defaults to be used for purchase order previews.

See also

Setting Up Company Options

Setting Up Purchase Order Preview Defaults

PO Type Setup: Overview


Purchase Order Print Options: Overview
Tools > Setup > > Setup > PO Setup button > Options button

Use this window to specify default printing options for purchase orders. These print options do not affect Crystal Reports and SQL Server Reports.

In the Print Options window for the Mass PO Transmission window, you can override these settings in real time as you prepare the transmission.


Report Setup: Buttons


Report Setup: Fields

Purchase Order Report

Path

Specify the path for the purchase order report. Available when Report Type is SSRS Report or Crystal Report.

Report Type

Select the report type: GP Report, Crystal Report, or SSRS Report.

Reporting Services

Report Server URL

Specify the URL for the SSRS report server.


Report Setup: Overview
Tools > Setup > > Company > Report Setup button

Use this window to set up printing for purchase orders and reporting services. An SSRS report is provided, but a Crystal Report is not.

For the reporting services and for a purchase order report type of SSRS Report, you must specify the URL for the report on the report server.

As of 2015 R2, the following changes have been made:

  • Renamed window from Purchase Report Setup to Report Setup
  • Divided options into the Purchaser Order Report area and added the Reporting Services area

The steps in the task (Setting Up Purchase Order Report) have been updated to reflect this change.

See also

Finding the SSRS Report URL

Setting Up Purchase Order Report

Installing SSRS Reports within Windows


Investment System Setup (Portfolio): Buttons

Quarter Setup

Opens the Quarter Setup window, where you set up the quarter periods for a year.


Investment System Setup (Portfolio): Fields

Default Importer Template

Available as of 2013 R2.

Select the default template to use when importing investment transactions using the IM Importer. The templates must already be created from the Importer Mapping Template window.

Default Decimal Places

Select the default number of decimal places. The default decimal places are used for areas where you enter quantity or unit values.

Default Unit Price Decimal Places

Select the default number of decimal places for the unit price of an investment. The default number of decimal places is used in the following windows:

  • Investment Transaction (Price)
  • Brokerage Account Transaction (Unit Price)
  • Mass Revaluation Processing (Market Price)
  • Investment Lot (Purchase Price, Market Price, Prev Market Price)

If you set the decimal places to a specific number, you cannot change it to a lower number of decimal places. For example, you set the decimal places to 3. If you change the number of decimal places at a later time, you can only change the number of decimals to a number larger than 3. You cannot change the number of decimal places to a number lower than 3.

Equity

Investment Lot Prefix

Enter a default investment lot prefix. The investment lot for the equity investment type is used in the Investment Transaction window.

Lot Next Number

Enter a default lot next number. The investment lot for the equity investment type is used in the Investment Transaction window.

Selling Option

Select the default selling option for the equity investment type: Specific Lot, LIFO, FIFO, Highest Cost, or Lowest Cost.

Web Service API

Select the application program interface (API) you want to use to get the current market value for equity investment types in mass in the Mass Revaluation Processing window.

  • In 2013 R2 and earlier, the default value is for Yahoo Finance.
  • As of 2015 R2 ( build 519) and 2016 R2 ( build 611), the default value is for Quandl.

  • If you currently use Yahoo Finance and upgrade Investment Manager for 2015 R2, you must change all web service API boxes to use to use Quandl.
  • If you are new to Quandl, you must sign up for a free account, and obtain an API key to use the service.

Web Service API Key

Available as of 2015 R2.

Specify the API key for the web services API that you are using. To get the API key for Quandl, you must sign up for a free account on their website. After you sign up, you can get the API key from Account Settings > API Key.

Web Service API URL

Specify the web service API URL.

Web Service Timeout (Secs)

Available as of 2015 R2.

Specify the amount of time (in seconds) to wait for updating the market prices before updating the prices fails. Minimum 1 second; maximum 60 seconds.

For example, you set this value to 30 seconds. When prices are to be updated, the process waits for up to 30 seconds for a response from the web service to update the prices. When you choose to import the revaluation amounts from the web on the Mass Revaluation Processing window, you cannot cancel the process and must wait the full time for the prices to finish updating or fail.

Fixed Income

Day Count Convention

Select the default day count convention. This value is the default value for the Day Count Convention in the Investment Maintenance window.

Investment Payment Frequency

Select the default payment frequency. This value is the default value for the Interest Payment Frequency in the Investment Maintenance window.

Investment Transaction Date

Select the investment transaction date:

  • Trade Date: The investment transaction date is the date on which the trade is performed. When this option is selected, the Settlement Date on the Investment Transaction window is not available.
  • Settlement Date: The investment transaction date is the date on which the settled. When this option is selected, the Trade Date on the Investment Transaction window is not available.

Investment Type

Select the default investment type (Equity/Fixed Income). When the Investment Maintenance window is opened, the default value of the Investment Type uses this value.

Investment Type ID

Select the default investment type ID. The investment type ID is based on the investment type and each investment type can have multiple investment type IDs. When the Investment Maintenance window is opened, the default value of the Investment Type ID uses this value.

Portfolio Reports SSRS URL

Specify the URL path for the SSRS report server. The default value is from the SSRS deployment wizard, but you can edit it as needed.

Post Transaction when Importing Transactions using IM Importer

Available as of 2015 R2.

Select this option to post journal entries for investment transactions that are imported using the IM Importer.

View a table that provides information on how this check box affects the imported and posted data.

Investment Manager Importer Selected Cleared
Brokerage Transaction
  1. Populate IM tables
  2. Create JE
Populate IM tables
Investment Transaction – Fixed income (without amortization lines)
  1. Create Investment amortization
  2. Create JE
Create Investment amortization
Investment Transaction – Fixed income (with amortization lines)
  1. Load the amortization provided by the user
  2. Create JE
Load the amortization provided by the user
Investment Transaction – Equity (without Investment Lot)
  1. Create Investment Lot
  2. Create JE
Create Investment Lot
Investment Transaction – Equity (with Investment Lot)
  1. Load the Investment lot provided by the user
  2. Create JE
Load the Investment lot provided by the user

Report Decimal Places

Select the default number of decimal places for reports.


Investment System Setup (Portfolio): Overview
Tools > Setup > Investment Management > Portfolio Management > Investment System Setup

Use this window to set up general operating parameters for investments.

See also

Setting Up Parameters for Investments

Setting Up Quarterly Periods


Portal User Security Setup: Fields

In the tree view, for each user ID, you can select or clear the check box to assign a user to an portal security role:

Administrator

Select to assign the administrator role to the user ID. A user with the administrator role can define the item-site list, perform par count, and create supply requisitions.

When this role is selected, the Supply Manager and Requestor roles are also selected since the administrator can perform all the tasks of those other roles. In reverse, when this role is cleared, the check box for the Supply Manager and Requestor roles are also cleared.

Supply Manager

Select to assign the supply manager role to the user ID. A user with the supply manager role can perform par count and create supply requisitions.

When this role is selected, the Requestor role is also selected since the supply manager can perform all the tasks of the other role. In reverse, when this role is cleared, the check box for the Requestor role is also cleared.

Requestor

Select to assign the requestor role to the user ID. A user with the requestor role can create supply requisitions only.


Portal User Security Setup: Overview
Tools > Setup > > User > Portal User Security button

Use this window to assign a user to an Portal role.

See also

Setting Up a User for [%=Products.HMM_Short%]

Assigning Portal Security Based on Role


Property History: Buttons

Report

Prints the Property History Report. The report contains all the data displayed in the current window.


Property History: Fields

Property ID

Displays the property ID from the Property Information window.

Description

Displays the description for the property ID from the Property Information window.

Property Attribute

Displays the property attribute you want to view. The value is automatically filled in when you select the Expansion [image] button next to the quantity box (for example, Total Square Feet) on the Property Information window.

If you want to view the history for a different attribute, you can change the value. After you change the value, the scrolling window is updated to show the corresponding information for the attribute.

Scrolling Window

Comment

Displays the comments for why the quantity value was changed.

When you change a quantity box (for example, Total Square Feet) on the Property Information window, you are prompted to enter a comment (except the first time you change the quantity).

Date Modified

Displays the date on which the quantity value was modified.

Effective Date

Enter the date on which the change becomes effective.

New Value

Displays the new quantity value.

Old Value

Displays the old quantity value.

User Modified

Displays the user ID of the person who changed the quantity value.


Property History: Overview
Cards > > Property > Property > Property Information > Expansion Buttons

Use this window to view a history of the changes made to the quantity values for a property ID.

When you change a quantity box (for example, Total Square Feet) on the Property Information window, you are asked to confirm the change and provide a reason for the change before the change is saved to the history of the property ID.


Purchase Order Setup: Buttons


Purchase Order Setup: Fields

Auto Number Option

This area has one option:

Next Number for Each Type

Indicates how the purchase order next number is generated:

  • : Purchase order numbers are automatically generated for each purchase order type. The PO Next Number from the PO Type Setup window is used for generating the purchase order numbers.
  • : Purchase order numbers are automatically generated regardless of the purchase order type. The PO Next Number from this window is used is used for generating the purchase order numbers.

    When is used with , the order in which the programs are installed determines the automatic numbering that is used.

    • If is installed before , the automatic numbering as defined in is used.
    • If is installed before , the automatic numbering as defined in is used.

Defaults

Blanket ID

Select the default purchase order document to be used for the blanket purchase order type.

Blanket Dropship ID

Select the default purchase order document to be used for the blanket drop-ship purchase order type.

Default FOB to Destination

Determines the default FOB value and from where it originates.

  • : The default value for the FOB field on the Purchase Item Detail Entry window is set to Destination.
  • : The default value for the FOB field on the Purchase Item Detail Entry window is from FOB the Item Vendor Maintenance window.

Delivery Ticket Segment

Select the segment of the inventory index to use for the delivery ticket report.

Delivery Ticket Type

Select the type of delivery ticket report to print:

  • Comment: Includes the delivery ticket in the purchase order line Comment.
  • PO Quantity Note: Includes the delivery ticket in the PO Item Qty note.

DropShip ID

Select the default purchase order document to be used for the drop-ship purchase order type.

PO Preview Doc ID

Available as of 2015 R2.

Set the value for the purchase order preview document ID for purchase order preview documents from a handheld device. If this value is empty, the purchase order preview document ID uses the standard ID.

PO Type

Select the default purchase order type for all purchase orders: Standard, Drop-Ship, Blanket, or Drop-Ship Blanket.

PO Next Number

Specify a purchase order next number for the document type.

Standard ID

Select the default purchase order document to be used for the standard purchase order type.

Labels

In this area, select the default options for printing labels:

  • Select the label type: PiggyBack, Item Label, or Shipping Label.
  • Select the number of item or piggyback labels to print on receipt: Qty or Extended Qty. For example, when you purchase two cases of 10 items each, select Qty to print two labels or select Extended Qty to print 20 labels.
  • Bin Locations
    Select how to print the bin location:
    • Laser: Prints the bin location as a laser report (wall label).
    • Label: Prints the bin location as a bin label.
  • Delivery Ticket: Select to automatically print the delivery ticket on the Receivings Transaction Entry window when saving or posting.
    In for 2016 R2 (build 678 and newer) and when is installed, the Put Away Report (instead of the Delivery Ticket) is automatically printed.
  • Generate PO Preview Document ID: Select to generate a purchase order preview number in the following format: Date-Site-Next Number. For example, 080916-00002560-2; where 080916 is the date, 00002560 is the site ID, and 2 is the next number. Available as of 2015 R2.
  • Label On Delivery: Select to automatically print item or piggyback labels after the print picking tickets process is completed on the Supply Requisition Process window.
  • Label on Receipt: Select to automatically print item or piggyback labels on the Receipt window when saving or posting.

PO Unit Cost Default/Update Item Cost from PO

Select which field the default purchase order unit cost is from:

  • None: The purchase order entry and purchase order preview uses the Current Cost from the item card. Purchasing Cost, Issue Cost, and Patient Price Cost for the item are set to 0.00.
  • Current Cost: The purchase order entry and purchase order preview uses the Current Cost from the item card. Purchasing Cost, Issue Cost, and Patient Price Cost are updated on the item card.
  • Standard Cost: The purchase order entry and purchase order preview uses the Standard Cost from the item card. Purchasing Cost, Issue Cost, and Patient Price Cost are updated on the item card.
  • Last Originating Cost: The purchase order entry and purchase order preview uses the last originating Cost from the item vendor card. Purchasing Cost, Issue Cost, and Patient Price Cost are updated on the item card.
  • Purchasing Unit Cost: The purchase order entry and purchase order preview uses the cost for the relevant unit of measure from the Item Purchasing Options window. If no amount on the window is entered, the Current Cost from the item card is used. Purchasing Cost, Issue Cost, and Patient Price Cost for the item are set to 0.00.

If the unit cost is changed in the PO Entry window or PO Item Detail window, the field selected is updated after the change is confirmed. The following boxes on the item card are also updated: Purchasing Cost, Issue Cost, and Patient Price Cost.

If vendor contracts are used, the cost originates from the vendor contract based on the option selected.

Purchase Order Consolidation

Select how items in a purchase order are consolidated.

In versions of for 2015 R2 (build 537 and newer) and 2016 R2 (build 668 and newer), and 2018 (build 702 and newer), the options are as follows:

Option | Description
Do not consolidate Items | Purchase orders are not consolidated. One purchase order is created for each purchase order preview. For this option, PO number is the same as the PO Preview number.
Consolidate by Vendor

Purchase orders are consolidated by vendor ID. For purchase orders to be consolidated, the following must match:

  • PO Preview Type
  • PO Preview Doc ID
  • Vendor ID
  • Buyer ID
  • Transmission Method
  • Entity ID (if is installed and used)

Line items are never consolidated.

Consolidate by Vendor/Item

Purchase orders are consolidated by vendor ID and item. For purchase orders to be consolidated, the following must match:

  • PO Preview Type
  • PO Preview Doc ID
  • Vendor ID
  • Buyer ID
  • Transmission Method
  • Entity ID (if is installed and used)

For line items to be consolidated, the following must match:

  • Item Number
  • Site
  • Unit of Measure
Consolidate by Vendor/Room number/Item

Purchase orders are consolidated by vendor ID, item, and room number. For purchase orders to be consolidated, the following must match:

  • PO Preview Type
  • PO Preview Doc ID
  • Vendor ID
  • Buyer ID
  • Transmission Method
  • Entity ID (if is installed and used)

For line items to be consolidated, the following must match:

  • Item Number
  • Site
  • Unit of Measure
  • Room Number
Consolidate by Vendor/Site/Item

Purchase orders are consolidated by site and vendor ID. For purchase orders to be consolidated, the following must match:

  • PO Preview Type
  • PO Preview Doc ID
  • Vendor ID
  • Buyer ID
  • Site
  • Transmission Method
  • Entity ID (if is installed and used)

For line items to be consolidated, the following must match:

  • Item Number
  • Site
  • Unit of Measure

If the items have different transmission methods, the purchase order are consolidated by transmission and by the selected consolidation method. For more information see Purchase Order Consolidation Options: Examples.

In versions of build 508 (and newer) and build 666 (and earlier), the options are as follows:

  • Do not consolidate Items: Purchase orders are arranged by vendor ID only. The items in the purchase order are not consolidated.
  • Consolidate Items: Purchase orders are arranged by vendor ID, and items within the purchase order are consolidated based on the site ID and unit of measure.
  • Consolidate Items per room number: Purchase orders are arranged by vendor ID, and items within the purchase order are consolidated based on the site ID, unit of measure, and room number.

These settings affect the report printed from the PO Preview List View window.


Purchase Order Setup: Overview
Tools > Setup > > Company > Purchase Order button

Use this window to set up the defaults values for purchase orders.

See also

Purchase Order Preview Report: Item Consolidation

Purchase Order Consolidation Options: Examples

Setting Up Purchase Order Information

PO Type Setup: Overview


Posting Account Maintenance: Buttons


Posting Account Maintenance: Fields

Account Receivable

Select an account for account receivable.

Accrual Account

Select an account for accruals.

As of 2015 R2, you can edit this account number if needed even after a loan payment has been posted. However, this window must be opened from the Loan Maintenance window, and no outstanding balance can exist in the accruals and interest receivable accounts.

Deductions Account

Select an account for deductions.

This account is used for payroll loans.

Deferral Charge Account

Select an account for deferral charges.

Deferral Interest Account

Select an account for deferral interest.

Deferral Principal Account

Select an account for deferral principal.

Interest Income

Select an account for interest income.

This account is used in the following situations:

  • For interest that is paid as a portion of a payment. View example.
DR AR |
 | CR Loan Receivable
 | CR Interest Income
CR Cash |
 | CR AR
  • For an interest accrual entry to record the income at the time of accrual (this entry is then reversed when a loan payment is made). View example.
DR Accrual Account |
 | CR Interest Income
Reversal of Accrual (when payment is made) |
DR Interest Income |
 | CR Accrual Account

As of 2015 R2, you can edit this account number, if needed, even after a loan payment has been posted. However, this window must be opened from the Loan Maintenance window, and no outstanding balance can exist in the accruals and interest receivable accounts.

Interest Receivables Account

Select an account for interest receivables.

This account can be used when the payment received is less than the interest earned. View example.

DR AR 35.00 | 35.00
DR Interest Receivable 15 | 15.00
 | CR Interest Income 50.00

As of 2015 R2, you can edit this account number, if needed, even after a loan payment has been posted. However, this window must be opened from the Loan Maintenance window, and no outstanding balance can exist in the accruals and interest receivable accounts.

Loan Disbursement

Select an account for loan disbursements. The loan amount is credited to this account.

This account is used only for the initial setup of the loan with the Account Receivable account.

Posting Account Description

Specify a description for the posting account record.

Posting Account ID

Specify a unique a posting account ID.

Receivable Offset

Select an account for the receivable offset.


Posting Account Maintenance: Overview
Cards > Loans Management > Posting Accounts
Transactions > Loans Management > Lease Loan Entry > Posting Accounts link

Use this window to specify the accounts to use when a loan is processed. The account information is saved in a posting account ID.

When you open this window from the Loan Transaction Entry window, you can change or add accounts that you want to use when a loan is processed.

  • The Loan Disbursement account is used to credit the loan amount instead of crediting it from the customer sales account.
  • The Account Receivables, Interest Income, and Deferral Interest accounts are in the following situations:
    • When creating AR invoices from a loan schedule and on the original AR invoice for the loan
    • When creating an early payment and the AR invoice
  • The Deductions Account is used when making an employee loan.

If the accounts are not set up, the default accounts are used.

When a loan transaction is posted, the systems searchs for the posting accounts in the following order:

  1. The Posting Account ID attached to the loand is checked.
  2. If the accounts are not setup in the Posting Account Maintenance window , the receivables accounts from the Customer Setup window in are used.
  3. If the accounts are not setup in the Customer Setup window in GP, the accounts from the Posting Setup window in are used.

When a schedule is posted in the Mass Transaction Processing window, the same account search order is used.

See also

Creating a Posting Account Record


PO Type Setup: Buttons


PO Type Setup: Fields

PO Document ID

Specify a unique document ID for the purchase order document type.

PO Next Number

Specify a purchase order next number for the document type.

PO Type

Select the purchase order type: Standard, Drop-Ship, Blanket, or Drop-Ship Blanket.


PO Type Setup: Overview
Tools > Setup > > PO Type

Use this window to associate a PO preview type with a document ID.

See also

Creating a Purchase Order Preview Type

PO Preview Setup: Overview


Preference Card: Buttons


Preference Card: Fields

Preference Card ID

Specify a unique preference card ID. Required.

Preference Card Name

Specify a descriptive name for the preference card.

List View

Select the items you want to include in the preference card.

Item Number

Item Description

U Of M

Specify the unit of measure for the item.

Quantity

Specify the quantity for the item.


Preference Card: Overview
Cards > > Inventory > Preference Cards

Available in 728 (and newer).

Use this to create and edit preference cards.

After a preference card is created, you can select it when creating an issue transaction on the Item Transaction Entry window. Or, you can print a label and use a handheld device to create the requisition transaction.

See also

Creating a Preference Card

Printing Preference Card Labels


Printing Preference Card Labels

Available in 728 (and newer).

The preference card label can be used to simplify the process of submitting a requisition transaction from the web-based handheld portal.

See also

Creating a Preference Card


Integration Manager Prerequisite Activities

Before you install and configure the Integration Manager scripts, ensure that you have completed the following prerequisite activities:

  1. Install Microsoft Integration Manager for the version of that you are using. For more information, see the Microsoft Integration Manager User’s Guide.
  2. Install and complete the setup in the environment.
    For more information, see the Installation Guide and the Administration Guide.
  3. Configure the integration and test it to verify that it works for standard data.
  4. Ensure you have the -IntMgr_<GPVersionNumber>_BLD<BuildNumber>_<ReleaseDate>.zip on your computer.
    This file is included with the installation files that you extracted.

See also

and Integration Manager Overview

Installing Integration Manager SQL Stored Procedures

Mapping Fields Using Integration Manager Scripts

Modifying Source Files

Records Imported with Script Errors

Support Limitations for Integration Manager


Primary Landlord Audit: Buttons


Primary Landlord Audit: Fields

Lease Name

Displays the lease name from the Expense Lease Maintenance window.

Lease Number

Displays the lease number from the Expense Lease Maintenance window.

List View

Displays a list of landlord changes:

  • Previous Landlord Number: Displays the identifier for the landlord before the change.
  • New Landlord Number: Displays the identifier for the landlord after the change.
  • User Processed: Displays the ID of the user who processed the change.
  • Date Processed: Displays the date on which the landlord number was changed.
  • Comment: Displays the comment entered. Usually this comment indicates why the landlord number was changed.


Primary Landlord Audit: Overview
Cards > > Expense Lease > Expense Lease > Primary Landlord Number Expansion button

Available as of 2016 R2.

Use this window to view changes to the Primary Landlord Number on the Expense Lease Maintenance window. All information in this window is read-only and for informational purposes.

See also

Changing the Landlord on an Expense Lease


Print W-2 Forms: Fields

For versions of earlier than 2013 R2, only W-2 and W-3 forms are restricted by entity. As of 2013 R2 and 2015 R2, W-2, W-3, 1095-C, and 1094-C forms and reports are restricted by entity.


Print W-2 Forms: Overview
menu > Tools > Routines > Payroll > Print W-2s

Use this alternate window for printing W-2 information for employees. The data in the W-2 forms are restricted by the entity selected in the Entity ID box. The file contains data for only the employees that belong to the selected entity.

  • For 2016 RTM and newer, when you print a report, the entity legal name and the default address ID for the entity appear on the report.
  • For 2013 R2 and earlier, only W-2 and W-3 forms are restricted by entity.

    • However, as of 2013 R2 and 2015 R2, the entity restriction is expanded to include 1095-C and 1094-C reports as well.

As of October 2015, Microsoft confirmed the following known issue with printing the 1094-C report:

In a new installation of that does not have any third-party customizations, an issue occurs when you print the 1094-C report, change the Address ID, and the print the report again after the change. When the report is printed a second (or subsequent) time, the address that appears on the report is not updated with the address associated the updated Address ID. The previous address still appears on the report.

To print the 1094-C report with the updated address, you must close the Print W-2 Forms window, reopen the window, and then print the 1094-C report again. The updated address should appear on the report.

See also

Setting the Default Address for the Print W-2 Forms Window


Priority Code Maintenance: Buttons


Priority Code Maintenance: Fields

Priority Code ID

Specify a unique priority code ID.

Description

Specify the description for the priority code ID. If a record is selected, displays the description of the record.


Priority Code Maintenance: Overview
Setup > > Service Maintenance > Priority Code

Use this window to create priority codes that are used when creating work orders. Priority code IDs are assigned to work orders to assist in scheduling a work order request.

Priority code IDs are individual to a geographic area or specific organization. National or international standards do not exist.

The following table provides a few examples of property code IDs:

Priority Code ID | Description
Priority-1 | Emergency
Priority-2 | Urgent
Priority-3 | Expedited
Priority-4 | Routine Type 1

See also

Setting Up Priority Codes


for 2016

GP 2016 R2

Build 620 - September 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Project
110 Issue

Fixed issue: The error "A get/change first operation on table 'BSSI_Tenant_Lease_MSTR' (45)" appears when selecting Redisplay on the Revenue Lease - Invoice Creator window when any of the following fields contain an apostrophe:

  • From Property
  • To Property
  • From Unit
  • To Unit
  • From Primary Tenant
  • To Primary Tenant
  • From Revenue Lease
  • To Revenue Lease
  • From Charge
  • To Charge

Selecting More Info on the error message window displays this additional error:"[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax".

 Transactions > Property Management > Revenue Transactions > Revenue Lease Invoices PRM-4109
109 | Issue | Fixed issue: The Term ID was limited to 10 characters. When importing term information using the Import Data utility, the Term ID would be truncated. The Term ID has been increased to 25 characters. | Tools > Utilities > Property Management > System > Import > Import Data | PRM-4107, BSSIGP-3562
Build 619 - July 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
108 | Issue | Fixed issue: While running the Property Analysis report from the Unit page, several units are appearing twice (and one appears three times) with VACANT listed for the previous tenants. | Inquiry > Property Management > Lease > Property > Unit |  |  | BSSIGP-3210, PRM-4060
107 | Issue | Fixed issue: Updating line seq number in Meter Reading Entry & Escalation as the Previous reading was not correctly updated after updating lease start or end date. | Cards > Property Management > Revenue Lease > Revenue Lease > Meter > Meter Reading button |  |  | BSSIGP-2552
106 | Issue | The incremented number at the end of a document number was truncated when using the Expense Lease - AP Invoice Creator for creating the AP transaction for an expense lease. As a result, duplicate AP document numbers occurred. Also, an error occurred at the time the AP document was posted. To resolve this issue, code is added to shorten the length of document number. | Transaction > Expense Transaction > Expense Lease Invoices |  |  | BSSIGP-2748
105 | Issue | Fixed Issue: Disable automated warning message on Customer/Vendor extra windows when either of expense or revenue module is disabled. | Cards > Sales > Customer Cards > Purchasing > Vendor |  |  | BSSIGP-3080
104 | Issue | Fixed Issue: Draw down is getting deleted from AP distribution in case of MEM intercompany because reference of draw down is set as 'Intercompany Distributions'. |  |  |  | PRM-3995, BSSIGP-2903
 Build 618 - January 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
102 | Upgrade | Upgraded from 2016R2 (16.00.0552) to 2016R2 (16.00.0864) Year End 2020. |  |  |  |
103 | Issue | Fixed issue: 560 % Rent Invoice issue. |  |  |  | PRM-3930
 Build 617 - July 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
101 | Issue Fixed | Fixed an issue where error message popped up while opening Customer maintenance window when Revenue module is disabled in setup. | Cards > Sales > Customer |  |  | BSS-30186-K6N8R4
 Build 616 - May 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
96 | Issue | Fixed issue with not handling ASC 842 when removing termination on leases. |  |  |  |
97 | Issue | Fixed the issue with RW functions not available for Report Writer. |  |  |  |
98 | Issue | Took out Gain/Loss columns on the Expense Balance and P/L Reports. |  |  |  |
99 | Issue | Fixed issue with 0 Lease Liability Balance and ROU Asset Balance on the renewal term. |  |  |  |
100 | Issue | Fixed issue with creating duplicated periods in ROU table when extending a 842 lease. |  |  |  |
Build 615 - January 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
95 | Issue | Fixed the issue with 842 Amortization Expense and Interest Paid calculation. | Cards > Property Management > Expense Lease > Expense Lease |  |  |
Build 614 - January 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
94 | Issue | Fixed the issue with updating tenant incentive after initial JE was created. | Cards > Property Management > Expense Lease > Expense Lease |  |  |
Build 613 - January 2019
  • Project
    • Added the Resident Management module.
    • Added ASC 842 support for Direct Cost/Tenant Incentive/Economic Life/Residual
      Path: Cards > > Expense Lease > Expense Lease
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
90 | Issue | Added lookup for CPI schedule and Rate schedule to new lease wizard. | Tools > Routines > Property Management > Lease > New Lease Wizard |  |  | BSS-23248-K9F6N1
91 | Issue | Fixed the module validation for Expense Balance and P/L Reports | Inquiry > Property Management > Lease > Expense Lease Balance and P/L Reports |  |  | BSS-23174-N6X4C3
92 | Issue | Fixed the error message in the Rate schedule import. | Tools > Utilities > Property Management > System > Import > Import Data |  |  | BSS-23141-Q0B8T1
93 | Issue | Fixed the issue of not being able to tab off the scrolling window line when required account is missing for Lease Component on the Expense Lease Maintenance window. | Cards > Property Management > Expense Lease > Expense Lease |  |  |
Build 612 - November 2018
  • Project
    • On the Rent Roll Report window, added the following (SSRS build 609):
      • The ability to group the rent roll report by charges on column.
      • The Exclude Charges option. With this option, you can choose the charges you want to exclude from report.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
82 | Enhancement | Fixed issue with not able to resize the window on Mass Sales Number Reporting, Mass Sales Number Audit, Mass Late Reporting Processing, Mass Meter Reading window. |  |  |  |
84 | Issue | Issues Fixed : MEM entity & sub totals on the overage rent roll report were not displaying correctly. (SSRS build 612) | Reports > Property Management > Overage Report > Rent Roll Report |  |  | BSS-21136-Z4T1D9
85 | Issue | Issue Fixed : Exclude zero amount check box was not working properly if user have one charge on lease for Rent Roll report by Charges report. (SSRS build 612) | Reports > Property Management > Revenue Reports > Rent Roll Report |  |  | BSS-21516-C6Z9J0
87 | Issue | Fixed issue: Rounding off deposit amount. (SSRS 612) | Reports > Property Management > Revenue Reports > Rent Roll Report |  |  |
88 | Issue | Fixed issue: Stamp Journal Entry number on non-SL lines when invoicing same time with SL lines on the Expense Lease Invoice window. | Transactions > Property Management > Expense Transaction > Expense Lease Invoices |  |  |
Build 611 - July 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
79 | Issue | Fixed issue : SL amount was pro-rating the first period regardless if the "Prorate First Period" is marked or not Revenue / Expense lease charge escalation window. |  |  |  | BSS-21387-V5R9S0
80 | Issue | Fixed issue : Modified RW Report function was not displaying correct data if multiple products use for the same alternate report. |  |  |  | BSS-21426-H2V8P6
81 | Issue | Fixed issue : The Payables Amount is truncated on the Reconcile By Contributions window. | Transactions> Property Management > Overage Transaction > Reconcile By Contribution |  |  |
Build 610 - April 2018
  • Project
    • Added the Property Status filter criteria on Rent Roll Report (SSRS build 608).
      Path: Reports > > Revenue Report > Rent Roll
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
72 | Issue | Fixed issue: The units which don’t have any charges were not showing on the Rent Roll Report (SSRS build 608). | Reports > Property Management > Revenue Report > Rent Roll |  |  | BSS-20099-H4T3G7
73 | Issue | Fixed issue: Revenue / Expense forecast reports were not showing correct data if MEM was enabled (SSRS build 608). | Reports > Property Management > Revenue / Expense Reports > Forecast Reports |  |  | BSS-20312-L7X5G3
74 | Issue | Fixed issue: Added Entity name on Revenue / Expense Forecast reports (SSRS build 608). | Reports > Property Management > Revenue / Expense Reports > Forecast Reports |  |  | BSS-20312-L7X5G3
75 | Issue | Fixed issue: Date format was not correct on 'As of Date' field for Lease Summary and Rent Roll reports (SSRS build 608). |  |  |  | BSS-20312-L7X5G3
76 | Issue | Fixed issue: Rent Roll report was not showing correct data if MEM was enabled (SSRS build 608). |  |  |  | BSS-20738-B0M7D6
78 | Issue | Fixed issue not retrieving credit balance correctly on the Portfolio/Building Charge Expense window. |  |  |  |
Build 609 - February 2018
  • Project
    • In February 2016 the new lease guidelines ASU 2016-02 were released. As part of the guidelines ASC 842 standards. To satisfy the ASC 842, changes have been made to the following windows:
      • Expense Lease Default Setup (added ASC 842 Setting area)
      • Lease Type Setup (added type of lease options and Short Term Election)
      • Charge Maintenance (added Lease Component area)
      • Expense Lease Maintenance (added to the Lease tab)
        • added type of lease options and Short Term Election and Discount Rate
        • for a line item, added Lease Component area
        • added the Activate button
      • Expense Lease - Charge Details (added ROU Asset Amounts button)
      • ROU Asset Amounts (new window)
      • Expense Lease Journal Entry Detail (new window)
      • Mass ROU Asset Amounts Processing (new window)
      • Lease Expense Balance and P/L Reports (new window)

      When you install this version of , all existing expense leases are updated with the Operating Lease and Short Term Election options selected. All expense leases created prior to this enhancement use the accounting rules that are compatible with these settings.

 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
70 | Issue | Fixed issue: Enable window resizing option on Mass One Time Charge Import window |  |  |  | BSS-19855-L6W9G6
 Build 608 - January 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
69 | Issue | Upgraded from GP 2016SP0 (Build 607) to GP 2016R2 (Build 608). |  |  |  |

GP 2016

Build 607 - December 2017
  • Project
    • The Revenue Lease Expense window is automatically updated when the Building Expense window is closed.
    • Added an accrual process for expense leases. The changes include the addition of new windows:
      • Daily Sales Reporting Entry
      • Daily Sales Reporting Import
      • Accrual Processing
      • Accrual JE Inquiry
      Also, changes to the following windows:
      • Charge Maintenance (added Accrual Account)
      • Expense Lease Maintenance (added Accrual Account and Charge Recoverable Type with expansion button)
      • Charge Reconciliation Inquiry (added ability to review accrual details)
    • Added the ability to import revenue and expense lease deposits on the Import Data window. For information on the file formats, review Import Data: File Format.
    • On the Mass One Time Charge Import window, added the ability to delete multiple lines from the scrolling window, which you can do after importing multiple charges. Also, the total sum of all imported charges appears below the scrolling window.
    • Added functionality that updates the revenue lease charge expense accounts when building accounts are added or updated.
    • When an invoice is created from the Revenue Lease Invoice Creator (Receivables) window, the negative charge also appears on the invoice.
    • Added the month-to-month billing functionality for revenue and expense leases. The Period by Period Lease box is available on the following windows:
      • Revenue Lease - Property Info (Period by Period - moved to Revenue Lease Maintenance)
      • Revenue Lease Maintenance (Lease tab - header and charge details)
      • Revenue Lease Charge Details (Calculate Straight Line modification)
      • Revenue Lease Invoice Creator (Receivables) (Extend Charges - no longer available)
      • Expense Lease - Property Info (Period by Period - moved to Expense Lease Maintenance)
      • Expense Lease Maintenance (Lease tab - header and charge details)
      • Expense Lease Charge Details (Calculate Straight Line modification)
      • Expense Lease - AP Invoice Creator (Extend Charges - no longer available)
      • Added the Period by Period Lease column to the Lease List, Revenue Lease Inquiry, and Expense Lease Inquiry
    • Added the group by option on the rent roll report (SSRS build 607).
      Path: Reports > > Revenue Report > Rent Roll
    • The Amount, Interior Amount, and Exterior Amount on the Portfolio/Building Charge Expense window can have negative values.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
61 | Issue | Added following fields in Site maintenance window (Unit Maintenance Window) 1) tax Schedule ID 2) Bin & planning Button. |  |  |  | JIRA#PRM-2405
 Build 606 - October 2017
  • Project
    • Abatements are included as a negative charge for a lease on the SOP invoice when the invoice is created in the Revenue Lease Invoice Creator window.
    • Only the selected lines within the scrolling window are included in the revenue or expense totals, gain/loss amounts, and document amounts on the revenue and expense Invoice Creator windows. The report that you print from the windows is also modified to include only the selected lines.
    • In the Lease Summary and Rent Roll Reports, you can chose to exclude terminated and canceled leases from the reports.
    • In the Rent Roll Report, the Leasable Area Total appears at the end of the report. Also, review the Details Columns to see the additional columns you can add to the report.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
57 | Issue | Fixed issue: Update export to excel function. Remove export row limitation on all windows where excel export functionality available. |  |  |  |
59 | Issue | Fixed issue: Multiple units were not displaying on Rent Roll report (SSRS build 606). | Reports > Property Management > Revenue Report > Rent Roll |  |  | BSS-18617-G4H8Y8
60 | Issue | Fixed issue: Vacant units were not displaying correctly on Rent Roll report (SSRS build 606). | Reports > Property Management > Revenue Report > Rent Roll |  |  | BSS-18738-M8P2L5
 Build 605 - September 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
54 | Issue | Fixed issue with the Unit range on the Rent Roll Report window. |  |  |  | BSS-18556-C3S7N0
 Build 604a - July 2017
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
50 | Issue | Fixed issue: User defined fields were overlapped with each other on user defined window. |  |  |  | CAS-17850-K5M8V7
51 | Issue | Fixed issue: Work Order lookup was freezing when install with field service module. |  |  |  | BSS-18124-M0R9Q5
52 | Issue | Fixed issue: Bank transaction zoom was not working on revenue deposit window. |  |  |  | BSS-18186-Z3D5B8
53 | Issue | Fixed issue: Sorting option were not working properly on revenue lease lookup window. |  |  |  | BSS-18128-C8K9R6
 Build 604 - June 2017
  • Project
    • Added the ability to filter by the lease status and to show and hide columns on the Rent Roll Report window.
      Path: Reports > > Revenue Report > Rent Roll
    • Added the ability to filter the report by the lease status on the Lease Summary Report window.
      Path: Reports > > Revenue Report > Lease Summary Reports
    • Added the ability to change the primary landlord on an existing expense lease on the Expense Lease Maintenance window.
      Path: Cards > > Expense Lease > Expense Lease
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
46 | Issue | Fixed issue: Work Order report was not displaying contact id. |  |  |  | CAS-17740-N0S6L6
 Build 603 - April 2017
  • Project
    • Updated the Expense Allocation functionality so that it is compatible with purchase order processing receivings and invoice transactions.
    • Added the Space Change Wizard, which guides you through the process of changing a unit for a tenant during a lease.
    • Added the Move Out Wizard, which guides you through the process of terminating a lease.
    • Added Deposit Remaining column on Revenue Lease Rent Roll Inquiry window.
    • On the Revenue/Expense Forecast Reports window, added Actual & Straight Line option to the Revenue Option list box.
    • Added Work Order - Field Service integration module.
    • Integrated process and inquiry windows with .
    • Added the User Preference window, which allows the option to show, hide, and sort columns within a list view. You can also restore columns for a list view to its original setting
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
41 | Issue | Added Effective Date & Charge Account to the Import Option |  |  |  |
42 | Issue | Added Deposit Remaining to Expense Lease Rent Roll & Revenue Lease Rent Roll. Added Deposit Returns and fixed NetBalance in Deposit Inquiry window |  |  |  |
Build 602 - October 2016
  • Project
    • Added the Extending Lease Wizard, which guides you in extending an existing lease.
    • Added user-defined fields column on Expense Lease Inquiry window.
      Path: Inquiry > > Lease > Expense Lease
    • Added the New Lease Wizard, which guides you in creating a basic expense or revenue lease.
    • Implemented terminology changes.
    • Implemented navigation changes.
    • Implemented menu structure changes.
 Build 601 - June 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1 | Upgrade | Upgraded from GP 2015 R2 (Build 510) to GP 2016 SP0 (Build 601). |  |  |  |

See also

What's New or Changed


for 2018

GP 2018 R2

Build 725 - January 23, 2023
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
147 | Issue | Fixed Issue: Calculate ROU asset balance when TI and direct cost are added for a period after initial JE creation. | Cards > Expense Lease |  |  | FN-002189, Ticket# 664, 4633
 Build 724 - April 08, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Project
146 Issue

Fixed the following issue:

  • Corrected the amortization schedule in case of adjustment amount for Operating Expense leases. The adjustment amount was not taken into consideration while calculating lease expense amount which results in incorrect amortization schedule for operating leases.

Transactions > Expense Transactions > Lease Process Modification. PRM-4269
144 Issue

Fixed the following issues for the Expense Lease - Charge Details window:

  • An issued related to long integer would occur when opening the window.
  • After direct cost and tenant incentives were added, periods would be deleted from the scrolling window on the Preview/Process.
Cards > Expense Lease > Expense lease Maintenance > Expense Lease Charge Detail PRM- 4246, BSSIGP-4688
145 | Issue | Fixed the long integer issue that occurred on the Disclosure report. | Inquiry > Lease > Disclosure Report | PRM-4265, BSSIGP-4868
Build 723 - January 31, 2022
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Project
142 Enhancement

Updated how the action for clearing the short term election box works.

  • Lease Modification Processing: Overview
    • Changed how Unmark Lease Short Term Election processing action works
    • Added Create Initial Journal Entry processing action
  • Clearing the Short Term Election Option on Expense Leases (updated steps)
 Transactions > Expense Transactions > Lease Process Modification PRM-4236, FN-001753
143 | Issue | Fixed Issue: On the Lease Profit and Loss Report, added the Lease Expense GL Account column. | Inquiry > Lease > Expense Lease Balance and P\L Report | PRM-4237,BSSIGP-4640
Build 722 - December 24, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
141 | Issue | Fixed Issue: Added code to fix the runtime Long integer issue on Roll Forward Report . | Inquiry > Lease > Roll Forward Report |  |  | BSSIGP-4203
 Build 721 - November 19, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
140 | Issue | Fixed Issue: Added code to fix the runtime long integer issue on the Roll Forward Report. | Inquiry > Lease >Disclosure Report Inquiry > Lease > Roll Forward Report |  |  | PRM- 4210
 Build 720 - September 30. 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
139 | Enhancement | Added the Roll Forward Report. window to track the ROU Asset amounts of leases, its remeasured amounts, and termination. | Inquiry > Lease > Roll Forward Report | "Form - Roll Forward Report, Report - BSSI_Roll_Forward_Financial_Detail_Report, BSSI_Roll_Forward_Financial_Summary_Report, BSSI_Roll_Forward_Operating_Detail_Report, BSSI_Roll_FWD_Operating_Summary_Report." |  | PRM-4122
 Build 719 - July 12, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
138 | Issue | The incremented number at the end of a document number was truncated when using the Expense Lease - AP Invoice Creator for creating the AP transaction for an expense lease. As a result, duplicate AP document numbers occurred. Also, an error occurred at the time the AP document was posted. To resolve this issue, code is added to shorten the length of document number. | Transaction > Expense Transaction > Expense Lease Invoices |  |  | PRM-4014
137 | Issue | Fixed Issue: Draw down is getting deleted from AP distribution in case of MEM intercompany because reference of draw down is set as 'Intercompany Distributions'. |  |  |  | PRM-3995, BSSIGP-2903
 Build 718 - February 12, 2021
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
135 | Issue Fixed | Fixed issue: Spelling correction in the Property Analysis report (Unit) | Inquiry > Property Management > Property > Unit |  |  | BSSIGP-1978
136 | Issue Fixed | Fixed issue: The economic life is calculated incorrectly while importing the lease. | Utilities > Property Management > System > Import Data |  |  | BSSIGP-2149, PRM-3948
 Build 717 - December 02, 2020
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
132 | Enhancement | Increase Decimal Places to 5 for Discount Rate. |  |  |  | PRM-3905
133 | Issue Fixed | Unlock Lease Status for existing lease when Short Term is unmarked in Setup. |  |  |  | Internal
134 | Issue Fixed | Incorrect amounts format shown on ROU Asset Amounts window and ROU inquiry windows & reports if currency ID is empty for an Expense Lease. |  |  |  | Internal
 Build 716 - September 18, 2020
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
Enhancement
130 Enhancement

Added the option to use the ROU asset accumulated amortization account for ASC-842. The settings are similar to those for IFRS 16.

  • Expense Lease Default Setup (added Use Accumulated Amortization Account)
  • ROU Asset Amounts (updated descriptions for ROU Asset Net Book Value and ROU Asset Accumulative Amortization Balance)
  • Expense Lease Maintenance (updated description for ROU Asset Accumulated Amortization Account)
  • Charge Maintenance (updated description for ROU Asset Accumulated Amortization Account)
  • Lease Modification Processing (updated ROU Asset Accumulative Amortization Account)
  • ROU Asset Balance Inquiry (updated descriptions for ROU Asset Net Book Value and ROU Asset Accumulative Amortization Balance)
  • Disclosure Report (labels updated based on the Use Accumulated Amortization Account setting)
  • Expense Lease Balance and P\L Report (labels updated based on the Use Accumulated Amortization Account setting)
  • Import Data: Expense Lease File Format (updated description for ROU Asset Accumulated Amortization)
 PRM-3254
131 Enhancement

Added Ability to add remaining tenant incentive or direct cost for different periods.

  • Charge Maintenance (add ROU Asset Adjustment Account)
  • Expense Lease Maintenance (add ROU Asset Adjustment Account)
  • Expense Lease - Charge Details (added expansion buttons for Direct Cost Amount and Tenant Incentive Amount, added ROU Adjustment Amount)
  • Direct Cost and Incentives (new window)
  • Updating the Direct Cost and Incentive Amounts (new task)
  • Lease Modification Processing (added ROU Asset Adjustment Account)
  • Disclosure Report (updated direct cost and tenant incentive calculations to be based on the specified date range of the detailed or summary report)
  • Import Data: Expense Lease File Format
    • Expense Lease - Charge: added ROU Asset Adjustment Account
    • Expense Lease - Charge Details: added Direct Cost and Tenant Incentive fields
 FN-00708
Build 715 - August 27, 2020
Line | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
Enhancement
129 | PRM forecast SSRS report: Added new columns: Square feet & Total (of the year) to forecast reports. | Reports > Property Management > Revenue Reports > Forecast Reports | FN-00997
128 | Added feature to upload data into the Lease Charges (i.e. Expense Allocation) into the Lease window for the Payable Invoice. | Transaction> Purchasing >Transaction Entry>Expense Allocation Button | FN-001066

Added feature to upload data into the Lease Charges (i.e. Expense Allocation) into the Lease window for the Payable Invoice.

  • eConnect: Upload Expense Allocation from Template
  • eConnect: Upload Expense Allocation in Real Time
Transaction> Purchasing >Transaction Entry>Expense Allocation Button FN-001066
Issue Fixed
For eConnect: Upload Expense Allocation in Real Time, the ta__CreateExpenseAllocation node is renamed to ta__UploadExpenseAllocation
Build 714 - July 03, 2020
 | Issues Fixed |  |  |  |
Line | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 | GP Series: Enhancement
126 | Added Utility in Lease Modification Processing window for ROU Asset Accumulated Amortization Account for IFRS-16 Settings. |  |  |  | PRM-3254
127 | Added feature to Terminate Lease Charge to clear balances. |  |  |  | PRM-3244
 | GP Series: Issue Fixed
123 | The Site Lookup will show only Units which are linked to selected Revenue lease on BSSI_PM_Transaction_Entry_Distribution_Extra window. Added functionality to save Sort By option automatically on BSSI_Tenant_Lease_Lookup and BSSI_Ground_Lease_Lookup windows. |  |  | Created New table: BSSI_LookupSetup | BSS-29372-X3Q0L9
124 | Excluded the terminated leases from recalculations when Charge Rate Schedule ID is processed from Charge Rate Schedule Maintenance window. |  |  |  | BSS-29398-D2L5P6
125 | When running the Create TL Charge eConnect node user received error: "An expression of non-boolean type specified in a context where a condition is expected, near 'BSSI_Ch'. |  |  |  | BSS-29489-T1F3R6
 Build 713 - May 30, 2020
  • Project
    • For the IFRS 16 accounting standard, the following additions have been madePRM-3254:
      • Expense Lease Default Setup (added Accounting Standards)
      • Expense Lease Maintenance (added ROU Asset Accumulated Amortization Account component account)
      • ROU Asset Amounts (added ROU Asset Accumulative Amortization Balance and ROU Asset Net Book Value)
      • Import Data: Expense Lease File Format (added ROU Asset Accumulated Amortization)
      • ROU Asset Balance Inquiry (added ROU Asset Accumulative Amortization Balance and ROU Asset Net Book Value)
      • Disclosure Report (for the detail report, added Beginning ROU Asset Accumulated Amortization Balance and Ending Beginning ROU Asset Accumulated Amortization Balance; for the summary report, added ROU Asset Accumulated Amortization Amount)
      • Expense Lease Balance and P\L Reports (added ROU Asset Accumulated Amortization Account and ROU Asset Accumulated Amortization Balance)
    • For the Primary Occupancy Type on the Property Information window, added the Apartment Building option.
    • Updated the address in the [%=CompanyInfo.CompanyAbbreviation%] About Box.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
118 | Issue | Fixed issue: Voucher number from previous record was saving to the new record while processing from One time charge window. | Tools > Routines > Property Management > Lease > One Time Charge |  |  | BSS-28877-C9G1W9
119 | Issue | Fixed issue: Property Rental Manager - Lifewell Behavioral and GL Swapping PrM account substitution was (property & unit) not working while entering a new charge on Revenue Lease Maintenance | Cards > Property Management > Revenue Lease > Revenue Lease |  |  | BSS-25854-P2X5L0
 Build 712 - April 27, 2020
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
117 | Issue | Added Start Date/End Date and Revenue Amount total on the Alternate Tenant window. |  |  |  |
Build 711 - February 28, 2020
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
116 | Issue | Fixed an issue with Income Projection Report displaying incorrect data when used by multiple users. | Inquiry > Property Management > Lease > Revenue Lease Billing Details |  |  |
Build 710 - November 2019
  • Project
    • Added the ability to split payments into two or more invoices. Also, added the ability to split each ROU amount on the invoice distribution.
    • Added eConnect integration for modifying tenant records and revenue leases with the use of stored procedures.
    • Extending the enhancements of the alternate tenant functionality for revenue leases to multiple landlords for expense leases. The following windows have been updated:
      • Expense Lease - Landlords (added Charge ID column)
      • Expense Lease - Landlords Audit (new window)
      • Charge Template Maintenance (added Type)
      • One Time Charge (added expansion button for Amount box)
      • Mass One Time Charge Import (added expansion button for Amount column)
      • New Lease Wizard (on Charges page, expansion button for Amount box can open the Expense Lease - Landlords window)
Build 709 - October 2019
  • Project
    • Added the Disclosure Report window to generate detailed or summary lease disclosure reports that satisfy ASC 842 requirements. (PrM-2640)
    • Enhanced the functionality for alternate tenants. The following windows have been updated:
      • Charge Template Maintenance and Import (new windows)
      • Tenant Lease - Alternate Tenant (added Charge ID column)
      • One Time Charge (added expansion button for Amount box)
      • Mass One Time Charge Import (added expansion button for Amount column)
      • New Lease Wizard (on Charges page, added Template ID and expansion button for Amount box)
    • Added functionality to accommodate direct costs and incentives for new leases. Also, functionality that might be needed for equipment leases (residual value and purchasing options). The functionality for the equipment leases is compatible with the ASC 842 standards. The following windows have been updated:
      • Charge Maintenance (added Direct Cost GL Account and Tenant Incentive GL Account boxes)
      • Expense Lease Maintenance (added Direct Cost GL Account and Tenant Incentive GL Account boxes)
      • Expense Lease Charge Details (added Direct Cost GL Amount, Tenant Incentive GL Amount, Residual Amount, and Purchasing Options Amount boxes)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
105 | Issue | Fixed an issue where the based-on option in the Lease Summary Report was locked to Revenue if the Revenue module is not enabled. |  |  |  | BSS-24240-B3V5B6
106 | Issue | Fixed an issue with the Invoicing Preview report show 0 for year and period | Transactions > Property Management > Revenue Transaction > Revenue Lease Invoices |  |  | BSS-24169-S3D1H0
107 | Issue | Added validation not to display terminated leases on the ROU Asset Balance Inquiry | Inquiry > Property Management > Lease > ROU Asset Balance Inquiry |  |  | BSS-24747-N4B7W6
108 | Issue | Fixed an issue on the charge maintenance window when trying to add an item number it was validating ARED reg keys. | Cards > Property Management > Billing > Charge |  |  | BSS-26203-Z9P8T8
 Build 708 - April 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
99 | Issue | Fixed the issue with RW functions not available for Report Writer. |  |  |  |
100 | Issue | Fixed the issue with error on lease summary report when lease name is more than 30 characters (imported). |  |  |  |
101 | Issue | Fixed issue with not handling ASC 842 when removing termination on leases. |  |  |  |
102 | Issue | Took out Gain/Loss columns on the Expense Balance and P/L Reports. |  |  |  |
103 | Issue | Fixed issue with 0 Lease Liability Balance and ROU Asset Balance on the renewal term. |  |  |  |
104 | Issue | Fixed issue with creating duplicated periods in ROU table when extending a 842 lease. |  |  |  |
Build 707 - January 2019
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
97 | Issue | Fixed issues with Interest Paid and Amortization Expense calculation in ASC 842. | Cards > Property Management > Expense Lease > Expense Lease |  |  |
98 | Issue | Fixed the issue with error message on GP alternate window when logging into non-PrM company as non-sa user. |  |  |  |
Build 706 - December 2018
  • Project
    • Added ASC 842 support for Direct Cost/Tenant Incentive/Economic Life/Residual
      Path: Cards > > Expense Lease > Expense Lease
      Other changes include the following windows:
      • ROU Asset Amounts (column name changed from Interest Component to Interest Paid)
      • Expense Lease - Charge Details (added Economic Life and Current Economic Life)
      • ROU Asset Balance Inquiry (new window)
      • Lease Modification Processing (added Lease Type, Economic Life, Economic Life from Lease, Direct Cost GL Account, and Tenant Incentive GL Account)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
91 | Issue | Fixed an issue where the default invoice ID was not being retrieved from the MEM setup. |  |  |  |
93 | Issue | Added lookup for CPI schedule and Rate schedule to new lease wizard. | Tools > Routines > Property Management > Lease > New Lease Wizard |  |  | BSS-23248-K9F6N1
94 | Issue | Fixed the module validation for Expense Balance and P/L Reports | Inquiry > Property Management > Lease > Expense Lease Balance and P/L Reports |  |  | BSS-23174-N6X4C3
95 | Issue | Fixed the error message in the Rate schedule import. | Tools > Utilities > Property Management > System > Import > Import Data |  |  | BSS-23141-Q0B8T1
96 | Issue | Fixed the issue of not being able to tab off the scrolling window line when required account is missing for Lease Component on the Expense Lease Maintenance window. | Cards > Property Management > Expense Lease > Expense Lease |  |  |
Build 705 - November 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
88 | Issue | Fixed issue: Rounding off deposit amount. (SSRS 612) | Reports > Property Management > Revenue Reports > Rent Roll Report |  |  |
89 | Issue | Fixed issue: Stamp Journal Entry number on non-SL lines when invoicing same time with SL lines on the Expense Lease Invoice window. | Transactions > Property Management > Expense Transaction > Expense Lease Invoices |  |  |
90 | Upgrade | Upgraded from GP 2018 SP0 (build 704) to GP 2018 R2 (build 705). |  |  |  |

GP 2018

Build 703 - August 2018
  • Project
    • Added support of ASC 842 standards.
    • On the Rent Roll Report window, added the following (SSRS build 702):
      • The ability to group the rent roll report by charges on column.
      • The Include Building Status option. With option, you can choose which billing status to include on the report.
      • The Exclude Charges option. With this option, you can choose the charges you want to exclude from report.
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
71 | Issue | Fixed issue: Enable window resizing option on Mass One Time Charge Import window. |  |  |  | BSS-19855-L6W9G6
73 | Issue | Fixed issue: The units which don’t have any charges were not showing on the Rent Roll Report (SSRS build 702). | Reports > Property Management > Revenue Report > Rent Roll |  |  | BSS-20099-H4T3G7
74 | Issue | Fixed issue: Revenue / Expense forecast reports were not showing correct data if MEM was enabled (SSRS build 702). | Reports > Property Management > Revenue / Expense Reports > Forecast Reports |  |  | BSS-20312-L7X5G3
75 | Issue | Fixed issue: Added Entity name on Revenue / Expense Forecast reports (SSRS build 702). | Reports > Property Management > Revenue / Expense Reports > Forecast Reports |  |  | BSS-20312-L7X5G3
76 | Issue | Fixed issue: Date format was not correct on 'As of Date' field for Lease Summary and Rent Roll reports (SSRS build 702). |  |  |  | BSS-20312-L7X5G3
78 | Issue | Issues Fixed : MEM entity & sub totals on the overage rent roll report were not displaying correctly. (SSRS build 702) | Reports > Property Management > Overage Report > Rent Roll Report |  |  | BSS-21136-Z4T1D9
79 | Issue | Fixed issue: Rent Roll report was not showing correct data if MEM was enabled (SSRS build 702). |  |  |  | BSS-20738-B0M7D6
81 | Issue | Fixed issue not retrieving credit balance correctly on the Portfolio/Building Charge Expense window. |  |  |  |
82 | Enhancement | Fixed issue with not able to resize the window on Mass Sales Number Reporting, Mass Sales Number Audit, Mass Late Reporting Processing, Mass Meter Reading window. |  |  |  |
83 | Issue | Issue Fixed : Exclude zero amount check box was not working properly if user have one charge on lease for Rent Roll report by Charges report. (SSRS build 702) | Reports > Property Management > Revenue Reports > Rent Roll Report |  |  | BSS-21516-C6Z9J0
85 | Issue | Fixed issue : SL amount was pro-rating the first period regardless if the "Prorate First Period" is marked or not Revenue / Expense lease charge escalation window. |  |  |  | BSS-21387-V5R9S0
86 | Issue | Fixed issue : Modified RW Report function was not displaying correct data if multiple products use for the same alternate report. |  |  |  | BSS-21426-H2V8P6
87 | Issue | Fixed issue : The Payables Amount is truncated on the Reconcile By Contributions window. |  |  |  |
Build 701a - April 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
70 | Issue | Added dependency file for reports on the installation. |  |  |  |
Build 701 - March 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: System
69 | Upgrade | Upgraded from GP 2016R2 (Build 608) to GP2018 SP0 (Build 701). |  |  |  |

See also

What's New or Changed


Adding or Renewing Charges on a Loan

These steps are for 2015 R2 ( build 521 and newer). If you are using 2013 R2 or earlier, see Processing Renewal Charges on a Loan.

To add or renew a charge to one or more loans, follow these steps:

  1. Open the Mass Add/Renew Charge Processing window (Transactions > Loans Management > Mass Add/Renew Charge).
  2. In Action, select Add/Renew Charges.
  3. Specify the range to display data.
  4. Select a JE Posting Date.
  5. If you are using , select the entities you want.
  6. Select Redisplay.
  7. In the scrolling window, select the lines you want to process.
  8. Change the values for any of the following: Charge ID, Charge Account, Charge Amount, Start Date, and End Date.

If you want to add or renew a charge to a single loan, you can use the Add/Renew Extra Charge window.

See also

Processing Renewal Charges on a Loan

Voiding Charges on a Loan

Adding New Charges to a Loan: Example

Adding Additional Charges: Example

Adding Multiple Charges: Example


Processing Renewal Charges on a Loan

These steps are for 2013 R2 and earlier. If you are using 2015 R2 ( Build 521 or newer), see Adding or Renewing Charges on a Loan.

To process renewal charges on a loan for different periods, follow these steps:

  1. Open the Mass Charge Renewal Processing window (Transactions > Loans Management > Mass Charge Renewal).
  2. Specify the range to display data.
  3. Select a JE Posting Date.
  4. If you are using , select the entities you want.
  5. Select Redisplay.
  6. In the scrolling window, select the lines you want to process.
  7. Change the values for the Charge Amount, Start Date, and End Date.

See also

Adding or Renewing Charges on a Loan

Voiding Charges on a Loan

Adding New Charges to a Loan: Example

Adding Additional Charges to a Loan: Example

Adding Multiple Charges to a Loan: Example

Charges on Loans with No Payment Frequency: Example


Process Skip Payments: Buttons

Process

Changes the payment due dates for this schedule, from the start payment number onward, skipping any paid payments.


Process Skip Payments: Fields

Frequency

Displays the amortization frequency, from the schedule information in the Loan Transaction Entry window. Read-only.

Months to Skip

Specify the number of months to skip payments in the schedule.

Schedule Number

Displays the schedule number selected in the Loan Transaction Entry window.

Skip Payment Starting From

Specify the payment number from where you want to update the payment schedule.


Process Skip Payments: Overview
Cards > Loans Management > Loan Maintenance > Process Skip Payments button

Use this window to update a payment schedule with a new payment start number and a specified number of skipped payments.

The process to skip payments is only available for non-recalculated loans that have a payment frequency of semi-monthly, monthly, quarterly, semi-annually, or annually.

For example, a loan schedule has 12 payments. If the customer is not going to pay for three months, enter the starting payment number and the number of months to skip in the existing schedule. When processed, the schedule is recreated with the time for the payment moved by three months. The payment is skipped, and the rest of the payments are adjusted accordingly.

See also

Updating a Payment Schedule


Procuring the Inventory

To procure the inventory, follow these steps:

  1. Open the Auto PO Preview–Transfer Preview Processing window (Tools > Utilities > > Auto PO Process).
  2. In the Templates list, select the template you want to process, and select Insert, which moves the template to the Process List.
    Repeat this step for each template you want to process.
  3. Select Redisplay to display items for the selected template in the scrolling window.
  4. In the scrolling window, select the lines that you want to process.
  5. Select Actions > Process, which creates the purchase order preview and transfer preview documents.

After the inventory is procured, the following reports are printed (as required):

  • Auto PO Preview–Transfer Preview Report: Shows a list of the PO preview or transfer preview documents that were created.

  • Auto PO Preview–Transfer Preview Exception Report: Shows a list of data errors that occurred during processing.

PO preview documents are created in the following condition: Par List Maintenance Replenishment Site is empty.

  • Par List Maintenance Replenishment Site is empty

In all other cases, a transfer preview is created. A new document is created for each new vendor and site combination. The document ID for the transfer preview transaction is from the PO Preview Setup window.

If on the Item Quantity Maintenance window, the Vendor Minimum Quantity is defined, a check is made to validate whether the item or site has ordered a greater quantity than the Vendor Minimum Quantity. If the quantity ordered is greater than the minimum quantity, the transaction is processed. If the quantity is less than the minimum required, the PO Preview is not created, and an error message appears on the exception report indicating that the order does not meet the vendor minimum quantity constraint.

See also

Purchase Order Workflow

Creating a Template for Purchase Orders

Exporting Inventory


Product Category: Buttons


Product Category: Fields

Product Category

Specify a unique product category.

Product Category Description

Specify a description of the product category.


Product Category: Overview
Tools > Setup > > Product Category

Use this window to define different product categories. The product categories are attached to items and are printed on shelf labels. The product category can be applied to an item on the Item Maintenance .

See also

Creating a Product Category


Profit & Loss Account Setup: Buttons


Profit and Loss Distribution: Buttons


Profit and Loss Distribution: Fields

Account

Displays the deferred revenue account or the deferral account.

Debit

Displays the amount that is debited from the deferred revenue account.

Credit

Displays the amount that is credited to the deferral account.

Journal Entry

Displays the journal entry number.


Profit and Loss Distribution: Overview
Sales > Transactions > Sales Transaction Entry > Invoice > Distributions button > Profit and Loss button

Available as of 2016 R2 , and when Deferral Posting Method is Profit and Loss on the Setup window.

Use this window to view the summarized set of journal entries to be created for all the deferral line items. All data on this window is read-only.


Profit & Loss Account Setup: Fields

Deferral Account

Select the Balance Sheet account to be used to record the total deferred balance that is transferred from the original revenue. This account is then used periodically to move the recognized revenue from the deferral.

Deferred Revenue Account

Select the Profit and Loss account to use to reverse the original revenue amount on a sales transaction.

Description

Specify a description for this record.

Profit & Loss Setup ID

Specify a unique ID for the Profit and Loss ID record.


Profit & Loss Account Setup: Overview
Cards > > Profit & Loss Account Setup

Available as of 2016 R2.

Use this window to set up the deferred revenue and deferral accounts for the Profit and Loss posting method.

This window is available when the Deferral Posting Method is set to Profit and Loss on the Setup window.

See also

Setting Up Profit and Loss Accounts

Profit and Loss Deferral Method: Examples


Project Access List: Overview
Cards > Project > Project Access List

In this window, you can assign an employee to one or more projects. You can select only the employee ID that belongs to an entity to which you have access. Security for user by entity is set in the User Entity Access Setup window.

When you select the lookup button to select a project, the list of projects appears according to the status of the Enable Project Security By User option in the Security tab of the Setup window:

  • When the option is selected, the projects are displayed by user-level security. Only the projects that belong to entities to which you have access appear in this window.
  • When the option is cleared, the projects are displayed by entity-level security. Only the projects that belong to entities to which the selected employee has access appear in this window.


Property Address: Buttons


Property Address: Fields

Address

Specify the street address.

Address ID

Specify an address ID. Different IDs are used to track the different addresses that a property may have.

City

Specify the city for the address.

Contact

Specify the primary contact name at the selected property.

Country

Specify the country for the address.

Email

Specify the email address for the address.

Fax

Specify the fax number for the address.

Phone1/Phone2/Phone3

Specify the telephone numbers for the address.

Property ID

Select a property ID.

Property Name

Displays the description of the Property ID.

State

Specify the state or province for the address.

Zip Code

Specify the zip or postal code for the address.


Property Address: Overview
Cards > Investment Management > Fund Management > Property > Address button

Use this window to enter multiple addresses and contact information for each property ID. You access this window from the Property Maintenance window.

See also

Creating a Property Address


Setup: Buttons

Additional Accounts

Opens the Additional Accounts Setup window.

Attributes

Opens the Attributes Setup window.

Expense Lease Default

Opens the Expense Lease Default Setup window.

Meter Default

Opens the Meter Default Setup window.

Overage Default

Opens the Overage Default Setup window.

Revenue Lease Default

Opens the Revenue Lease Default Setup window.

Send Reminder

Opens the Email Default Setup window. This button is available as of GP 2015.

Unit Validation

Opens the Unit Validation Setup window.

User-Defined

Opens the User Defined window.

Web Information

Opens the Web Information Setup window.

Work Order

Opens the Work Order Setup window.


Setup: Fields

Additional Information

View Property Info

Select to display property information such as:

  • Sublease on the Revenue Lease Maintenance window
  • Property information on the Expense Lease Maintenance window
  • Property information on the Unit Maintenance window
  • Property information for tracking property tax
  • Insurance on the Property Maintenance window

Calculation Option

Select an option to apply to the calculations for Revenue Lease Charge Details; the Expense Lease Charge Details; the straight line amounts on the price adjustments; the lease straight line for the fiscal year in the Lease Straight Line Inquiry; and for the natural and non-natural breakpoint amounts in the Mass Charge Reconcile.

  • Days In Period: calculates an amount based on days in the period times the daily rate.
  • Equal Per Period: calculates an equal amount for each period, which affects the Revenue Lease Charge Details and the Expense Lease Charge Details amounts only when the Billing Frequency is set to Quarterly, Semiannually, or Annually.

Charge Rate Calculation

Select Price Adjustment on Effective Date to apply the charge rate from the current price adjustment period instead of the next price adjustment period. Clear the check box to apply the charge rate to the next price adjustment period.

The selection appears in the Charge Rate Schedule Maintenance window for a new charge rate schedule.

CPI Index Calculation area

Select to determine the CPI calculation for a revenue or expense lease.

  • Base CPI: uses the original base amount for the CPI calculation.
  • Prior CPI: uses the prior price adjustment amount for the CPI calculation.

Your selection appears in the CPI Schedule Maintenance window for a new CPI schedule.

Default Excel Export Path

Enter the folder path you want to use when exporting data to a Microsoft Excel file.

Default/Options

Billing Frequency

Calculate Gain/Loss

Select to calculate gain and loss amounts, as required.

The gain/loss functionality is typically used by lessors of residential properties to track rental gain or loss to a GL account. The gain/loss amount is the difference between the expected rent for a unit (revenue amount) and the actual amount for which the unit is rented (net amount).

The Gain/Loss amount is added to or subtracted from the Revenue Amount to calculate the Net Amount, which appears as the rent amount to be collected on the invoice. See example.

For example, the expected rent for a unit is 1,000.00, but the unit is actually rented for 950.00, which is a loss of 50.00.

The distribution on invoice of $950 appears similar to the following:

Dr. Accounts Receivable | 950.00 |
Dr. Rent Gain/Loss | 50.00 |
Cr Rent Revenue |  | 1000.00

Charge Type

Select a default charge type. The options are: Regular, Holdover, or Termination.

Extending Term ID

Select an existing Term ID defined in the Term Maintenance window that you want to use when extending the term for leases.

No Invoiced Adjustment

Select to prevent any CPI updates from being applied when calculating a price adjustment. The software uses the CPI Schedule that was assigned when the charge was created.

Property Label

Specify a label that replaces the word Property in many windows and reports. Optional. If you do not specify a label, the word Property is used.

Straight Line Calculation

Select how the software calculates the straight line. Options are: Lease or Term.

Unit Label

Specify a label that replaces the word Unit in many windows and reports. Optional. If you do not specify a label, the word Unit is used.

Main Account Setup

Property Segment ID

Select the account segment that you want to use to make account numbers specific to a property. Create accounts using standard GP functionality.

Main Segment ID

Select a main account segment to represent the chart of accounts.

Territory/State Segment ID

Select the account segment that you want to use to make account numbers specific to a territory/state. For example, you define an account segment called Department, you might want to use that segment.

The name of the account segment you specify appears as the label in the Territories/States Maintenance window, where you can enter an actual number to represent each territory or state.

For example, you have a four-segment account number, Location-Department-Account-Sub Account. When you choose Department as the segment ID for territories/states in this window, Department appears as the label for account segment ID in the Territories/States Maintenance window . You can enter a segment number to represent each individual territory/state, such as 1000. Then, when you create an invoice from territory/state 1000, that segment of the account number is substituted, which allows you to update your sales and inventory accounts by department.

Unit Segment ID

Select the account segment that you want to use to make account numbers specific to a unit. This must be the same setup as the Unit Segment in the Inventory Control Setup window. Create accounts using standard GP functionality.

Module Options

To use any module, you must install and register the module before you select the check box for the module in this area.

Allocate Exp. to Template

As of 2016 R2, this option is no longer available.

Select to allocate a voucher to a template by percentage or amount in the Expense Allocation window. To be able to use this option, select the Enable Expense Allocation Module check box.

Enable Budgeting Module

Select to use the Budgeting module.

Enable Expense Allocation Module

Select to use the Expense Allocation module. When selected, the following windows are available:

  • Expense Allocation Template Maintenance
  • Expense Allocation Process
  • Expense Allocation Reconcile
  • Expense Allocation Inquiry

If you select this option, select the expansion button to open the Expense Allocation Setup window. The expansion button is available as of 2016 RTM.

Enable Expense Module

Select to use the Expense module.

Enable Mass One Time Import

Select to use the Mass One Time Charge Import function.

Enable Meter Reading Module

Select to use the Meter Reading module.

Enable Overage Module

Select to use the Overage module. When selected, the following windows are available:

  • Reconcile By Contributions
  • Contribution Reconciliation Reversal
  • Mass Charge Reconcile
  • Reverse Charge Reconciliation
  • Charge Reconciliation Inquiry

Enable Revenue Module

Select to use the Revenue module.

Enable Tower Module

Select to use the Tower module.

Enable Work Order - Field Service Integration

Select if you want to track field service for equipment and use the Service Call Management module.

Service Call Management Setup (Info. Only)

Track Field Service

Select to create equipment IDs, assign equipment, and track field service for equipment. This option is available after you install the Service Call Management module.

Required when Enable Work Order - Field Service Integration is selected.

Track Fixed Assets

Select to assign equipment IDs for tracking fixed assets. This option is available after you install the Service Call Management module.

SSRS Reports URL

Specify the URL path for the SSRS report server. The default value is from the SSRS deployment wizard, but you can edit it as needed. Available as of GP 2015 R2.


Setup: Overview
Tools > Setup >

Use this window to set up one-time defaults, including company-wide accounting information used for distributions, account segment IDs, and several other account segment configurations.

In addition, set up default billing frequency, unit validation criteria based on account segments, and automatic number generation for revenue and expense leases.

See also

Setting Up Default Options

Setting Up Unit Validation

Setting Up Default Message for Email Reminders


Property Tax Inquiry: Buttons

As of 2016 RTM, when the list view updates with the records that satisfy the selected criteria, only the records associated with the entity to which you have access appear. Further filtering is applied to the records when property security is used.


Property Tax Inquiry: Fields

Ranges

Specify the range criteria for records to be displayed by: Units, and Property.

Available as of 2016 RTM.

List View

The scrolling window displays the following columns:

  • ID
  • Description
  • Status
  • Unit ID
  • Unit Name
  • Unit Status
  • Accessor's Parcel Number
  • Property Tax Assessment Date
  • Property Tax Payee
  • Property tax Due Date
  • Property Number
  • Account Number
  • Bill Number
  • Own Number
  • Full Value
  • Taxable Value
  • Taxable Amount


Property Tax Inquiry: Overview
Inquiry > > Property > Property Tax

Use this window to display tax information attached to properties/properties and units/units.

See also

Property Tax List Report


Property Maintenance: Buttons

Address

Opens the Property Address window.


Property Maintenance: Fields

Property ID

Specify a unique property ID.

Property Name

Specify a descriptive name for the property ID.


Property Maintenance: Overview
Cards > Investment Management > Fund Management > Property

Use this window to create a property ID, name, and address (if necessary). Since some investment opportunities are tied to physical properties, you can use his window to enter basic information for a property related to the investment opportunity.

See also

Creating Property ID


Purchase Distribution Entry: Buttons

When the account type is ACCRUED, it is changed to an account type of OTHER.


Purchase Distribution Entry: Overview
Transactions > Purchasing > Receivings Transaction Entry > enter or select a shipment or shipment/invoice receipt > Distributions button

In the Receivings Transaction Entry window, select Distribution to open this window to create intercompany distributions. After you add the debits and credits accounts, select Intercompany Distributions to create extra distributions.

If the account type is ACCRUED, it is changed to an account type of OTHER. If other intercompany distribution lines exist, then the distribution type of those lines is always OTHER.


Purchase Order Entry: Overview
Transactions > Purchasing > Purchase Order Entry

Use this alternate window to assign an entity to each purchase order (PO) entered so that access to purchase orders can be restricted by user-entity access.

Print Purchase Order

As of 2016 RTM, when you print a purchase order using the Blank Paper format on the Purchase Order Print Options window and you are using the alternate version of the POP Purchase Order Blank Form report , the entity legal name appears on the report.

Project Accounting

When you use this window for project accounting, projects are displayed according to the status of the Enable Project Security By User option on the Security tab of the Setup window. (Security for user by entity must be set up in the User Entity Setup window.)

  • When Enable Project Security By User is selected, projects for all entities to which the current user has access are displayed.
  • When Enable Project Security By User is cleared, projects that belong to the entity to which the transaction is assigned are displayed.

Centralize Purchasing

Centralize purchasing can be used with any of the following features:

  • Site security (on the Security tab of the Setup window, select Site Security)

    • For a line item, you can select any site associated with the entity of the purchase order. Also, you can select any site associated with any entity for which the entity purchase order is allow to order (as set up on the Centralize Purchase Order Setup window).

  • Account substitution by site (on the Purchasing tab of the Setup window, select Enable Distribution by Site on POP)

    • For a line item, the accounts are substituted by the entity of the site.

  • Item Security (on the Security tab of the Setup window, select Item Security)

    • For a line item, you can select any item associated with the entity of the site or with the entity of the purchase order.

    For example, the entity of the purchase order is 100. The site for the line item is associated with entity 200. The item should be associated with entity 200, but it does not need to be associated with entity 100. However, the purchase order has two lines, where the site for the first line is associated with entity 200, and the site for the second line is associated with entity 100.

For examples of the centralize purchasing functionality, see Centralize Purchasing - Purchase Order Entry: Example.

Account Substitution

If you use account substitution, the designated account segments are substituted with the entity and department IDs for each PO line item. Account substitution is performed on the inventory account for inventoried items and on the purchases account for non-inventoried items. Check the results in the Purchasing Item Detail Entry window.

If on the Acct Subst tab of the Setup window, the Disable Account Substitution check box is selected, account substitution is not performed in this window.

Prepayment

In the lower part of the window, you can enter a Prepayment amount. With , you can enter the entity that is associated with the prepayment on the alternate window or on the extra window. The prepayment entity can be the same as the PO entity or parent entity.

If PO entity is child entity, then you can enter the prepayment entity as a parent entity. You cannot enter any other entity. The pay account for the prepayment is substituted with entity of the PO. So the liability stays with PO entity, and the payment can be from parent or PO entity itself.

In the case of a parent/child relationship, there is an intercompany distribution. Two types of payments can be created from this process: manual payments and computer checks. When doing the computer checks for prepayment, you can include prepayments under the same entity as the prepayment.

For example, a PO belongs to entity 000. The parent entity is 100, which you entered as the prepayment entity. When you use the computer checks process, you can select this PO from under entity 100 only. If you want to use the parent entity as the default prepayment entity on this window, you must select the Default Parent Entity on Prepayment option on the Purchasing tab of the Setup window. For more information, see the administration guide for setup.

If you use account substitution, and you select the Prepayment expansion button [image] to open the Purchasing Prepayment Entry window, the Prepayment Account that appears in the window is the same Prepayment Account that is set up on the Purchase Order Processing Setup window. The account substitution does not occur until the payment is created (automatically or manually). After the payment is created, you can review the journal entry posting and see that the prepayment account has been substituted.

See also

Centralize Purchasing - Purchase Order Entry: Example


Purchase Order Entry: Fields

Bill To Address ID

Displays the address ID to which the purchase order is billed.

In 2015 R2 and earlier, the default address is from the Default Address Setup window. As of 2016 RTM, the default address is from the Entity Setup window.

Document ID

Displays the selected document ID. The document ID and the PO Next Number are concatenated and the PO Number displays. The PO Next Number is incremented and stored so that the PO Type Setup window shows the incremented PO Next Number.

tries to reuse the PO number that was deleted. When the previous PO number cannot be found, uses the PO Next Number. When PO Auto-Numbering on the Purchasing tab on the Setup window is not selected, the Document ID remains empty and standard PO Number functionality applies.

Entity ID

Entity ID for Prepayment

Displays the entity for the prepayment made to the purchase order.

Item or Vendor Item

Select an item or vendor item (Ctrl + D) from those that are associated with the selected entity.

Ship To Address ID

Displays the address ID to which the purchase order is shipped.

In 2015 R2 and earlier, the default address is from the Default Address Setup window. As of 2016 RTM, the default address is from the Entity Setup window.

Scrolling Window


Purchase Requisition Entry: Fields

Department ID

Select the department ID for this requisition document.

Document ID

Select the document ID for the PO created if the requisition is purchased. The document IDs available are based on which entity that you select.

When you create a requisition document, the entity is attached to the requisition document.

Ship To Address

As of 2016 R2, displays the ship to address ID associated with the selected entity. The ship to address ID for the entity is set up in the Entity Setup window. If needed, you can change this value.

Scrolling Window


Purchase Requisition Entry: Overview
Transactions > Purchasing > Purchase Requisitions

Use this alternate window to assign an entity to each requisition entered.

After you complete this window and select Actions > Purchase to create a PO, the following actions occur:

  • Account substitution replaces the designated account segments with the entity and department IDs for each PO line item
    For more information, see Account Substitution.
  • The Document ID and PO Next Number are concatenated and the resulting PO Number is assigned to the PO created.
    The PO Next Number is then incremented and stored. You can see the PO Next Number on the PO Type Setup window.

In the case a single Purchase Order is generated based on multiple different Purchase Requisition lines belonging to different entities (for example when using the Purchase action from the Purchasing Requisition Transactions list page to generate a Purchase Order based on multiple Purchase Requisitions), the generated Purchase Order will be assigned the entity of the first Purchase Requisition listed in the Purchase Order Preview page under that Purchase Order.

On the Purchasing tab of the Setup, you can select PO Auto-Numbering to use the automatic numbering feature. If you do not select this option, the Document ID remains empty and standard PO Number functionality applies.


Purchase Requisition Inquiry: Buttons


Purchase Requisition Inquiry: Fields


Purchase Requisition Inquiry: Overview
Inquiry > Purchasing > Purchase Requisition Inquiry

In the alternate version of this window, select the entities for which you want to display the requisition documents.

currently does not support purchasing multiple purchase requisitions from the Purchase Requisition Inquiry window.


Purchasing Distribution Entry: Buttons


Purchasing Distribution Entry: Fields

Co. ID

Select the originating company ID. The default value is the originating company ID for the intercompany bridge distribution.

Available as of 2015 R2 and when the Intercompany Bridge module is turned on and used.

If you change the company ID, the accounts for the selected company are available and can be selected based on the your security access permissions.


Purchasing Distribution Entry: Overview
Transactions > Purchasing > Receivings Transaction Entry > enter or select a shipment or shipment/invoice receipt > Distributions button

Use this window to view and edit the posting accounts and amounts that will be updated when a shipment or shipment/invoice receipt is posted.

When you finish adding debits and credits, select Intercompany Distributions to create extra intercompany distributions as needed. If the account Type is ACCRUED, it is changed to an account Type of OTHER. If any intercompany distribution lines exist, the distribution type for those lines is be OTHER.

See also

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge with : Example

Intercompany Bridge Where Some Databases Use : Example 1

Intercompany Bridge Where Some Databases Use : Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Intercompany Bridge Only: Example


Purchasing History Reports: Overview
Reports > Purchasing > History

Use this alternate window to print history reports or send the report in an email message. When you use this window, the history reports that are created are only for the entities that you select.

  • In build 605s01 (and earlier) and build 704s02 (and earlier), the history reports are only for the default entity that is visible in the toolbar.

    • In the generated report, the header shows the entity for which the report is generated.

  • In fbuild 605s02 (and newer) and build 704s03 (and newer), the history reports are for the entities that you select in the list view on the Purchasing History Reports Options window (which you access by selecting New or Modify).

    On the generated report, the header shows all the selected entities. The line details of the report has a column header for the entity with the entity shown on the line of the transaction.

    When Reports is set to Returns Trx History or Returns Distribution, the generated reports do not show the entities in the report header nor is the entity column add to the lines area. The reason these reports are excluded from this change is because these reports belong to a third-party dictionary (the Purchase Order Enhancements dictionary, which has the file name POE2277.DIC).

You can print the following reports:

  • PM Distribution History Detail
  • PM Distribution History Summary
  • PM Transaction History Detail
  • PM Transaction History Summary
  • PM Transaction Distribution History
  • MC PM Transaction History Report-Detail
  • MC PM Transaction History Report-Summary
  • POP Purchase Order History Report-Detailed
  • POP Purchase Order History Report-Summary
  • POP Receivings Trx History Report-Detailed
  • POP Receivings Trx History Report-Summary
  • POP Distribution Detail History Report


Purchasing Invoice Entry: Fields

Address Code

Displays the address code for the vendor. The address code is set up in the Vendor Address Maintenance window. The address code is printed on the payment check for the invoice.

When you create a transaction, the entity is attached to each invoice, so access to invoices can be restricted by entity. If a batch ID is selected, the entity is the entity associated with the batch. The batch and invoice transaction have the same entity.

Vendor Doc. Number

Displays the vendor document number for the transaction.

In GP, if the Allow Duplicate Invoices per vendor is set to Yes on the Payables Management Setup window, validates the number and you can have the same document number for different invoices. If the option is set to No, you cannot have the same document number for two per vendor.

Depending on the setting of the Enable one Invoice per Entity and Vendor option on the Purchasing tab on the Setup window, duplicate numbers might not be permitted. If the option is selected, the document is restricted to one document per entity and vendor. validates the document number against the entity and vendor, and the same document number for the entity and vendor is not permitted. When selected, this option overrides the setting and only allows for one invoice per entity and vendor.


Purchasing Invoice Entry: Overview
Transactions > Purchasing > Enter/Match Invoices

Use this window to enter, save and post invoice receipts.

The entity is attached to each invoice so that access to invoices can be restricted by entity in this window. The entity value comes from the batch. If a batch ID is not entered, the entity is your default entity. The batch and the invoice transaction have the same entity. The Receipt No. lookup has been modified so that unposted receipts are restricted by user-entity access. The Address Code below the Vendor Name is used on the payment check for the invoice.

accepts multicurrency as opposed to U.S. dollars only. When you select Distributions, the relevant amounts are converted into the selected currency for the account.

When the account type of the originating account is PAY or CONTRA, the intercompany distribution account type is OTHER. In all other cases, the account type remains the same as the intercompany distribution account.

When you use the alternate Invoice Transaction Entry window for Project Accounting, displays projects according to the status of the Enable Project Security By User check box on Security tab of the Setup window. (Security for user by entity is set up on the User Entity Access Setup window.)

  • When you select Enable Project Security By User, displays projects by user-level access, which means that the Purchasing Invoice Entry window displays all projects for the entity to which you have access.
  • When you clear Enable Project Security By User, displays projects by entity-level access, which means that the Purchasing Invoice Entry window displays only projects that belong to the entity that is assigned to the transaction.

In the Project Accounting module, if you use the alternate window for the Purchasing Invoice Entry window, does not support the Account Substitution Override and Disable Account Substitution features for Work in Progress or Cost of Goods Sold distributions.

Centralize Purchasing

Centralize purchasing can be used when matching invoices in the following ways:

  • Automatic Invoice

    When you select a Vendor ID and you select Auto Invoice, the Select Purchase Order Items window opens.

    When Vendor ID is blank, and you select Auto Invoice, the Select Purchase Order window opens. You can select a purchase order and select View Details, which opens the Select Purchase Order Items window.

    The scrolling window shows lines that match the following criteria:

    • The entity of the site is the same as the entity on the Purchasing Invoice Entry window
    • The purchase order entity is the same as the entity on the Purchasing Invoice Entry window
  • Manual Invoice

    • In the scrolling window on the Purchasing Invoice Entry window, you can select a purchase order line. The purchase order lines that appear in the scrolling window are based on the entity associated with the site.

    You cannot enter an invoice for a purchase order associated with an entity that is received by the entity with which the purchase order is associated, although that entity is associated with the line item on that purchased order.

    For example, the following entities exist 000, 100, and 200. Entity 000 is the parent of child entity 100 and 200. A purchase order is created by entity 000, and it has a line item associated with the entity 100. If the purchase order is received by an entity 000, you cannot use an entity 100 to enter an invoice.

See also

Centralize Purchasing - Purchasing Invoice Entry: Example


Purchasing Posting Journals: Overview
Reports > Purchasing > Posting Journals

Use this alternate window to print posting journals or send them in an email message. When you use this window, the posting journals that are created are only for the entities that you select.

  • In fbuild 605s01 (and earlier) and build 704s02 (and earlier), the posting journals are only for the default entity that is visible in the toolbar.

    • In the generated report, the header shows the entity for which the report is generated.

  • In build 605s02 (and newer) and build 704s03 (and newer), the posting journals are for the entities that you select in the list view on the Purchasing Posting Journals Options window (which you access by selecting New or Modify).

    On the generated report, the report header shows all the selected entities. The line details of the report shows the entities in one of the following ways:

    • The entity appears before the details of a particular transaction. View example.

    • The line details of the report has a column header for the entity with the entity shown on the line of the transaction. View example.

You can print the following reports:

  • Transaction Journal
  • Transaction Journal Reprint
  • Manual Payment Journal
  • Manual Payment Journal Reprint
  • Checks Journal
  • Checks Journal Reprint
  • PM GL Distributions Detail
  • PM GL Distributions Summary
  • PM Reprint GL Distribution Detail
  • PM Reprint Intercompany Distribution Detail
  • Apply Journal
  • Void Reprint Journal
  • Voided Payments
  • Voided Vouchers Reprint
  • Voided Vouchers
  • POP Purchasing Voided Journal
  • POP Purchasing Voided Journal – Reprint
  • POP Receivings Posting Journal
  • POP Receivings Posting Journal – Reprint
  • POP Receivings Voided Journal
  • POP Receivings Voided Journal – Reprint
  • PM Computer Check Register
  • POP Receiving Distribution Detail


Purchasing History Report Options: Buttons


Purchasing History Report Options: Fields


Purchasing History Report Options: Overview
Reports > Purchasing > History > select New or Modify

Use this alternate window to create report options for the Purchasing series history reports.

  • In build 605s01 (and earlier) and build 704s02 (and earlier), the history reports are only for the default entity that is visible in the toolbar.
  • In build 605s02 (and newer) and build 704s03 (and newer), the history reports are for the entities that you select in the list view.


Purchasing Invoice Entry: Buttons

Recalculate

Recalculates the taxes and overwrites any manual changes.


Purchasing Invoice Entry: Fields

Item Number

Displays the item number for the selected line from which the window is opened.

For an inventory item, the default setting is from the Item Maintenance window. For a non-inventory item, the default setting is from the Vendor Maintenance window.

If you change the default setting, you can recalculate the distributions on the Purchasing Distribution Entry window.

Scrolling Window

Unit Cost

Displays the unit (or extended) cost of the item.


Purchasing Invoice Entry: Overview
Transaction > Purchasing > Enter/Match Invoices

Use this window to to enter, save and post invoice receipts.

When using this window for invoice matching, do not change the inventory account. Changing the inventory account may affect the integrity of your data.

The following buttons are available in the scrolling window:

  • Item column, note [image] button: Allows you to enter a note describing any discrepancy details on the invoice line.
  • Unit Cost, expansion [image] button: Opens the Item Cost Breakdown window.
    Available in for 2016 R2 (build 678 and newer).


Purchase Orders Preview: Fields

Contract ID (Item tab)

Displays the contract ID associated with the item. Available as of 2015 R2.

The default ID is the contract that has the lowest purchasing cost associated with the item as set in the Contract Maintenance window, but you can change it as needed. You can select any contracts belonging to the selected item that have not expired. The Vendor ID is updated based on the selected contract ID.

If you use , the available contracts are restricted by entity access.


Purchase Orders Preview: Overview
Transactions > Purchasing > Purchase Requisitions > Apply > Purchase

Use this alternate window to generate purchase orders from sales documents in Sales Order Processing or generate purchase orders from purchase requisitions.


Purchasing Posting Journals Options: Buttons


Purchasing Posting Journals Options: Fields


Purchasing Posting Journals Options: Overview
Reports > Purchasing > Posting Journals > select New or Modify

Use this alternate window to create posting journal report options.

  • In build 605s01 (and earlier) and build 704s02 (and earlier), the posting journals are only for the default entity that is visible in the toolbar.
  • In build 605s02 (and newer) and build 704s03 (and newer), the posting journals are for the entities that you select in the list view.


Purchase Requisition Entry: Buttons

Convert Non IV

Available in for 2018 R2 (build 727 and newer) and when a non-inventory line is selected in the scrolling window. Select one of the following options:

  • Select an existing inventory item

    Opens a Lookup window, where you select an item to replace the line item that is currently selected.

    • This menu item is different from the standard item Lookup [image] function in . The standard lookup function simply replaces the entire line (and resets all values). This menu item replaces the item only. It does not reset the other values on the line (e.g., Quantity Ordered, Unit Cost).
    • When an inventory item replaces a non-inventory item, the standard validations occur. You might encounter the following error messages:
      • This item is discontinued. Please select another item.
      • This item is inactive. Activate the item or enter another item.
      • The unit of measure for this item is missing or damaged. Run check links on the Item Master table to add a unit of measure for this item.
      • This item has been deleted since you opened this window.
      • Kit items cannot be entered in this window. Please select an item with another item type.
      When any of these issues occur, you must manually change the quantity ordered and unit of measure, or select a different inventory item.
  • Create a new inventory item

    Opens the Item Maintenance window where you create an inventory item. The Item Number, Item Description, and U of M are automatically updated with the details from the current line.

    If the item is not created (or canceled), the selected non-inventory item line does not change. If the item is created, the line is replaced with the newly created inventory item and a validation is performed to check the U of M and quantity ordered.

When you use either of these options to convert a non-inventory item, a validation check is performed on the line. If any of the following warning messages appear, you will not be able to execute the item conversion:

  • You can not convert items that are purchased or canceled.
  • You can only convert non-inventory items.
  • You must select a line item before converting.
  • A conversion is already running. Close the Purchase Requisition Entry window to forcefully end the process.


Purchase Requisition Entry: Fields

Account

The functionality of this box is updated for 2015 R2.

Displays the inventory account number that is used as the default posting account for an inventoried item. The account number that appears is based on whether the item is set as a Stock or Non Stock item on the Item Quantities Maintenance window.

  • When the item is a stock item, the account is the from the Inventory box of the Item Account Maintenance window. If the item account does not exist, the Inventory account from the Posting Account Setup window is used.
  • When the item is a non-stock item, the account is from the Inventory Offset box of the Item Account Maintenance window. If the item account does not exist, the Inventory Offset account from the Posting Account Setup window is used.

For additional information about this box, see the documentation.

PO Document ID

Select the purchase order document ID. The purchase order document ID is used on the purchase order that is created when you purchase the purchase requisition. PO document IDs are available based on the settings of the PO Type Setup window.

Scrolling Window

Contract ID

Displays the contract ID associated with the item. Available as of 2015 R2.

The default ID is the contract that has the lowest purchasing cost associated with the item as set in the Contract Maintenance window, but you can change it as needed. You can select any contracts belonging to the selected item that have not expired. The Vendor ID is updated based on the selected contract ID.

If you use , the available contracts are restricted by entity access.

NonIV

Available in for 2018 R2 (build 725 and newer).

Displays whether the line is an inventory or non-inventory item. Read-only.

  • : The line is a non-inventory item.
  • : The line is an inventory item.


Purchase Requisition Entry: Overview
Transactions > Purchasing > Purchase Requisitions

Use this alternate window to assign a PO document ID and entity to each requisition entered.

If a vendor contract is set up for the line item, the unit and extended costs are adjusted based on the information on the contract. The quantity and vendor must be entered before the costs can be calculated. If no vendor contract is set up for the line item, the unit and extended costs are calculated based on the current cost from the Item Maintenance window.

Account Substitution

Account segment values for account substitution are set up on the following windows:

See also

Changing a Item from Non-Inventory to Inventory for a Purchase Requisition

Account Substitution: Examples


Payment Schedule Preview: Buttons

In terms of non-recalculated loans, the billing start date and billing end date are fixed. In terms of recalculated loans, the billing end date is equal to the payment date and the billing start date of the next payment is the billing end date +1.

Print

Available as of 2016 R2.

Prints the payment schedule in a report format that is easy for the borrower to understand.


Payment Schedule Preview: Fields

Loan Schedule Description

Displays a description for the selected loan schedule number.

Loan Schedule Number

Displays the loan schedule number. This number is the number selected on the Loan Transaction Entry window or the Loan Inquiry window. When the amortization preview is opened from the Loan Transaction Entry window, the schedule number is a "dummy" number.

Totals

Scrolling Window

Displays the following columns:

  • Payment Type
  • Transaction Type (for 2016 R2, the Payment Type is renamed to Transaction Type)
    Options are: Withdraw, Payment, Interest Compound.
  • Transaction Date
  • Invoice Date
  • Invoice Number
  • Invoice Amount
  • Payment Date
  • Document Number (displays the cash receipt number; if it is paid by multiple cash receipts, use the lookup button to view the details)
  • Paid Amount
  • Billing Start Date
  • Billing End date
  • Beginning Principal
  • Withdrawal
  • Payment
  • Interest
  • Extra Charges
  • Interest Rate (available as of 2015 R2)
  • Principal

    This amount appears as a negative number when interest is compounded.

  • Unpaid Interest (displays the remaining unpaid interest, when Allow Payment less than the Interest is selected)
  • Ending Principal Balance
  • Days of Interest
  • Interest Accrual Amount
  • Reverse Interest Accrual


Payment Schedule Preview: Overview
Transactions > Loans Management > Lease Loan Entry > Preview button > Payment Schedule Preview
Transactions > Loans Management > Loan Transaction Entry > Preview button > Payment Schedule Preview
Inquiry > Loans Management > Schedule > Preview button > Payment Schedule Preview

Use this window to view detailed scheduled payments for a loan. The payment schedule is created at the same time that the loan entry is setup.

When the loan is first set up, the details of the payment scheduel (for example, billing period, payment, interest, principal) are the same as the amortization schedule. However, after invoices, payments, NSF payments, and accrual journal entries are posted, the payment shedule is updated.

Charges are applied based on start date and end date. The schedule number is identified based on the start date and end date and assigned charges to the schedule lines.

The following image is is an example for a loan using the variable interest loan functionality. The variable interest loan functionality is available as of 2015 R2.

You can open this window from one of the following loan windows:

  • Loan Transaction Entry
    • When the loan has been posted and a schedule created, this window shows the loan payments for the schedule.
    • When the loan has not been posted and a schedule is not created, a "dummy" schedule is created to show the loan payments.
  • Loan Inquiry
    • When the selected loan has been posted and a schedule created, this window shows the loan payments for the schedule.
    • When loan has not been posted and a schedule is not created, a "dummy" schedule is created to show the loan payments.

To view the data for another loan, go back to the window from which you started (Loan Transaction Entry or Loan Inquiry window), select a different loan, and then select Preview > Amortization Schedule. This window updates with the data for the loan you just selected.


Payroll - Canada Setup: Fields

Include YTD Totals

Select to add lines for pay codes that only have year-to-date amounts and do not have amounts in the current batch.

This option applies to the current batch only.

When this option is cleared, only lines for pay codes that have amounts in the current batch appear.

Report Option

Detail Advice/Summary Advice/T4 Report Type

Select the report type:

  • GP Report (default)
  • Crystal Report
  • SQL Server Report Service
  • Word Template (available as of 2013 R2)


Payroll - Canada Setup: Overview
Tools > Setup > > Setup > Payroll - Canada Setup button

Use this window to set up the email and fax message defaults and the report type and path for earning statements that are sent through email and fax transmission. You can override these default settings for specific employees as needed.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Deduction Setup: Buttons


Deduction Setup: Fields

Deduction Frequency

Select the deduction frequency:

  • Monthly: The deduction frequency is monthly, and you can select the deducation pay period.
  • Semimonthly: The deducation frequency is semimonthly.

Deduction Method

Select the deduction method:

  • Percentage: The deduction occurs as a series of percentages, and the total of the percentages must equal 100%.
  • Equal Amounts: The deduction occurs in equal amounts.

Deduction Pay Period

Selection the deduction pay period:

  • MOM: The deduction occurs in the middle of the month.
  • EOM: The deduction occurs at the end of the month.

Available when Deduction Frequency is Monthly.

Description (Loan Number)

Displays a description of the loan.

Loan Number

Displays the loan number.

Split Bi-Weekly loan payment to Weekly deduction

Select to divide bi-weekly loan payment invoices to make weekly deductions.

Scrolling Window

Deduction %

Specify the deduction percentage. Available when Deduction Method is Percentage.

Deduction Code

Select a deduction code. The deduction codes are set up in the Deduction Setup window.


Deduction Setup: Overview
Transactions > Loans Management > Lease Loan Entry > Payroll Link button

Use this window to set up the deduction method and code for a payroll loan. This setup is used when the payroll deductions for a loan are created.

See also

Payroll Loan Deduction: Example


Payroll Setup: Fields

Send All Users Documents

Select to ensure that documents generated by all users (or the current user) are available as attachments for email or fax transmissions. When this option is cleared, attachments generated by the current user only are availabe as attachments for email or fax transmissions.

Report Option

Direct Deposit Report Type

Select the report type:

  • GP Report (default)
  • Crystal Report
  • SQL Server Report Service
  • Word Template (available as of 2013 R2)

W-2 Form Report

Select the report type:

  • GP Report (default)
  • Crystal Report
  • SQL Server Report Service
  • Word Template (available as of 2013 R2)

The following W-2 forms are supported:

  • W-2 Copy A
  • W-2 Copy B
  • W-2 Copy C
  • W-2 Copy D
  • W-2 Copy 1
  • W-2 Copy 2

Select the W-2 form type that you use, and for each W-2 form type, enter values for the Report Path and the Report URL.


Payroll Setup: Overview
Tools > Setup > > Setup > Payroll Setup button

Use this window to set up the email and fax message defaults and the report type and path for earning statements that are sent through an email program email and fax transmission. You can override these default settings for specific employees as needed.

To be able to see the earnings statement in the Mass Payroll Transmission window, on the Direct Deposit Setup window, the Earning Statement Print option must be set to Separate From Checks.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Quarter Setup: Buttons


Quarter Setup: Fields

Date (Start/End)

Select the start and end date for each quarter.

Year

Select the year for which you want to define the quarterly periods.


Quarter Setup: Overview
Tools > Setup > Investment Management > Portfolio Management > Investment System Setup > Quarter Setup button

Use this window to set up the quarterly periods for a year.

See also

Setting Up Parameters for Investments

Setting Up Quarterly Periods


Quick Journal Entry: Buttons


Quick Journal Entry: Fields

Entity ID

Select an entity from the entities to which you are allowed to access, and assign an entity to a journal entry and restrict selections in the Journal ID and Journal Entry Lookup windows.


Quick Journal Entry: Overview
Transactions > Financial > Quick Journal

Use this window to select from the entities you are allowed to access to assign an entity to a journal entry.

In this window, access to journal entries is based on user-entity access when the GL Security check box on the Security tab of the Setup window is selected.

After you select an entity, you can access only those journal IDs and journal entries that are associated with that entity in the Journal ID and Journal Entry Lookup windows.

Use the Intercompany Distribution button to create intercompany distributions for the journal entry. Use the Default button to delete the automatic intercompany distributions and leave the distributions that were manually entered.


Quick Journal Setup: Fields

Entity ID

Select an entity from the entities you are allowed to access to assign an entity to a journal ID and restrict selections in the Journal ID Lookup window.


Quick Journal Setup: Overview

menu > Tools > Setup > Financial > Quick Journal

Use this window to select from the entities you are allowed to access to assign an entity to a journal ID. After you select an entity, you can access only those journal IDs that are associated with that entity in the Journal ID Lookup window.

When GL Security is selected in the Setup window, you can only view and access journal entries for the entities that you are allowed to access.


Rate Schedule Import: Buttons

All existing charge rate schedule records are updated with data from the import file. If a charge rate schedule record does not already exist, it is created.


Rate Schedule Import: Fields

First Row is Column Headings

File Path

You can import only one file at a time.


Rate Schedule Import: Overview

Tools > Utilities > > System Utility > Import Data > Charge Rate Schedule button

Cards > > Billing > Charge Rate > Import button

Use this window to import charge rate schedule data.

Cards > > Billing > Charge Rate > Import button

The file that you import must be a comma delimited file. For the file details, review the Import Data: File Format article.

See also

Importing Data

Import Data: File Format


Real Estate Maintenance: Buttons


Real Estate Maintenance: Fields

Real Estate ID

Specify a unique real estate ID.

Description

Specify a description for the real estate ID. If a record is selected, displays the description for the record.


Real Estate Maintenance: Overview
Setup > > Property > Real Estate

Use this window to set up real estate IDs.

See also

Setting Up a Real Estate ID


Rebate Process: Buttons

Process

Changes the status of the selected documents that have not been submitted to Submitted.


Rebate Process: Fields

Batch ID

Both

Select to display submitted and non-submitted documents.

When you select or change the Submitted, Not Submitted, and Both options, select Redisplay to update the data in the list view.

Not Submitted

Select to display only documents that have not been submitted.

When you select or change the Submitted, Not Submitted, and Both options, select Redisplay to update the data in the list view.

Range By

Specify the range by which you want to display data:

  • Contract ID
  • Customer ID
  • Invoice Date
  • Item Number
  • Vendor ID

After you select the range, you then select whether to display All records within the range or specify a To/From range to restrict the displayed records.

Submit

Select to display only documents that have been submitted.

When you select or change the Submitted, Not Submitted, and Both options, select Redisplay to update the data in the list view.

List View

Displays all records that match the criteria that you selected.

The list view displays the following columns:

  • Submitted
  • Contract ID
  • SOP Date
  • SOP Number
  • SOP Type
  • Customer Number
  • Customer Name
  • Rebate Item
  • Item Number
  • Item Description
  • Quantity
  • U of M
  • Site
  • Unit Cost
  • Rebate Cost
  • Extended Cost
  • Unit Price
  • Extended Price
  • Standard Cost
  • Vendor ID
  • Manufacturer Contract Number
  • Contact
  • Customer Address #1
  • Customer Address #2
  • Customer Address #2
  • Customer Phone Number


Rebate Process: Overview
Tools > Utilities > > Rebate Processing

Use this window for submitting rebates to a manufacturer or vendor. Only invoices that have been posted appear in this window.

See also

Rebate Process: Distributions


Recalculation Date: Buttons


Recalculation Date: Fields

GL Transaction Date

Select the GL transaction date.

Reason

Specify the reason for changing the Deferral End Date.

Recalculation Date

Select the recalculation date.


Recalculation Date: Buttons

OK

Recalculates the eligible recognition schedules in based on the new deferral end date and recalculation date.

The journal entries for schedule amounts that were recognized and occurred after the recalculation date are reversed. The schedule is recalculated, and new new journal entries created and added to a batch to recognize the revised amounts.

You must manually post the reversed journal entries and any new recognized journal entries. However, if AutoPost Journal Entries in the Setup window selected, the journal entries are automatically posted and manually posting journal entries is not required.

The remaining (unrecognized) schedule amounts are also recalculated.

Schedule amounts are not adjusted or recalculated under any of the following situations:

  • the schedule amount occurred before the recalculation date
  • the schedule amount occurred in a closed fiscal period (in History)
  • the schedule amount was already recognized in a closed fiscal period
  • the schedule amount occurred in an open period that occur before the specified recalculation date (Current Open Month Date)


Recalculation Date: Fields

Reason

Specify a reason for recalculating the schedule.

Recalculation Date

Specify a recalculation date.


Recalculation Date: Overview
Cards > > Billing Schedule > change Deferral End Date in the header
Cards > > Billing Schedule > change Deferral End Date on the line

Use this window w to enter a recalculation date and the reason for recalculating any recognition schedules in . Schedules are recalculated based on the new deferral end date in the Billing Schedule Maintenance window and the recalculation date in this window.

You can open this window from the Billing Schedule Maintenance window under the following conditions:

  • () is installed
  • You changed the Deferral End Date in the header of the Billing Schedule Maintenance window
  • Both Create One Schedule and Create Schedule Based on Dates are selected on the Setup window, and at least one deferral schedule exists in the Billing Schedule Maintenance window


Recalculation Date: Overview
Transactions > > Recognition Schedule > Deferral End Date (tab)

Use this window to enter a recalculation date, a reason for the recalculation, and a date for the GL transaction.

To access this window, change the Deferral End Date on the Recognition Schedule Entry window, and then press tab.

See also

Change Deferral Date


Recalculating a Loan Payment Schedule After Changing the Index

If you update an index on the Index Maintenance window, you must recalculate the loan payment schedule before you can process cash receipts or accrue interest on the loan.

To recalculate a loan, follow these steps:

  1. Open the Index Maintenance window (Cards > Loan Management > Index Maintenance) to update an index.
  2. Select Update, which opens the Loan Update Utility.
  3. In the list view, review the loans that are displayed and selected to be recalculated.
  4. For any loans that you do not want to recalculate, clear the check box so that it is not selected.

See also

Setting Up Loan Index Information

Updating Loan Index


Receipt Type Setup: Buttons


Receipt Type Setup: Fields

Receipt Next Number

Enter the receipt next number. This number is combined with the Type ID to produce a unique receipt number. It is incremented by one each time a new receipt number is created.

Receipt Type

This is the Field. The available choices are Shipment, Shipment/Invoice and In-Transit Inventory.

Type ID

Enter a type ID (document ID). The Type ID can be up to seven characters long and must be unique. The Type ID is combined with the Receipt Next Number to create a unique receipt number.


Receipt Type Setup: Overview
> Tools > Setup > > Purchasing > Receipt Type

You must complete this window if on the Setup window, Purchasing tab, you selected the PO Auto Numbering check box.

Use this window to assign document IDs and receipt next numbers for different receipt types. The receipt Type ID (document ID) can be up to seven characters long and the Receipt Next Number can be up to 10 characters long.

The receipt type ID must be unique. If a Type ID already exists, you must enter a different value.

See also

Setting Up PO Automatic Numbering


Receivables Distribution Allocations: Buttons


Receivables Distribution Allocations: Fields

Account Segment

Displays the account segment used for the allocation.

Allocate By

Displays how the allocation is distributed: Percentage or Amounts.

Document Type

Displays the Document Type from the Receivables Transaction Entry window. This value cannot be changed.

Number

Displays the Document Number from the Receivables Transaction Entry window. This value cannot be changed.

List View

Account Number

Allocation % / Allocation Amount

Displays the percentage or amount in which the distributions are allocated. For an example, see Receivables Distribution Allocations.

When Allocate By is Percentage, the sum of all percentage lines must be equal to 100%.

Department

Displays the department for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.

Entity ID

Displays the entity. You can select only from the entities to which you have access.

Segment Value

Displays the segment value for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.


Receivables Distribution Allocations: Overview
Transactions > Sales > Transaction Entry > Allocation ID Expansion Button

The values on this window come from the selected Allocation ID that is selected on the Receivables Transaction Entry window. The values on this window are automatically updated based on the template of Allocation ID that is set up on the Entity Allocation Setup window. If needed, you can change the allocation values.

When sub-allocation is used, you can allocate the expenses to divisions or departments within an entity.


Receivables Batch Entry: Fields

A check is performed to ensure that all transactions within a batch are associated with one entity. The entity is attached to each batch ID so that access to receiving transactions can be restricted by entity in this window.


Receivables Batch Entry: Overview

Transactions > Sales > Receivables Batches

In this window, a check is made to ensure that all transactions in a batch are associated with one entity. The entity is attached to each batch ID so that access to receiving transactions can be restricted by the entity specified in this window.

You can post a batch of auto-entity transactions in this window. For more information, see Inter-Entity Automation and see the Inter-Entity Automation example.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Assigning an Entity to a Batch


Sales Transaction Distribution Entry: Buttons

When the originating entity (entity for which the transaction is being created) is different from the entity segment of the account used in the distribution, the transaction is an intercompany transaction. creates Due To/Due From accounts based on originating and destination entities.


Sales Transaction Distribution Entry: Overview
Transactions > Sales > Transaction Entry > enter or select a transaction > Distributions button

After you add the debits and credits accounts, select Intercompany Distributions to create extra distributions.


Print Receivables Statements: Buttons


Print Receivables Statements: Fields

Default Entity ID

Select the default entity for the statement. When you select the entity, the default address ID for the entity is automatically entered in the Address ID box. The name, address, and some other information that appears on the report are based on the default entity selected.

If this box is empty, the name, address, and some other information that appears on the report are based on the first selected entity from the Entities list view.


Print Receivables Statements: Overview
menu > Tools > Routines > Sales > Statements

In this window, you can select the entities you want to include in the statements. Only the documents with the entity selected are printed on the statements. Access to customers is restricted based on the entities to which you have access. Similarly, only the documents for those customers are printed on the statements.

When you change the Default Entity ID or change the entities that you have selected for any statement ID record, you must select Save so that the changes you have made are saved to the statement ID record and appear on the report. For example, if you changed the Default Entity ID on this window, but did not save the changes, the correct legal name for the entity might not appear on the report.

The entity has been added to each report:

  • RM Statements Long Form
  • RM Statement Short Form
  • RM Statement Short Form Continuous
  • RM Statement Side Form
  • RM Statement Side Form Continuous
  • RM Statement User Definable Form
  • MC Statements Long Form
  • MC Statements Blank Form

The entity that is attached to the document appears on the report. The totals are recalculated based on the documents that are actually displayed on the reports after any restrictions have been applied.

As of 2016 RTM, when you print the RM Statement On Blank Paper or the MC Statements Blank Form reports, the entity legal name appears on the reports. The entity legal name replaces the company name that appears on the report for previous versions of .

In rare situations, an issue occurs in which a printed statement does not have the correct information. For more information about this issue, see Known Issues: Print Receivables Statements in the documentation.


Receivables Transaction Entry: Buttons

Apply

When Intercompany Bridge is selected, opens the Intercompany Bridge Sales Apply window.

Distribution

Checks for intercompany distributions. When the originating entity (entity for which the transaction is being created) is different from the entity segment of the account used in the distribution, the transaction is an intercompany transaction. creates Due To/Due From accounts based on the originating and destination entities.


Receivables Transaction Entry: Fields

Allocation ID

Select the allocation ID for the document so that the distribution can be allocated based on the percentage values defined in the Entity Allocation Setup window.

Intercompany Bridge

Select to use the intercompany bridge functionality for the sales document. Available as of 2015 R2.

Inter-Entity Entity ID

Displays the default entity for the selected customer. You can change the default entity to another entity that is related to this customer. Available when you have set up and use inter-entity automation.

Inter-Entity Vendor ID

Displays the default vendor ID for the originating entity. You can change the default vendor to another vendor who is related to the originating entity. Available when you have set up and use inter-entity automation.

Separate Tax for Inter-Entity Automation

This option is available when on the Inter-Entity Auto tab of the Setup window, the Accounts Receivable to Accounts Payable and Separate Tax for Inter-Entity Automation options are selected.

Select to automatically create a payables document. In addition, when selected, calculates and displays similar tax amounts for receivables and payables. The tax details and settings must be the same for payables as for receivables.


Receivables Transaction Entry: Overview
Transactions > Sales > Transaction Entry

Use this window to assign an entity to a transaction and perform account substitution and intercompany distributions. substitutes the entity in the designated account segment for the account distributions. You can enter an Allocation ID to break down the distributions as specified in the Entity Allocation Setup window.

When you open the Receivables Transaction Entry window that is not the alternate window, the RM Sales Entry Extra window opens so that you can enter data.

allows the use of multicurrencies and not just US$. When you select the Intercompany Distribution button, converts the relevant amounts to the selected currency for the account. The Originating Debit and Credit are displayed in the selected currency.

When the account type of the originating account is RECV, the intercompany distribution account type is MISC. In all other cases, the account type remains the same as the intercompany distribution account.

Inter-Entity Automation

Use inter-entity automation in the Receivables Transaction Entry and Receivables Batch Entry windows to directly invoice from one entity to another in the same database, automatically creating the required corresponding payables transaction.

For more information, see Inter-Entity Automation and see the Inter-Entity Automation example.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Entering Transactions

Printing a Report with the Logo by Entity


Receivables Transaction Inquiry - Customers: Buttons


Receivables Transaction Inquiry - Customers: Fields

After you select the entities you want, select Redisplay, the documents associated with the entities appear in the scrolling window.

Total

Displays the receivables total for each selected entity. The receivables total is calculated as follows:

Invoiced Amounts - Payments - Credit Memos - returns

A positive total indicates unpaid invoices exist.

A negative total indicates an excess of payments, credits, and/or returns over unpaid invoices.

Total for Entity ID

Displays the sum of the totals for the selected entities.


Receivables Transaction Inquiry - Customer: Overview
Inquiry > Sales > Transaction by Customer

In this window, you can select form a list of entity. Only the entities to which you have access appear in the scrolling window. When you select Redisplay, the documents associated with the entities appear in the scrolling window.


Receivings Transaction Entry: Buttons

Allocation ID expansion button

Opens the Intercompany Bridge Distribution Allocation Template window, where you can review and change allocation amounts for the transaction in real time without affecting the original template.


Receiving Transaction Entry: Fields

Address Code

Select the address code to associate with this transaction. If the receipt is a shipment or an invoice then the address is saved to the invoice document.

Allocation ID

Select the allocation template ID to attach to the transaction so that the distribution can be allocated based on percentages (or amounts) as defined on the allocation template.

  • For versions of earlier than 2015 R2, or when Intercompany Bridge is cleared, you select an entity allocation template, which is created on the Entity Allocation Setup window.
  • As of 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

Document ID

The selected document ID and the receipt next number are concatenated resulting in the displayed Receipt No. The Receipt Next Number is incremented, stored, and then displayed on the Receipt Type Setup window.

The setup Document ID is blank when the PO Auto Numbering check box on the Purchasing tab of the Setup window is not selected.

Using these windows does not compromise s standard Receipt Number functionality.

When you enter a receipt that is associated with a received purchase order, the purchase account is not substituted even if you modify it or have created a purchase order with lines that belong to different entities. However, if you receive a non-purchase order receipt then the purchase account is substituted.

Entity ID

Select an entity. You can select only from the entities to which you have access. The default value is your default entity or the from the Batch ID that you selected.

When you add a transaction and enter a Batch ID, the Entity ID for the transaction is the same as the entity for the batch. However, if you do not enter a Batch ID, the Entity ID associated with the transaction is usually your default entity.

If you are viewing an existing transaction, the box displays the entity that is associated with the batch of the transaction.

The entity is attached to each receipt so that access to receipts can be restricted by entity in this window. The batch and receipt transaction have the same entity. The Receipt No. lookup shows only the available unposted receipts that are associated with entities to which you have access. If the receipt is a shipment or an invoice then the address is saved to the invoice document.

When you create a record, attempts to reuse deleted receipt number are made before using the receipt next number.

Intercompany Bridge

Select to use intercompany bridge functionality, which allows you to attach an entity to the journal entries created by across databases and also performs account substitutions on Due To/Due From accounts.

Vendor Doc No.

Displays the vendor document number for the transaction.

In GP, if the Allow Duplicate Invoices per vendor is set to Yes on the Payables Management Setup window, validates the number and you can have the same document number for different invoices. If the option is set to No, you cannot have the same document number for two per vendor.

Depending on the setting of the Enable one Invoice per Entity and Vendor option on the Purchasing tab on the Setup window, duplicate numbers might not be permitted. If the option is selected, the document is restricted to one document per entity and vendor. validates the document number against the entity and vendor, and the same document number for the entity and vendor is not permitted. When selected, this option overrides the setting and only allows for one invoice per entity and vendor.


Receivings Transaction Entry: Overview
Transactions > Purchasing > Receivings Transaction Entry

Use this window to to record a shipment/invoice or shipment. If you use the alternate window, extra options and boxes appear on the window.

When you create a transaction in this window you must select an Entity ID.

In the scrolling window, you can select only the PO numbers that are assigned to the same entity of the receipt that you enter.

If the Automatic Intercompany Distribution is selected on the Intercompany tab on the Setup window, then if the intercompany accounts are removed , the intercompany accounts are re-added.

If you are using the alternate Receivings Transaction Entry window for Project Accounting, displays projects according to the status of the Enable Project Security By User check box on the Security tab of the Setup window. (Security for user by entity is set up on the User Entity Setup window.)

  • If you select Enable Project Security By User, displays projects by user-level access, which means that the Receivings Transaction Entry window displays all projects for the entity to which the user has access.
  • If you clear Enable Project Security By User, displays projects by entity-level access, which means that the Receivings Transaction Entry window displays only projects that belong to the entity that is assigned to the transaction.

The Enable Distribution by Item on SOP option on the Sales tab on the Setup window affects the behavior in this window. For more information, see Setup window.

Centralize Purchasing

When using centralize purchasing, you can receive a purchase order line to the entity where it belongs.

For examples of the centralize purchasing functionality, see Centralize Purchasing - Receivings Transaction Entry: Example.

Intercompany Bridge

The intercompany functionality affects the following types of transactions:

  • Shipment
  • Shipment/Invoice
  • In Transit Transfer

For shipment and shipment/invoice transactions, the expense account is allocated across different companies based on the allocation template selected.

If the expense account is not provided for the originating company, the default account is from the Item Maintenance window. If the expense account is not provided for the destination company, the default account is from the Vendor Maintenance window. For both the originating and destination companies, if the accounts are not set up, then the accounts from the Company Setup window are used.

For more information about the allocation, review the following examples:

  • Intercompany Bridge with : Example
  • Intercompany Bridge Only: Example
  • Intercompany Bridge Where Some Databases Use : Example 1
  • Intercompany Bridge Where Some Databases Use : Example 2
  • Intercompany Bridge Distributions without a Allocation Template: Example

The following limitations affect the accounts for receiving transactions:

  • Consolidation of accounts occur per template per line item
  • Accounts for the destination companies are from the vendor, not the item

See also

Entering Transactions

Receiving a Purchase Order: Security

Receiving a Purchase Order: Account Substitution

Receiving a Purchase Order: General Settings

Centralize Purchasing - Receivings Transaction Entry: Example


Recognition Schedule Entry: Buttons

Cancel Schedule

Available in build 623 (and newer) and build 805 (and newer).

Opens the Mass Schedule Processing , where you can cancel the selected deferral schedule. When the Mass Schedule Processing is opened, the following settings are automatically selected:

  • Processing Action set to Cancel Unrecognized Amount Only.
  • Cancellation Journal Entry is selected.
  • Cancellation Account is automatically updated with the Default Cancellation Account as specified on the Setup .
  • Restrictions box is updated so that filter applies only to the deferral schedule from this .

Commit

Commits the changes and close the window.

Deferral End Date expansion button

Opens the Adjusted Deferral End Date Audit window to view logs of end date changes.

Import Recognition Amounts

Opens the Import Recognition Amount Utility window.

Recalculate

Recalculates the selected schedule.

User-Defined

Opens the Schedule User-Defined Fields Entry window, where you can enter additional information for the selected schedule.


Recognition Schedule Entry: Fields

Adjustment Amount

Displays the adjustment amount for the schedule, which is calculated as follows:
Recognized Revenue before termination - Revenue Amount should up until termination

Adjustment Credit Memo

Displays the credit memo document number assigned in adjustment process.

Amount Recognized

Displays the amount recognized from the schedule for all recognized periods.

Amount Remaining

Displays the amount remaining to be recognized from the schedule, which is calculated as follows:

Total Schedule Amount - Amount Recognized

You can select the expansion button to review the Unbilled Revenue Detail window.

Fields

Schedule ID

Displays the Billing Schedule ID of the billing item when the recognition schedule is updated by (). You cannot change the schedule ID.

Schedule Status

Displays the status of the related schedule: Active or Disabled.

Contract Number

Displays the contract number. The contract number comes from the customer or vendor if the schedule was created by Recognized by Item.

Customer/Vendor ID/Reference

Displays the customer number or vendor ID from the associated transaction.

Deferral Account

Displays the deferral account for the schedule. The deferral account comes from the transaction. The value is from the Sales Account on SOP Line for SOP transactions or from the Inventory Account on POP Receipt Line for POP Receipt transactions. The value can be changed by reclassification.

When a COGS schedule is displayed, the COGS deferral account is from the SOP line. This functionality is available as of 2015 R2.

Department ID

Displays the department ID attached to this recognition schedule. This box is available only when is installed and used.

Document Date

Displays the document date of the associated transaction.

Event Based Template ID

Displays event based template ID.

Expiration Account

Displays the expiration recognition account from the SOP transactions. The account can be changed. When this account is used, then the item is expired and the server is not delivered.

Facility ID

Displays the entity ID attached to this recognition schedule. This box is available only when is installed and used.

Item Number/Distribution Type

If the schedule is created by recognizing it by Item, the item number of the associated document line is displayed. If the schedule is created by recognizing it by Distribution, the distribution type of the selected document is displayed.

New/Renew

Displays whether the document is New or Renew.

Offering Type

Select the offering type for the schedule. This value is from the customer/vendor or item depending upon the setup. If the schedule override password is set up, the password must be entered when you change the value of the offering type.

Available only when Recognition by Item is selected in the Setup window. When Recognition by Distribution is selected in the Setup window, this box is not available.

On Hold Account

When Recognition by Item is selected in the Setup window, the on hold account for the schedule is displayed. The account is from the offering type, and cannot be changed when the document is on hold. If the schedule override password is set up, the password must be entered when you change the account.

When Recognition by Distribution is selected in the Setup window, the on hold account for the schedule is displayed. The value is from the Default Distribution Type Setup window and cannot be changed when the document is on hold. If the schedule override password is set up, the password must be entered when you change the account.

Also, when Recognition by Item is selected and Enable Account Substitution is selected in the Setup window, account substitution occurs based on the account segment ID for site.

Order Type

This option is available in 2015 R2 and earlier. As of 2016 R2, it is not available.

Select the order type for the schedule. This value is from the customer/vendor or item depending upon the setup. If the schedule override password is set up, the password must be entered when you change the value of the order type.

Available only when Recognition by Item is selected in the Setup window. When Recognition by Distribution is selected in the Setup window, this box is not available.

Original Number (Description)

For SOP, displays the document number from which the SOP document originated.

For Receivables/Payables, displays the transaction or document description of the AP/AR document.

Original Recognition Amount

Displays the recognition amount prior to adjustment.

In 2015 R2 and newer, the functionality is as follows:

For a sales transaction, this amount depends on the Include Markdown in Net Revenue option on the Setup window.

  • If Include Markdown in Net Revenue is selected, this value is calculated by the following equation: Qty *(Unit Price – Markdown Amount)
  • If Include Markdown in Net Revenue is cleared, this value is calculated by the following equation: Qty *Unit Price

If you use 2013 R2 and earlier, review the details of the functionality.

For a sales transaction, this amount depends on the Include Markdown option on the Setup window.

  • If Include Markdown is selected, this value is calculated by the following equation: Qty *(Unit Price – Markdown Amount)
  • If Include Markdown is cleared, this value is calculated by the following equation: Qty *Unit Price

Profit Loss ID

Available in 2016 R2 and newer.

Select the Profit and Loss setup ID for a sales line transaction entry. The default value is from the Default Sales Transactions Setup window, but you can select a different ID.

When Deferral Posting Method is Profit and Loss on the Setup window, the account associated with this ID are used for creating additional profit and loss distributions when a sales order processing posting occurs.

Rev./Exp. Source

Select the revenue/expense source for the schedule. This value is from the customer/vendor or item depending upon the setup. If the schedule override password is set up, the password must be entered when you change the value of the revenue/expense source.

Available only when Recognition by Item is selected in the Setup window. When Recognition by Distribution is selected in the Setup window, this box is not available.

Recognition Account

When Recognition by Item is selected in the Setup window, a recognition account for the schedule is required. The account is from the revenue/expense source and order type. Changing the account affects subsequently-created journal entries only. If the schedule override password is set up, the password must be entered when you change the account.

When Recognition by Distribution is selected in the Setup window, a recognition account for the schedule is required. The value is from the Customer/Vendor/Default Distribution Type Setup window. Changing the account affects subsequently-created journal entries only. If the schedule override password is set up, the password must be entered when you change the account.

Also, when Recognition by Item is selected and Enable Account Substitution is selected in the Setup window, account substitution occurs based on the account segment ID for site.

When a COGS schedule is displayed, the COGS recognition account is from he SOP Line Detail window. This functionality is available as of 2015 R2.

Recognition Amount

Displays the recognition amount for the schedule adjusted by an Adjustment Amount.

Recognition Periods and Amounts

The scrolling window handles both standard and even based recognition schedules. When recognition schedule type is standard, the following fields are displayed

The scrolling window displays recognition amounts for the schedule and is recalculated automatically. Double clicking on the scrolling window enables the Recognition Amount Edit section of the window.

Recognition Schedule Type

Displays whether the schedule is Event Based or Standard.

Schedule Number

Displays the schedule number for the displayed records. Select an existing schedule number to display.

Schedule Description

Specify a description for the schedule.

Schedule Origin

Displays the origin of the select schedule: SOP, POP, RM, PM, or GL.

For a schedule origin of GL (General Entry), you can select the Create Schedule Based on Dates option.

Schedule Period Merged

Available when Do Not Merge Recognition is cleared on the Setup window.

If the Deferral Start Date is earlier than the SOP, POP, or GL Document Date in the recognition schedule, all schedule lines with periods before the Document Date are merged into one schedule line. The amounts from the merged lines are added and the Schedule Period Merged column displays an X.

Schedule Status

Displays the schedule status. When you create the record, the status is Preliminary. After you post the associated the status changes to Available, at which time the schedule will be available for you to apply actions.

Serial Numbers Covered

Specify the serial numbers covered by this schedule.

SOP/POP/Document/Voucher Number/Journal Entry Number

Displays the document number of the associated transaction.

Standard Area

Boxes in the area are available when Recognition Schedule Type is Standard.

Create Schedule Based on Dates

Select to indicate whether to use the deferral start date and end date for calculating a recognition schedule, and not the template ID.

Deferral Frequency

Displays the default frequency for a recognition schedule:. This box is available when Create Schedule Based on Dates is selected.

If the Fiscal Period frequency is selected, the Length (Months) in the Period subwindow is locked.

In the scrolling window where the Start Date and End Date are displayed, the periods from the Fiscal Setup in are also displayed.

Deferral End Date

Displays the end date for the schedule. This box is available when Create Schedule Based on Dates is selected. This date is based on the start date and the number of months in the recognition periods.

You can change this date when the Schedule Status is Available and the Schedule Origin is Sales Order Processing or General Entry. The recognition schedule is recalculated.

You can also change this date by entering a date a Termination Date in the Billing Schedule Maintenance window.

For information on changing the deferral date, see section on Change Deferral Date.

Default Prorate

Select to indicate whether partial amounts should be prorated. This default value is from the Setup window.

Deferral Start Date

Specify the date on which the schedule starts. The start date is from the invoice date for revenue schedules and from the receipt date for expense schedules

Equal Per Period

Select to indicate whether the amount for each period should be the same. This default value is from the Setup window.

Template ID

Select a schedule template ID to be used for calculating recognition periods. Depending on the Setup window, the template ID is from the customer/vendor or item or distribution. If these values are not available, the template ID is from the Setup window.

Periods Scrolling Window

Frequency

Select the recognition frequency from Monthly, Quarterly, Semi-Annually, Annually. It is taken from the template.

Length (Periods)

Specify the number of the periods. This value is from the template.

Length (Months)

Displays the length of the period in months. This value is from the template and is recalculated automatically.

Start Date (Period)

Displays the start date for the period. The default is the deferral start date for first period. For subsequent periods, the default is the End Date of the previous period plus 1 day. The date is recalculated automatically based on the start date of the first period, and number of months to date

End Date (Period)

Displays the end date for the period based on the length of the period and is editable. You can change the end date. When you select Recalculate, the schedule is recalculated based on the new end date.

Total Length (Months)

Displays the total number of months for the schedule.

Total Schedule Amount

Displays the total amount to be recognized based on the schedule. This amount must match the Recognition Amount in order for the schedule to be committed.

Type

Select the type of period, free or covered. The value of this field defaults from template.

Scrolling Window Standard

The scrolling window displays the following columns:

  • Sequence Number
  • Start Date
  • End Date
  • Amount
  • Recognized
  • Stubbed
  • Amount Changed
  • Schedule Period Merged
  • Recognition JE (appears when the line item is recognized)
  • Recognition Date (appears when the line item is recognized)

When recognition schedule type is event based, then following fields are displayed:

  • Sequence
  • End Date
  • Expiry Date (appears when Enable Expiry Date is selected on the Default Sales Transaction Setup window)
  • Anticipate Expiry Date (appears when Anticipated Expiry Date is selected on the Default Sales Transaction Setup window)
  • Amount
  • Recognized
  • Stubbed
  • Recognition JE
  • Recognition Date

Double-clicking an item opens the Sales Line Item Deferral window, where you can add or modify the following boxes:

  • Event Type
  • Description
  • End Date
  • Expiry Date
  • Anticipated Expiry Date
  • % Completion
  • Amount Spent
  • Recognition Amount


Recognition Schedule Entry: Overview
Transactions > > Recognition Schedule

Use this window to enter recognition schedules for transactions in the Sales Transaction Entry, POP Receipt Entry, Receivables Transaction Entry, Payables Transaction Entry, and General Transaction Entry windows.

To access a schedule after posting the associated document, you can open this window from the SOP Inquiry, POP Receipt Inquiry, Receivables Inquiry, and Payables Inquiry windows.

As of 2015 R2, the COGS recognition functionality is available. If you change the regular recognition schedule, you must manually update the COGS recognition schedule. The schedule is not automatically updated. However, if the COGS schedule is event‑based, the COGs schedule is updated when the regulare recognition schedule is changed.

You can also use this window to manually change the individual sequence amount or change data and information in the header fields in this window when the Schedule Status is Preliminary.

Using

The value and the resulting behavior for the Deferral End Date in this window changes when is installed and certain changes are made in schedules that affect their associated recognition schedules in . For more information review the description for Deferral End Date.

Using

When is installed, the recognition schedule is created from the Sales, Purchasing, Accounts Payable, Accounts Receivable, and General Entry modules as usual, and account substitution is performed for the On Hold Account and the Recognition Account, using the entity segment for the entity ID attached to the originating document.

Returns

For returns, the Inquiry windows display the Recognition Amounts as negative. However, on the Recognition Schedule Entry window, these amounts are always displayed as positive amounts. When the journal entries are created for the Recognition Schedule for returns, the deferral accounts are credited and the recognition accounts are debited.

Recognition Allocation

As of 2015 R2, when a line item uses a different deferral account from the original deferral account for a transaction, the deferral account specified on the allocation template is used to create the schedule.

Watch a Video

  • Watch Changing Recognition Amounts
  • Watch Putting Schedules on Hold

See also

Editing the Recognition Schedule

Change Deferral Date

Calculating the Schedule Line Amount

Calculating the Schedule Line Amount: Six-Period Deferral


Recognition Schedule Lookup: Buttons

Cancel

Closes the window without selecting a record.

Select

Opens the highlighted record in the in the Recognition Schedule Entry window.


Recognition Schedule Lookup: Fields

Find by

Specify the identifier to search for a specific recognition schedule. To determine the identifier by which to search, select one of the following column headings in the scrolling window:

  • Schedule Number
  • Document Number
  • Customer ID (available when Schedule Origin is Sales Order Processing or Accounts Receivable on the Recognition Schedule Entry window - available as of 2016 R2)
  • Vendor ID (available when Schedule Origin is Purchase Order Processing or Accounts Payable on the Recognition Schedule Entry window - available as of 2016 R2)
  • Site ID

The label for the search changes and you can specify the identifier that you want.

Scrolling Window

Displays all schedules that match the criteria in the Find by Schedule Number box. Displays the following columns:

  • Schedule Number
  • Description
  • Status
  • Document Number
  • Customer ID (available when Schedule Origin is Sales Order Processing or Accounts Receivable on the Recognition Schedule Entry window - available as of 2016 R2)
  • Vendor ID (available when Schedule Origin is Purchase Order Processing or Accounts Payable on the Recognition Schedule Entry window - available as of 2016 R2)
  • Document Description (AR, AP)
  • Site ID


Recognition Schedule Lookup: Overview
Transactions > > Recognition Schedule Entry > Lookup button

Use this window to search for a recognition schedule. After you find the recognition schedule you want, you can review the details on the Recognition Schedule Entry window.

You can search for a recognition schedule by any of the following identifiers:

  • Schedule Number
  • Document Number
  • Customer ID (available when Schedule Origin is Sales Order Processing or Accounts Receivable on the Recognition Schedule Entry window - available as of 2016 R2)
  • Vendor ID (available when Schedule Origin is Purchase Order Processing or Accounts Payable on the Recognition Schedule Entry window - available as of 2016 R2)
  • Site ID


Reconcile By Contributions: Buttons

Contrib. Amt (Ext.)\ Leasable Contri Area (Ext.)\ Leased Contri Area (Ext.)\ Contrib. Amt (Int.)\ Leasable Contri Area (Int.)\ Leased Contri Area (Int.) expansion

Opens the corresponding detail window, which provides information about the totals generated.

Gross Leasable Area\ Leased Mall Area\ Interior Leasable Area\ Interior Leased Area expansion

Opens the corresponding detail window, which provides information about the totals generated.

Process

Creates billing on the price adjustment line. The price adjustment is created under the charge from the contribution setup.

Print

Prints the Recoverable Charge Reconciliation report.

The calculation for the Occup =. Factor is prorated based on the From/To Dates. The From/To Dates re added to the following windows:

  • Contribution Leasable Area Detail
  • Contribution Leased Area Detail
  • Contribution Leasable Area Detail (Interior)
  • Contribution Leased Area Detail (Interior)
  • Contribution Amount Detail
  • Contribution Amount Detail (Interior)

In some situations, multiple lines for the same lease/unit/ charge combination based on the effective date exist, which result in multiple payable lines. When the report is generated, the charge details line for the same lease/unit/charge combination are consolidated.


Reconcile By Contributions: Fields

Header

Property ID

Select the property ID. When is installed and used, you can select the property IDs that are associated with the entity ID selected.

Charge ID

Select an available charge ID.

Description (Charge ID)

Displays the description for the charge ID selected.

Exterior Expense

Displays the sum of all the exterior expenses from the Property Charge Expense window for the property, charge, and year combination. This value is automatically entered after the Property ID, Charge ID, and the Reconcile Year are entered.

Entity ID

Select the entity ID for the lease. This box is available when is installed and used.

Gross Leasable Area

Displays the total leasable area for all units in the property. The units with the occupancy type marked as Excluded from GLA are not included.

Include Interior in Backup Report

Select this option to include interior section on the Backup reports.

Interior Expense

Displays the sum of all the interior expenses from the Property Charge Expense window for the property, charge, and year combination. This value is automatically entered after the Property ID, Charge ID, and the Reconcile Year are entered.

Interior Leasable Area

Displays the total leasable area for all interior units in the property. The units with the occupancy type marked as Excluded from GLA are not included.

Interior Leased Area

Displays the total leasable area for all interior leased units in the property. The units with the occupancy type marked as Excluded from GLA are not included.

Leased Mall Area

Displays the total leasable area for all leased units in the property. The units with the occupancy type marked as Excluded from GLA are not included.

Description

Displays the description of the selected property ID.

Reconcile Year

Specify the year to be reconciled.

Scrolling Window

Admin Fee%

Displays the admin fee percentage from the Contribution Deductions window.

Admin Fee (Ext.)

Displays the calculated administration fee amount based on exterior property expenses. This number is calculated by adding the exterior portion of property expenses for the accounts marked as Include in the Revenue Lease Charge–Expense Account window and then multiplying the sum by the Admin Fee%.

Admin Fee (Int.)

Displays the calculated administration fee amount based on interior property expenses. This number is calculated by adding the interior portion of property expense for all the accounts marked as Include in the Revenue Lease Charge–Expense Account window and then multiplying the sum by the Admin Fee%.

Amount Billed

Displays the amount that was billed during the reconcile year.

Amount Due

Displays a calculated value. This value is calculated using the following formula: Payab. Amt. (Ext.) + Payab. Amt. (Int.) – Amount Billed.

Co-Tenancy

Displays the co-tenancy value from the Contribution Deductions window. It has a value of true or false.

Comment

Specify a comment.

Contrib. Amt (Ext.)

Displays the total of the payables amount for all exterior units that are contributors for this lease/unit.

Contrib. Amt (Int.)

Displays the total of the payables amount for all interior units that are contributors for this lease/unit.

Cost/Sq. Ft (Ext)

Displays a calculated value rounded to five decimal places.

Cost/Sq. Ft (Int)

Displays a calculated value rounded to five decimal places.

Cur Occup. (Ext)

Displays the current exterior occupancy percentage, calculated by dividing the Net Project Area (Total) by the Weig. Occu. Area (Total).

Cur Occup. (Int)

Displays the current interior occupancy percentage and is calculated by dividing the Net Project Area (Int.) by the Weig. Occu. Area (Int).

Description (Unit ID)

Displays the description for the selected unit ID.

Entity ID

Available as of 2016 RTM.

Displays the entity associated with the record.

From

Displays the effective start date about the Unit size/Admin Fee & MinTarget Occupancy change of selected lease, will only check Leased Sq.Feet History record and Revenue Lease-Contribution record.

Interior Unit

Indicates whether the unit is an interior unit. Yes indicates the unit is an interior unit. No indicates otherwise.

Leasable Contri Area (Ext.)

Displays the total leasable area for all exterior units that are contributors for this lease/unit.

Leasable Contri Area (Int.)

Displays the total leasable area for all interior units that are contributors for this lease/unit.

Lease Description

Displays the description for the lease number.

Lease Number

Leased Contri Area (Ext.)

Displays the total leased area for all exterior units that are contributors for this lease/unit.

Leased Contri Area (Int.)

Displays the total leased area for all interior units that are contributors for this lease/unit.

Min Occupancy

Displays the Minimum Target Occupancy value from theContribution Deductions window.

Net Project Area (Int)

Displays a calculated value. This value is calculated subtracting the Leasable Contri Area (Int) from the Gross Leasable Area.

Net Project Area (Total)

Displays a calculated value. This value is calculated by subtracting the Leasable Contri Area (Ext) and the Leasable Contri Area (Int) from the Gross Leasable Area.

Net Year Cost (Ext.)

Displays a calculated value. This value is calculated by adding the Exterior Expenses and the Admin Fee (Ext.) and then subtracting the Contribution Amt. (Ext.).

Net Year Cost (Int.)

Displays a calculated value. This value is calculated by adding the Interior expenses and the Admin Fee (Int.) and subtracting the Contribution Amt. (Int.).

Payab. Amt (Ext.)

Displays a calculated value. This value is calculated using the following formula: Unit Sq. Ft x Cost/ Sq. Ft. (Ext.).

Payab. Amt (Int.)

Displays a calculated value. This value is calculated using the following formula: Unit Sq. Ft x Cost/ Sq. Ft.(Int.).

Tenant Name

Displays the tenant name for the displayed tenant number.

Tenant Number

Displays the tenant ID for the displayed revenue lease.

To

Displays the effective end date about the Unit size/Admin Fee & MinTarget Occupancy change of selected lease, will only check Leased Sq.Feet History record and Revenue Lease-Contribution record.

Unit ID

Displays the unit ID for the revenue lease.

Unit Sq Ft

Displays the leasable square footage for the unit.

User Modified

Specify the ID of the user who modified the line.

Weig. Occp. Area (Int)

Displays a calculated value. This value is calculated by subtracting the Leased Contri Area (Int) from the Leased Mall Area.

Weig. Occp. Area (Total)

This is calculated by subtracting the Leased Contri Area (Ext) and the Leased Contri Area (Int) from the Leased Mall Area.


Reconcile By Contributions: Overview
Transactions > > Overage Transaction > Reconcile By Contributions

Use this window to reconcile the amounts actually charged during a particular year with amounts that should have been charged based on the actual expenses and area occupied for that year.

Tenants are billed tax and CAM (Common Area Maintenance) charges based on a budget. After the actual expense and the actual occupied area for the year are obtained, the numbers are then adjusted/reconciled. The recovery process is run based on the property ID, charge ID, and year to process. When the recovery process runs, it uses many factors and parameters that have been set up in .

See also

Setting Up the Administration Fee for a Lease

The Calculation Logic

Recoverable Charge Reconciliation Report


Reconcile Default Setup: Buttons


Reconcile Default Setup: Fields

Reconcile Option

Select the default values that you want for the Reporting Option window that is opened from the Revenue Lease - Overage window.

  • Based on Calendar Year:The default value for generating reports is based on the calendar.
    When this option is selected, the Partial Leasing Year and Separate Period options are available for applying additional default settings.
  • Based on Lease Year: The default value for generating reports is based on the lease year.
    When this option is selected, the Partial Leasing Year and Separate Period options are not available.


Reconcile Default Setup: Overview
Tools > Setup > > Overage Default > Reconcile Default button

Use this window to set up one-time defaults for revenue lease reporting.

See also

Setting Up Default Options

Setting Up the Default Values for the Overage Module


Recoverable Charge Reconciliation Audit Report

After the reconciliation is completed, the detailed backup report and summary report will be created for all the calculated leases.

The detailed backup report will include following:

Header:

  • Property ID
  • Property description
  • Charge ID
  • Charge description
  • Reconciliation Year
  • Lease Number
  • Unit ID
  • Entity ID (available as of 2016 RTM)

Line Exterior:

  • Gross Leasable Area (if different from Net Project Area)
  • Leasable Contribution Area (If exist)
  • Net Project Area
  • Leased Mall Area (if different from Weighted Occupied Area)
  • Leased Contribution Area (if exist)
  • Weighted Occupied Area
  • Current Year Cost
  • Administrative Fee
  • Contribution Amount
  • Net Year Cost
  • Target Occupancy Percentage (if Co-Tenancy is marked)
  • Current Occupancy (if Co-Tenancy is marked)
  • Rate per Square Foot
  • Fraction of Total Days
  • Total Chargeable to tenant
  • Billed Amount
  • Total Billed Amount
  • Amount Due/Credit Due

Line Interior:

  • Interior Leasable Area (if different from Net Project Area (Int.))
  • Leasable Contribution Area (Int.) (If exist)
  • Net Project Area (Int.)
  • Interior Leased Area (if different from Weighted Occupied Area (Int.))
  • Leased Contribution Area (Int.) (if exist)
  • Weighted Occupied Area (Int.)
  • Current Year Cost (Int.)
  • Administrative Fee (Int.)
  • Contribution Amount (Int.) (if exist)
  • Net Year Cost (Int.)
  • Target Occupancy Percentage (if Co-Tenancy is marked)
  • Current Occupancy (Int.) (if Co-Tenancy is marked)
  • Rate per Square Foot (Int.)
  • Fraction of Total Days
  • Total Chargeable to tenant (Int.)

The summary report will include following:

Header:

  • Property ID
  • Property description
  • Charge ID
  • Charge description
  • Reconciliation Year
  • Lease Number
  • Unit ID
  • Entity ID (available as of 2016 RTM)

Line Exterior:

  • Net Project Area
  • Weighted Occupied Area
  • Current Year Cost
  • Administrative Fee
  • Net Year Cost
  • Target Occupancy Percentage (if Co-Tenancy is marked)
  • Current Occupancy (if Co-Tenancy is marked)
  • Rate per Square Foot
  • Fraction of Total Days
  • Total Chargeable to tenant
  • Billed Amount
  • Total Billed Amount
  • Amount Due/Credit Due

Line Interior:

  • Net Project Area (Int.)
  • Weighted Occupied Area (Int.)
  • Current Year Cost (Int.)
  • Administrative Fee (Int.)
  • Net Year Cost (Int.)
  • Target Occupancy Percentage (if Co-Tenancy is marked)
  • Current Occupancy (Int.) (if Co-Tenancy is marked)
  • Rate per Square Foot (Int.)
  • Fraction of Total Days
  • Total Chargeable to tenant (Int.)


Receivables Posted Transaction Maintenance: Buttons

NSF

Voids the NSF fees/penalties.

Void

Voids the payment.


Receivables Posted Transaction Maintenance: Fields

Customer ID

Select the customer ID.

Document Type

Select the document type. For the purpose of voiding a payment, select Payments.

Loan Number

Select the loan number for which the payment is already applied that has to be voided.

Number

Select the payment number that you want to void for the loan.


Receivables Posted Transaction Maintenance: Overview
Transactions > Sales > Posted Transactions

Use this alternate window to void a payment using the Reverse Payment option.

If the payment was made for a loan with the Recalculate Interest option, the invoice created with the payment is also voided. If the Recalculate Interest option is not selected for the payment, you have the option to void the invoices as well. After a payment is reversed, the payment schedule of the applicable loan is reinstated. The Reverse Payment option is limited to reversing the last loan payment only.

As of 2015 R2 with the variable interest loan functionality, when you void the last payment, the loan is reinstated to its previous state. This reinstatement only occurs for the last payment. When any other payment (that is not the last payment) is reinstated, an asterisk (*) appears next to the payment, and you must manually apply the cash receipt to the invoice.

Using with

When you use the alternate version of this window instead of the version, the boxes appear on an extra window. You can access only the loan numbers associated with the entity ID to which you have access.

In this window, you can use the void option or the NSF option. In GP, you can use the NSF option when the payment type is check.

Void Option

When you void a payment, a check is performed to see whether the payment is applied to a loan. If the payment is applied to one or many loans, the following occurs:

  • If the Recalculate Interest option is selected for the loan, the invoices are voided as well.
  • If the Recalculate Interest option is cleared for the loan and Void Invoices for Non Recalculate Loans is selected, the invoices are also voided. If Void Invoices for Non Recalculate Loans is cleared, the invoices remain open but not voided.
  • The payment schedule for the loans is updated for which the payment is voided. The payment documented information is removed from the payment schedule.
  • If the invoice is voided, the invoice information is removed, and the payment type for the affected lines on the payment schedule are changed to Payment Due.
  • The payment schedule is rebuilt to a similar stage as it was before the payment.
  • The accruals that were reversed during the payment entry are not automatically reinstated. You must manually run the accrual process to reinstate the accruals.
  • If the deferred amounts are part of the distributions in the voided invoice, the deferred principal, interest, and charges are automatically reversed by GP.

NSF Option

The NSF option allows you to void a payment and also charge some fees to the clients as a penalty. A debit memo is created for the NFS fees. The void functionality works as defined in the Void Option section.

You can reverse only the last payment of the loan. For example, the payments for a loan occured in June, July, and August. The September payment has not yet been processed. In this case, you can reverse the August payment, but you cannot reverse the earlier months. If you void a payment that is earlier than the last payment (for example, June or July), the loan is not reinstated.

See also

Voiding a Loan Payment

Background Processes for Voiding a Past Loan Payment

Voiding a Past Payment: Example


Receivings Transaction Entry: Buttons

Delivery Ticket

Post/Posting Receiving from Batch

For a receiving posting for non-stock items, creates inventory adjustments to balance the quantities.

When Enable Inventory Posting is selected on the System Setup window, inventory adjustments created for non-stock items are posted when the receiving posting occurs. When Enable Inventory Posting is cleared, you must select he inventory batches and manually post them.

The batch number for all inventory batches created for non-stock items is the same as the receipt number.


Receivings Transaction Entry: Fields

Facility ID

Displays the facility ID based on the Site selected.

The facility ID is automatically updated based on the Site selected and when Facility ID from Site Segment is selected on the Company Setup.

PO Project Type

Select a capital project tracking type. When the project type is capital project tracking, any items added to the receipt are marked as capital items. If items exist on the receipt before the project type is changed, the item status is retained.

If the project type is not capital project tracking , select None.

RL Document Number

Displays the ReqLogic document number. Available as of 2015 R2 and if you use ReqLogic with .

Site

Select the site for the transaction. This site value is the default value for all line items.

Scrolling Window

Contract ID

Displays the contract ID with the lowest purchasing cost for this item, vendor, U of M, and quantity ordered.

Quantity Canceled

Displays the remaining quantity when only a partial quantity for a line is received. This amount cannot be manually entered and is automatically updated when the Qty Shipped is updated.

When the receipt is posted, the quantity canceled on the purchase order is updated with this amount.

This functionality is available when the Fill and Kill check box selected on one or both of the following windows: Item Quantities Maintenance or Vendor Maintenance window.

Unit Cost

Displays the unit (or extended) cost of the item. When this value is changed, a message appears asking you to update the field selected on the Purchase Order Setup window.

The initial default value is based on the setup on the Purchase Order Setup window. If the item is associated with vendor contract ID, the unit cost always overwrites from the vendor contracts purchasing cost.

Vendor Contract

Displays the vendor associated with the Contract ID.


Receivings Transaction Entry: Overview
Transactions > > Purchasing > Receivings Transaction Entry

Use this alternate window for adding receivings transactions.

Account Substitution

Account segment values for account substitution are set up on the following windows:

See also

Receiving Purchase Order Workflow

Creating a Top Up Request

Printing the Put Away Report

Printing the Delivery Ticket

Account Substitution: Examples


Recurring Contract Billing Creation: Buttons

Process

Creates a new billing schedule or add renewal items to an existing billing schedule. For the returns, a negative line exists for the renewals.


Recurring Contract Billing Creation: Fields

Document Type

Select the document type to display: Invoice or Return.

Facility ID

Select the entity (facility) ID. You can only select the entities to which you have access. Available when is installed and used.

Range By

After you select the range, you then select the records that you want to display:

  • Select All to display all records for the specified criteria.
  • Select From to specify a range of records. When you select this option select values for From and To to specify the range.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

Scrolling Window

Displays the data based on the criteria you selected. The following columns are displayed:

  • Invoice Number
  • Renewal Subtotal Originating
  • Renewal Subtotal Functional
  • Invoice Total
  • Customer Number
  • Customer Name
  • Document Date
  • Contract Amount
  • Completion Date
  • Contract Start Date
  • Contract End Date
  • Alignment Date
  • Billing Address
  • Currency ID
  • Default Location


Recurring Contract Billing Creation: Overview
Transactions > > Billing Creation

Use this window to create a recurring contract billing schedule from the original invoice or return.

Invoices and returns that have already been posted and that have a renewal item attached are displayed in this window. Those sales line items that have the Create/Update Renewal option selected in the Support/Renewal Item Detail window are displayed. When Auto Renew is selected in the Setup window, posted invoices or returns do not display in this window.

The billing schedule is created or billing lines are inserted in the existing billing schedule for selected invoices. The information on the Support Item Detail window attached to the renewal item is used to generate billing information.

When Schedule ID is entered on the Support Item Detail window for the renewal item, the renewal item is appended to the existing billing schedule, otherwise, new billing schedule is created.

When a new billing schedule is created, the Original Contract Signed and Billing Frequency boxes for the new billing schedule are from the Original Start Date and Billing Frequency on the Support Process window, and the Document Type and Invoice ID values are defaulted based on the settings on the Setup window.

The Ship to Address ID from the invoice is the Address ID for the billing schedule that is created.

If the SOP document has a renewal item attached and the Create/Update Renewal check box is selected in the Support Renewal Process window, then after posting the invoice/return a billing line item is created that uses the original Ship To Address ID and Comment ID for the line item specified on the Sales Transaction entry window. The original support renewal on the invoice is added to the Billing Schedule Detail window with Original Invoice check box selected to trace back to the original invoice.

See also

Creating a Recurring Contract Billing Schedule


Region Territory Maintenance: Buttons

View Territories

Open the Territory Inquiry for the selected region ID.


Region Territory Maintenance: Fields

Description

Specify the description for a region. If an existing region is selected, displays the description for the region.

Region ID

Specify a region ID to create a region. If an existing region is selected, displays the region ID.


Region Territory Maintenance: Overview
Cards > > Revenue Lease > Region
Cards > > Expense Lease > Region

Use this window to set up a region ID. You can then associate the region ID with a sales territory to help identify in which region a sales territory exists.

See also

Creating a Region


Product Registration

Review this information for registering . By registering the , you can use it as a trial version or use it as a licensed version based on your license purchase.

The product registration is required for new installations. If you do not register , you will not be able to use it and should uninstall from in Extension Management.

Register the Product

After you install the , the Product Registration appears when you use any that has functionality.

To register , follow these steps:

  1. Install a new instance of .

    2. After the installation, the Product Registration appears.

  2. On the Welcome page, select Next.
  3. On the End user License Agreement page, accept the agreement and select Next.
  4. On the Billing Currency Setup page, select the currency you want to use for your paid subscription and select Next.

    5. If you select the wrong currency, you must contact to change it.

  5. On the Finish page, select Finish. If you need, select Back to make any changes.

After the product registration is completed, a customer number is generated. You can review the customer number and all product registrations for the customer on the About .

Enhanced Onboarding for MEM Evaluation Users

We are introducing a new onboarding experience for users who download the MEM environment for evaluation through the Binary Stream website. This includes a Welcome banner with a guided checklist to help new users navigate the app independently.

New features will only activate if MEM is installed via the sign-up context URL. Installations from other sources will not include the onboarding enhancements.

Product Registration Configuration

When registering the product using the signup context URL, the registration interface presents the following option:

  • Install MEM Sample Data (Enabled by default)

For full functionality of signup context features (including onboarding workflows), this option must remain enabled during product registration. Disabling this setting will prevent activation of key evaluation features. This option should only be disabled if the user mistakenly accessed the product registration screen without intending to initiate a new evaluation installation.

The option to disable it exists solely as a safeguard to prevent overwriting data in an existing database.

Enhancement Features

The following new features are designed to streamline the MEM onboarding process:

  1. Role Configuration: The system automatically assigns the MEM Evaluation Role for signup context URL installations. This role modifies the user homepage to prioritize these key links:

  • Multi-Entity Management setup and configuration tools (Dimension Values, MEM Intercompany Setup, MEM Entity Setup/Allocations)

  • Core transaction documents (Sales Invoice, Purchase Orders)

  • Reporting tools (Financial Reports)

  1. Sample Data Implementation

  • MEM Balance Sheet by Entity: All evaluation instances include preloaded sample data visible to all demo users.

  • MEM Elimination Journal: Configured with a dedicated Elimination entity, pre-flagged Due To/Due From accounts, and sample elimination journal entries.

  1. Guided Tours

  • MEM Setup: Walks users through Entity Dimension/Label fields, Actions menu, and Security configuration.

  • Sales Invoice: Highlights multi-entity fields including Company Code (header/line level) and Allocation Template (line level).


Investment Reinvest: Buttons

Calculate

Calculates and updates the Quantity based on the following formula:

(Transaction Total - Commission Amount)/Unit Price


Investment Reinvest: Fields

Amount to Deposit

Displays the amount to deposit, which is calculated as follows:

Transaction Amount – Amount to Reinvest – Commission Amount

If the value is negative, an error message appears.

The Transaction Amount is from the Investment Account Transaction window.

Amount to Reinvest

Displays the amount to reinvest, which is calculated as follows:

Quantity * Unit Price

This amount must be less than or equal to the Transaction Amount from the Investment Account Transaction window.

Commission Amount

Specify the commission amount. The default value is based on the Reinvestment Investment ID, but you can change it.

Description (Reinvestment)

Displays the description of the Reinvestment Investment ID. Read-only.

Description (Transaction)

Specify a description of the transaction.

Investment Lot Number

Specify the investment lot number. Available only when Investment Type is Equity.

Investment Type

Displays the investment type: Equity or Fixed Income. This value is based on the Reinvestment Investment ID. Read-only.

Next Interest Payment Date

Specify the date of the next interest payment. The default date is the current date. Available only when Investment Type is Fixed Income.

Quantity

Specify the quantity to reinvest. The default value is zero.

Reinvestment Investment ID

Specify the reinvestment investment ID. Required. The default value is the original investment ID rrom the Investment Account Transaction window, but you can change it.

Settlement Date

Specify the settlement date of the transaction. The default date is the current date. Required if Trade Date is empty.

Trade Date

Specify the trade date of the transaction. The default date is the current date. Required if Settlement Date is empty.

Unit Price

Specify the unit price for the investment. Required. The default value is zero.


Investment Reinvest: Overview
Transactions > Investment Management > Portfolio Management > Investment Account Transactions > Investment Reinvest button

Available in 2018 ( build 713 and newer).

Use this window to specify information for reinvesting interest income received from an investment.

See also

Reinvesting Investment Income

Creating and Posting a Brokerage Transaction


Reminder History Log: Buttons


Reminder History Log: Fields

Lease Number

Displays the lease number. .

Term/Insurance/Charge ID

Depending from which window the history window is opened, the name of the box changes.

  • If this window is opened from the Revenue Lease - Charge window, displays the charge ID.
  • If this window is opened from the Revenue Lease - Insurance window, displays the insurance ID.
  • If this window is opened from the Revenue Lease - Term Info window, displays the term ID.

Scrolling Window

Reminder No.

Displays the serial number of the reminder sent.

Date

Displays the date on which the reminder was sent.

User ID

Displays the ID of the user who sent the reminder.


Reminder History Log: Overview

Cards > > Revenue Lease > Revenue Lease > Unit ID expansion button > Reminders expansion button

Cards > > Revenue Lease > Revenue Lease > select Term ID in scrolling window + expansion button > Reminders expansion button

Cards > > Revenue Lease > Revenue Lease > select Insurance Type in scrolling window > Reminders expansion button

Use this window to view the history of reminders that were sent for the lease.


Renewal Terms: Buttons


Renewal Terms: Fields

Item Description

The item number is from the Billing Schedule Maintenance window.

Schedule Description

Displays the schedule description.

Schedule ID

Displays the schedule ID from the Billing Schedule Maintenance window.

Scrolling Window

Date Processed

Displays the date on which the change was processed.

Lead Time (Days)

Displays the number of lead days before the billing period end date.

New Billing End Date

Displays the end date for the new billing period.

New Billing Start Date

Displays the start date for the new billing period.

Notice Date

Displays the date on which notice is sent. This date is the New Billing End Date - the Lead Time (Days).

Previous Billing End Date

Displays the end date for the previous billing period.

Previous Billing Start Date

Displays the start date for the previous billing period.

Renewed

Indicates whether the contract was renewed. A selected check box indicates that the contract was renewed.

User Processed

Displays the ID of the user who processed the change.

If the billing schedule has an accompanying deferral schedule, the following columns are available:

Schedule

Indicates whether an deferral schedule is attached to the billing schedule. When you select the line and select the column header, the Recognition Schedule Zoom window in opens.

Auto Renew

Indicates whether the auto renewal functionality for the contract. This value is from the Billing Schedule Maintenance window.

  • : The auto renewal functionality is used for the contract.
  • : The auto renewal functionality is not used for the contract.

Deferrable

Indicates whether the item is a deferral item.

Invoice Adjustment

Indicates whether the deferral invoice has been adjusted.

No. of Payments

Indicates the number of payments for the deferral schedule.

Previous Deferral End Date

Displays the end date for the previous deferral period.

Previous Deferral Start Date

Displays the start date for the previous deferral period.

Total Amount

Displays the total amount of the deferral item.

Select the expansion [image] button to open the Amount Change Audit Line where you can view the details of changes to the total amount.

Unit Price

Displays the unit price of the item.


Renewal Terms: Overview
Cards > > Billing Schedule > Renewal Terms button

Available in for 2018 R2 (build 706 and newer). For build 705 and earlier, use the Billing End Date Audit window.

Use this window to view changes to the billing periods for a line item.


Rent Abatement: Buttons

OK

Copies the price adjustment lines from the originating charge to the corresponding abatement charge. The amount for the copied lines is negative. Straight line calculations can be applied to rent abatement price adjustment lines.

Abatement cannot be applied to reconcile charges or late fee charges on the revenue lease price adjustment lines.

See example.

For example, the originating charge details looks like the following:

Charge ID = RENT

Period | Amount | Status
1 | 1500 | Invoiced
2 | 1500 | Invoiced
3 | 1500 | Invoiced
4 | 1500 | Invoiced
5 | 1500 |
6 | 1500 |
7 | 1500 |
8 | 1500 |
9 | 1500 |
10 | 1500 |

Validations: Do not update the periods already invoiced.

This distributes to Period 5 and partially to Period 6.

The price adjustments must look like the following example:

Charge ID = RENT ABATEMENT

Period | Amount | Status
5 | -1500 |
6 | -500 |

Impact: When an invoice for the selected period is created, it should create one line with the positive amount, and another for the negative amount.

For example, the invoice created for the 5th period for rent look like the following (the black circled region):

Two distribution lines are added to sales invoice created. One is a debit to the invoice account for the abatement charge (from the Revenue Lease Charge window). The second is a credit to the account receivable account for the customer.


Rent Abatement: Fields

Abatement Amount

Description

Displays the description associated with the originating charge ID.

Originating Charge ID

Select the originating charge ID. A one-to-one relationship exists between the originating charge ID and the rent abatement charge ID.

For rent abatement, only a non-abatement charge ID that belongs to the same lease can be assigned as the originating charge ID. The originating charge ID cannot be the same as the abatement charge ID. The originating charge ID cannot be an abatement charge ID.


Rent Abatement: Overview
Cards > > Revenue Lease > Revenue Lease > Abatement button

Use this window to enter an abatement amount for a selected originating charge.

See also

Setting Up Abatement for a Unit


Rent Roll Report: Buttons

Print

Opens the Rent Roll SSRS report.

As of 2016 R2, the Deposits Amount column is added next to the Renewal Type column on the report. This column displays the total amount of all outstanding deposits for a lease.


Rent Roll Report: Fields

As of Date

Select the lease as-of date.

Description (Report ID)

Specify a description for the report.

Detail Columns

Select the columns that you want to include on the report.

Exclude zero monthly amounts

Select to exclude leases from the report that have a monthly amount that is zero.

Clear the check box to include all leases in the report.

Group By

Available in build 515 (and newer), build 611 (and newer), and build 702 (and newer)

Select how the records on the report are grouped:

  • Unit
  • Lease Number
  • Changes on column

Include Building Status

Select the building statuses to include on the report:

  • Active
  • Cancelled
  • Development
  • Due Diligence
  • Escrow
  • Inactive
  • Terminated

Include Vacant Units

Select to include vacant units in the report. This check box is cleared by default. A unit is considered vacant if one of the following conditions apply:

  • The unit belongs to a property but not assigned to a lease
  • The Lease Status is Terminated and the termination date is earlier than the As of Date

Include Lease Status

Available as of 2016 R2 ( build 606).

Select the lease statuses to include on the report:

  • Active
  • Cancelled
  • Integration
  • On Hold
  • Prospect
  • Terminated

Range By

Specify the range of records you want to display: Property, Lease Number, Landlord Number, Charge ID, or Unit ID.

Report ID

Specify a unique report ID.

Report Based On

Select the type of lease report to print:

  • Revenue: Prints a Revenue Rent Roll Report.
  • Expense: Prints an Expense Rent Roll Report.


Rent Roll Report: Overview
Reports > > Revenue Report > Rent Roll Reports
Reports > > Expense Report > Rent Roll Reports

Use this window to print a Rent Roll report as of a specified date. Available as of GP 2015 R2.

You can use this report to review how much rent can be collected for a selected property.

View the columns in the Rent Roll report.

Column | Description
Entity ID | Displays the entity ID of the lease number. If the unit is empty, the entity of the property ID is used.
Entity Name | Displays the entity name.
Property Description | Displays the description of the property.
Tenant Name | Displays the tenant name from the lease master.
Lease Number | Displays the lease number from the lease master.
Unit Number | Displays the number for the unit.
Leased Sq. Ft. | Displays the leased square footage. This value is from unit details of the Revenue Lease Maintenance window.
Deposit | Displays the remaining deposit amount.
Start Date

Displays the start date for the unit. This value is from unit details of the Revenue Lease Maintenance window.

Added in 2016 R2.

End Date

Displays the end date for the unit. This value is from unit details of the Lease tab on the Revenue Lease Maintenance window.

Added in 2016 R2.

Lease Type | Displays the lease type. This value is from the details of the Lease tab on the Revenue Lease Maintenance window.
Net Amount

In build 515 (and newer), build 611 (and newer), and build 702 (and newer), displays the annualized per square foot rate amount.

In build 514 (and earlier), build 610 (and earlier), and build 701 (and earlier), displays the current net amount of the master charge ID as specified on the Revenue Lease Maintenance window. This amount is based on the Price Adjustment Start Date on the Revenue Lease - Charge Details window. This date must be between the start and end dates of the lease.

Current Charge Amount and Charge ID on the column group

In build 515 (and newer), build 611 (and newer), and build 702 (and newer), displays the annualized per square foot rate amount. If

In build 514 (and earlier), build 610 (and earlier), and build 701 (and earlier), displays the current charge amount. This amount is based on the Price Adjustment Start Date on the Revenue Lease - Charge Details window. This date must be between the start and end dates of the lease.

If the amount does not exist, a zero (0) amount is displayed.

Price Adjustment Amount/Percentage

Displays the amount or percent values from the Revenue Lease - Charge Details window. When multiple charge details are set up, the most current value is used.

Added in 2016 R2.

Renewal Deadline

Displays the date is from the Notice Deadline on Term Info tab on the Revenue Lease Maintenance window.

Added in 2016 R2.

Renewal Description

Displays the description is from the Notice Requirements on Term Info tab on the Revenue Lease Maintenance window.

Added in 2016 R2.

Total | Displays the sum total of the charge amounts.
Gross Amount | Displays the sum total of the charge amounts + Net amount of the main charge.
Gross Rent (Monthly)

Displays a calculated value:

(Gross Amount * Sq. Ft. This is Leased Sq. Ft. column above) / 12 (Convert frequency to get monthly numbers)
Annual Rent

Displays a calculated value:

Gross Amount * Leased Sq. Ft.

Total Leaseable Area | Displays a sum total of the leaseable area.

The following is an example of the Rent Roll Report:

See also

Creating a Rent Roll Report


Reporting Option: Buttons


Reporting Option: Fields

Description

Displays the lease description.

Fiscal Period Setup

Specify the First Day and the Last Day of the fiscal year. These dates are required when Sales Reporting Option or Meter Reading Option are set to Tenant Fiscal Year.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenace window.

Meter Reading Option

Select the meter reading period option to use:

  • Based on Calendar Year: The meter reading period is based on the calendar year.
  • Based on Lease Year: The meter reading period is based on the lease year.
  • Tenant Fiscal Year: The meter reading period is based on the calendar year.
    When you select this option the Fiscal Period First Day and Last Day are required.

Sales Reporting Option

Select the sales reporting period option to use. The default value is set on the Reconcile Default Setup window.

  • Based on Calendar Year: The sales reporting and auditing period is based on the calendar year. When you select this option, you can also select the additional reporting options:
    • Partial Leasing Year: The partial period is combined with a full calendar year during the reconcile process.
    • Separate Period: The partial period is treated separately from the first complete year during the reconcile process.
  • Based on Lease Year: The sales reporting and auditing period is based on the lease year.
  • Tenant Fiscal Year: The sales reporting and auditing period is based on the tenant fiscal year.
    When you select this option the Fiscal Period First Day and Last Day are required.

Unit ID

Displays the unit ID.

Unit Description

Displays the description for the unit ID.


Reporting Option: Overview
Cards > > Revenue Lease > Revenue Lease > Overage > Reporting Options button

Use this window to contain information about the reporting options. This can be set up for each lease-unit combination. This information is used during the reconcile process.

See also

Setting Up the Reporting Options for a Meter


Returns From Project Entry: Buttons


Returns From Project Entry: Fields

Document No.

Displays the unique number used to identify the returns from project transaction. This number is the same number as the Document No. on the Returns from Project Entry form.

If a record is selected, the value is the entity attached to the selected record.


Returns From Project Entry: Overview
Transactions > Project > Returns from Project Entry

When you open this window, an extra window also appears. In the extra window, you can select the entity, department, and allocation IDs that you want to attach to the record. You can view only the records that are associated to entities to which you have access. Also, you can select only projects for entities attached to the returns from the project transaction. You can select only the vendors that have access to the entity attached to the return.

Distributions are substituted with the entity and department IDs. You can select only batch IDs that are attached to the transaction entity. If a new batch ID is entered then the transaction entity is automatically added to the batch. After Batch ID, Employee ID, or Project ID have been entered, the entity cannot be changed. If in the Project Number you select None, you are only able to select cost categories attached to the same entity as the record.


Returns Transaction Entry: Overview
Transactions > Purchasing > Returns Transaction Entry

Use this window to enter a return transaction.

When you open the Returns Transaction Entry window, the POR Transaction Entry Extra window opens so you can select an entity to assign to the selected return transaction. Or, you can use the alternate Returns Transaction Entry window.

Use the extra window to assign an entity to each return so that access to returns can be restricted to those users who are allowed to access transactions for those entities.

In build 605s02 (and newer) and build 704s03 (and newer), the generated reports have alternate versions that show the entities to which the return transactions belong. .

See also

Entering Transactions


Returns Transaction Entry: Fields

The entity value is then associated to the selected return transaction.

Return No.

Displays the return number for the transaction. This value is the same as Return No. on the Returns Transaction Entry window.


Revenue Allocation: Buttons


Revenue Allocation: Fields


Revenue Allocation: Overview
Cards > > Billing Schedule > Revenue Allocation button

See also

Creating a Billing Schedule

Reviewing the Changes to a Billing Schedule that uses [%=Products.MERA_Short%]

Modifying a Billing Schedule Contract - [%=Products.MERA_Short%] Integration: Example


Revenue Allocation: Buttons

Calculator

Opens the Fair Value Calculator window.


Revenue Allocation: Fields

MEA ID

Specify the multiple element arrangement ID that you want.

MEA Type

Select the multiple element arrangement transaction type for the items in the scrolling window:

  • None: Select this type for a "normal" sales transaction. The processing for this type of transaction is not affected by functionality.
    This option is useful if a transaction has been marked as MEA by mistake, and you want to return to normal sales transaction processing. When you change a transaction from another MEA type back to None, you are prompted to confirm the change.
  • Single: Select this type when all line items on the sales transaction are part of the multiple element arrangement. When you select this option, the MEA ID box is available and requires a value. The MEA ID is automatically rolled down to all line items.
  • Multiple: Select this type when some line items on the sales transaction are part of the multiple element arrangement, or if there is more than one arrangement. Each arrangement is calculated separately. Line items that are not part of an arrangement do not have a recognition amount calculated, and are equal to the Extended Price.
    When you select this option, the MEA ID box is available but does not require a value. The MEA ID is rolled down to only the line items that are selected in the scrolling window.
    In the scrolling window, you can edit the MEA ID, which controls which line items are part of arrangements.

For both Single and Multiple MEA transaction types, the Fair Value Method and Fair Value have default values from the Item Fair Value Setup window. Before a transaction can be posted, values for Fair Value Method and Fair Value are required. Transactions can be saved with errors. You can check the Error Message column for any errors that you must correct before saving or posting the transaction.

  • The fair value setup for an item is always in the functional currency of the system. When the default currency of a sales transaction is a non-functional currency, the fair value is converted using the multicurrency details on the sales transaction.
  • If MEA Type is Multiple, and you close the window without setting the MEA ID on a transaction, the MEA Type reverts to None.

Scrolling Window

Error Message

Displays any errors that must be corrected before the transaction is posted. You can save the transaction, but you cannot post it.

Extended Fair Value

Displays the extended fair value for the item.

Extended Price

Displays the extended price for an item.

Fair Value

Displays the fair value for the item. The value of this item depends on the Fair Value Method selected.

MEA ID

Displays the MEA ID for the item. When the MEA transaction type is Single, the MEA ID is automatically entered from the MEA ID box above the scrolling window. When the MEA transaction type is Multiple, you can edit the MEA ID.

Fair Value Method

The fair value method for the item.

  • Amount: The Fair Value can simply be any amount greater than zero. The amount is converted between the functional and originating currencies as needed.
  • Sales Amount: The Fair Value is the same value as the Extended Price for the line item, which applies for both functional and originating currency amounts.
    The sales amount method is not compatible with negative amounts because the Fair Value must be greater than zero.
  • List Price:The Fair Value comes from the List Price on the Item Currency Maintenance window using functional or originating currency as needed.
  • % of an Item: The Fair Value is set using the Item Fair Value Calculator window.
    Negative quantity line items result in a negative Extended Fair Value. A negative value is allowed and is handled by the calculation.

Recognition Amount

Displays the recognition amount that is calculated for an arrangement based on the following formulas:

  • Single MEA type

Where the Total Invoice Amount is net of any Trade Discount, which is shown on the Revenue Allocation window for clarity.

The extended price for all line items takes into account the net of any markdown amounts.

  • Multiple MEA type

The trade discount is not allowed for transactions where the MEA type is multiple. In other words, it is not possible to split the amount between arrangements, and the total recognition amount must equal the total invoice amount.

If a trade discount is present when a transaction is marked as a multiple MEA type, you are asked to clear the amount or cancel. If the transaction is already marked as a multiple MEA type, an error occurs if a trade discount is entered.

Revenue Amount

Shows the revenue amount from the sales return document after a billing schedule that uses the functionality is terminated.

Trade Discount

Displays the trade discount amount, which is the same as on the Sales Transaction Entry window.

Total Extended Price

Displays the total sum of the Extended Price.

Total Recognition Amount

Displays the total sum of the Recognition Amount.


Revenue Allocation: Overview
Transactions > Sales > Sales Transaction Entry, Additional > Revenue Allocation
Transactions > Sales > Sales Transaction Entry, Item expansion button > Additional > Revenue Allocation

Use this window to mark a sales transaction as a multiple element arrangement (MEA) transaction and to select the fair value method and/or fair value amount for each line item.

Because all calculations occur as background processes, you can close this window at any time.

From the Sales Transaction Entry or the Sales Item Detail windows, you can open this window by pressing Ctrl + G.


Revenue Recognition Entry: Buttons


Revenue Recognition Entry: Fields

Allocation ID

Select the allocation ID you want to attach to the transaction. When you select the project number, the allocation ID comes from project. The distribution accounts (COG, Project Revenue, Overhead and Sales tax) are allocated based upon allocation percentage setup. The distribution is recalculated and the rounding difference are applied to the originating entity.

Document No.

Displays the unique number used to identify the transaction. This number is the same number as the ID on the Revenue Recognition Entry window.

When a transaction is selected, displays the entity that is attached to the currently displayed transaction.


Revenue Recognition Entry: Overview
Transactions > Project > Billing > Revenue Recognition

When you open this window, an extra window also appears. In the extra window, you can select the entity and department ID that you want to attached to the revenue recognition transaction.

You can view only the transaction records that are attached to the entities to which you have access. And you can select only the customers attached to the same entity as the transaction. For projects, you can select only the projects for the entity attached to the transaction. Distributions are substituted with the entity and department IDs.

For batch IDs, you can select batch IDs attached to the transaction entity. If a new batch ID is entered, the transaction entity is automatically added to the batch. After the Batch ID, Customer ID, or Project ID have been entered, you cannot change the transaction entity.

When the document is post and the record moved into a history table, the entity can also be moved into history. The entity is copied to the GL transactions that are created.


Revenue Recognition Inquiry: Buttons


Revenue Recognition Inquiry: Fields

Ranges

Specify the range criteria for records to be displayed by: Lease Number, Tenant Number, Units, and Sales Document Number.

Available as of 2016 RTM.

List View

The scrolling window displays the following columns:

  • Lease Number
  • Journal Entry
  • Unit ID
  • Tenant Number
  • Invoice Number
  • Payment Number
  • Date
  • User ID


Revenue Recognition Inquiry: Overview
Inquiry > > Lease > Revenue Recognition

Use this window to display all the journal entries created for invoices that are created from leases for cost-based revenue recognition.


Revenue Sharing Schedule Maintenance: Buttons


Revenue Sharing Schedule Maintenance: Fields

Revenue Sharing ID

Specify a unique commission/revenue sharing ID.

Description

Specify the description for the commission/revenue sharing ID. If a record is selected, displays the description for the record.

Scrolling Window

Amount

Specify a fixed amount for the revenue sharing schedule. If an amount was previously entered, it appears as zero.

End Date

Specify an end date for the revenue sharing schedule. The default date is based on the final expiration date for the expense lease. The commissions are generated only when the start and end date of the price adjustment lines are between the Start and End dates set on this window.

End Limit Amount

Specify the ending limit value based on revenue/receipts. Available when Limit Type is Revenues / Receipts or Monthly Revenues / Receipts.

End Limit Date

Specify an ending date for the lease commencement date limit option. Available when Limit Type is Lease Commencement Date.

End Limit Number

Specify the ending limit value based on number of tenants. Available when Limit Type is Number Of Tenants.

Landlord/Salesperson ID

Specify a landlord/salesperson ID to assign one or more IDs to the commission/revenue sharing schedule for revenue lease. The same Landlord/salesperson IDs can appear multiple times. You can only add a Landlord/Salesperson ID that has an associated Landlord/Vendor ID.

Landlord/Vendor ID

Select the appropriate Landlord/Vendor ID associated with the Landlord/Salesperson ID for a particular commission/revenue sharing schedule. If the Landlord/Vendor ID is empty, commissions are not generated.

Limit Type

Select a limit type for revenue sharing schedules. Limits allow you to specify conditions for which revenue sharing applies, such as watermark or a cap. Depending on the limit type you select, only the applicable boxes become available for you to enter data. Select one of the following options:

  • None: No limit type is used.
  • Revenues / Receipts: The limit type is based on the revenue start and end amounts.
  • Number Of Tenants:The limit type is based on the start and end number of tenants.
  • Lease Commencement Date: The limit type is based on the start and end lease commencement dates
  • Monthly Revenues / Receipts: The limit type is based on the monthly revenue start and end amounts.

Percentage

Specify a percentage to represent the revenue sharing schedule. If a percent was previously entered, it appears as zero.

Start Date

Specify a start date for the revenue sharing schedule. The default date is based on the commencement date for the expense lease. The commissions are generated only when the start and end date of the price adjustment lines are between the Start and End dates set on this window.

Start Limit Amount

Specify the starting limit value based on revenue/receipts. Available when Limit Type is Revenues / Receipts or Monthly Revenues / Receipts.

Start Limit Date

Specify a starting date for a lease commencement date limit option. Available when Limit Type is Lease Commencement Date.

Start Limit Number

Specify the starting limit value based on number of tenants. Available when Limit Type is Number Of Tenants.


Revenue Sharing Schedule Maintenance: Overview
Cards > > Revenue Lease > Revenue Sharing

Use this window to set up revenue sharing at the charge level by associating a revenue sharing schedule with a revenue lease charge. This schedule can be taken from the expense lease or property. You can set revenue sharing to occur by invoice or by cash receipt.

Multiple revenue sharing conditions can be set for each landlord/salesperson associated with a lease. Revenue sharing conditions can create revenue sharing by fixed amount or by based on a percentage of the invoice or cash receipt, as well as by both. Revenue sharing conditions are limited to start and end dates and by limit values. You can also set limited type values. These values include the total amount received from a unit, the number of revenue leases on unit, and the revenue lease commencement dates.

  • Commissions are created when invoices are generated, not when credit memos are generated.
  • To ensure that commissions are generated, enter a Vendor ID.
  • In addition, commissions are generated only when the start and end date of the commission price adjustment lines lie between the Start and End dates set on this window.

See also

Creating a Commission on an Invoice

Types of Revenue Sharing


Revenue/Expense Forecast Reports: Buttons


Revenue/Expense Forecast Reports: Fields

Actual Color

Select the color to use on the report to represent actual revenue amounts.

Break amount month-wise (if exceeds from monthly frequency)

Select to split the amount into monthly frequencies. Leave this option cleared to spread the revenue or expense amount over the frequency.

The forecast report is a monthly report. So if the frequency is greater than monthly (for example, quarterly or semi-annually), the report can be divided by the number of months in the frequency.

If the frequency is shorter than monthly, the monthly amount for the report is calculated.

Date (From/To)

Select the date range that you want for the report.

  • When the forecast report is for a revenue lease, the default From Date is based on the Lease Unit Start Date setting on the Revenue Lease Default Setup window. The To Date is based on the Lease Termination Date on the Revenue Lease - Termination window.
  • When the forecast report is for an expense lease, the default From Date is based on the Lease Price Adjustment Start Date on the Expense Lease Default Setup window. The To Date is based on the Lease Termination Date on the Expense Lease - Termination window.

Description

Specify a description for the report.

Forecast Color

Select the color to use on the report to represent forecast revenue amounts.

Group Options

Select how you want to group the report.

  • Group by Option 1: Property (default), Tenant, or Landlord.
  • Group by Option 2: The options available depend on the Group by Option 1 setting.
    • When Property is selected, the available options are Tenant (default for a new report), Unit and Charge.
    • WhenTenant is selected, the only available option is Lease.
    • When Landlord is selected, the only available option is Lease Number.

Include Lease Status

Select the lease statuses to include on the report:

  • Active
  • Cancelled
  • Integration
  • On Hold
  • Prospect
  • Terminated

Report Based On

Select the type of report you want to create:

  • Revenue: Creates a revenue forecast report.
  • Expense: Creates an expense forecast report.

Report ID

Specify a unique ID for the revenue or expense forecast report. Select Lookup [image] to select an existing report ID.

Revenue Option

Select the type of revenue report to create:

  • Actual: Prints only the actual revenue amounts on the report. Default option.
  • Straight-Line: Prints only the straight line amounts on the report.
  • Actual & Straight Line: Prints both the actual revenue amounts and the straight line amounts on the report. If the charge does not have a straight line amount, the straight line amount does not appear.

A negative straight line amount appears as a positive number on the report, and an positive straight line amount appears as a negative amount on the report.

Range By

Select the range by which you want to display data: Property Number, Lease Number, Customer Number, Charge ID, Unit Number, or Location.

Spread Revenue by Month

Determines how the revenue amount appears on the report:

  • When selected, the revenue amounts appear for each month.
  • When cleared, the revenue amounts appear for certain months based on the lease frequency.

For example, the lease frequency is quarterly. When this check box is cleared, the revenue amount would appear every three months (March, June, Sept, Dec). When the check box is selected, the revenue amount would appear for each month.


Revenue/Expense Forecast Reports: Overview
Reports > > Revenue Report > Forecast Reports
Reports > > Expense Report > Forecast Reports

Available as of 2015 R2.

The following table provides the group options for the reports that you can generate. For examples, see Revenue/Expense Forecast Combinations.

Report Type | Forecast Combinations
Revenue Forecast Reports | Group 1 | Group 2
 | Property | Tenant
 | Property | Unit
 | Property | Charge
 | Tenant | Lease
Expense Forecast Reports | Group 1 | Group 2
 | Property | Charge
 | Landlord | Lease

See also

Revenue/Expense Forecast Combinations

Creating a Revenue Forecast Report


Revenue/Expense Source Maintenance: Buttons


Revenue/Expense Source Maintenance: Fields

Base On Order Type

Select if the recognition account should be based on an order type. When this check box is selected, the recognition account from the order type is used and the account set up in this window is ignored. You can then select the expansion button to open the Order Type Maintenance window.

If you do not want the recognition account based on an order type, leave this check box cleared.

COGS Recognition Account

Available as of 2015 R2.

Select the account to use for the deferred revenue and costs of goods sold (COGS) of an inventory item. This account is used when creating a COGS recognition schedule.

Create One Schedule

Select to create one billing schedule for all periods in an recognition schedule instead of the usual one billing schedule for each period.

This function is currently not supported in multicurrency environments. This check box is available only when is installed and in build 707 (and newer).

When this check box is selected, select accounts for the following amounts:

  • Deferred revenue
  • Unbilled receivable
  • Deferred markdown
  • Unbilled Markdown
  • Termination unbilled receivables

Description

Specify a description.

Markdown Recognition Account

Available as of 2015 R2.

Select the account used for recognizing markdown amounts separately. This account is used when Defer Markdown Separately is selected on the Setup window.

Recognition Account

Select a recognition account.

Revenue/Expense Source ID

Specify a unique ID.


Revenue/Expense Source Maintenance: Overview
Cards > > Revenue/Expense Source

Use this window to set up the recognition accounts to be used for a schedule. This window represents a revenue or expense stream.

See also

Creating a Revenue/Expense Recognition Account


Revenue Lease - Calculate Straight Line: Buttons


Revenue Lease - Calculate Straight Line: Fields

Average SL Amount

Displays the amount that is used for the straight line calculation. It is calculated by dividing Total SL Amount by Number of Periods.

Create SL Adjustment

Select to create an extra line for SL Adjustment when all billing periods are invoiced, and try to shorten the SL End Date. This option is available when No Invoiced Adjustment is selected.

First Period Amount

Displays the Net Amount of the first period based on the SL Start Date. This value is calculated when SL Calculation Option is Lease. This amount is used in the calculation of the Total SL Amount.

For example, the Price Adjustment Line Start and End dates are 01 Jan 2009 and 31 Jan 2009. The SL Start Date is 15 Jan 2009 and the Net Amount is 1000.00.

Last Period Amount

Displays the Net Amount of the last period based on the SL End Date. This value is calculated when SL Calculation Option is Lease. This amount is used in the calculation of the Total SL Amount.

No Proration On Amendment

Select to prevent proration on the amendment term.

Number of Periods

Displays the number of periods. When SL Calculation Option is Lease, calculates the number of periods. This value is used to calculate the Average Amount for the straight line calculations.

SL End Date

Select the date on which the straight line calculations ends.

SL Calculation Option (Lease, Term)

Select the straight line calculation you want to use:

  • Lease: The average amount is the same throughout the straight line date range.
  • Term: The average amount is calculated separately for each term that is within the straight line date range.

The average amount is calculated by adding the total net amount within the straight line date range, and then divided by the number of periods in the straight line date range. The Number of Periods, First Period Amount, Last Period Amount, Total SL Amount, and Average SL Amount on the header are available only for lease-based straight line calculations.

SL Start Date

Select the date from which the straight line calculations starts.

Special Deferral Calculation

Select to create deferral entries.

The deferral of the charge and straight line entries reflect the equal per period amounts related to prior/post price adjustment rather than "equal per period" for the entire billing period.

Total SL Amount

Displays the total of the Net Amount for all the price adjustment lines within the SL Start and End Date.

If the Start Date of any of the price adjustment lines is not the same as the SL Start Date, then the amount displayed on the First Period Amount is used instead of the Net Amount for that first period. Similarly for the last period, if the SL End Date is not the same as the end date of the price adjustment line then the Last Period Amount is used instead of the Net Amount.

Use Straight Line Deferral

Select to create a deferral amount for a straight line amount in the GP Deferral module.


Revenue Lease - Calculate Straight Line: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Charges > Charge expansion button > Calculate Straight Line expansion button

Use this window to enter information related to straight line calculations.


Revenue Lease - Meter: Buttons

Meter Reading

Opens the Meter Reading Entry window. Available when the Meter Reading module is used.


Revenue Lease - Meter: Fields

Meter Frequency

Displays the meter frequency from the Lease Default Setup window. Available when the Meter Reading module is used. The meter frequency is used when creating meter reading periods. You can change this value as needed.


Revenue Lease - Meter: Overview
Cards > > Revenue Lease > Revenue Lease > Meter button

Use this window to enter the meter frequency. Available when the Meter Reading module is used.

See also

Entering Meter Numbers for a Unit

Setting Up Reporting Periods for a Meter in a Unit

Setting Up Reporting Periods for Natural Breakpoint for a Unit


Overage (Revenue Lease): Buttons

Lease Occurrence

Opens the Lease Occurrence Maintenance window. Available when the Overage module is used.

Reporting Options

Opens the Reporting Options window. Available when the Overage module is used.

Sales Reporting

Opens the Sales Number Reporting Entry window. Available when the Overage module is used.

Sales Audit

Opens the Sales Number Audited Entry window. Available when the Overage module is used.


Overage (Revenue Lease): Fields

Audit Rpt. Frequency

Displays the audit frequency from the Lease Default Setup window. Available only if the Overage module is used. The audit frequency is used when creating sales audit periods.

Description (NAICS Code)

Displays the description of the selected NAICS Code.

Description (SIC Code)

Displays the description of the selected SIC Code.

Floor ID

Displays the floor ID for the selected revenue lease.

NAICS Code

Select a NAICS code. The NAICS codes are set up in the NAICS Maintenance window.

Sales/Meter Reading

Select this option to be able to enter a sales or meter reading.

Sales Rpt. Frequency

Displays the value taken from the Lease Default Setup window. Available only if the Overage module is used. This report frequency is used when creating sales reporting.

When the Sales Reporting Reported amount has a value for any of the records for this revenue lease/unit combination, you cannot change this value. When the Reported Amount has no value, and you change this value, the Sales Reporting records are recreated.

SIC Code

Select a SIC code. The SIC codes are set up in the SIC Code Maintenance window.

Wing ID

Displays the wing ID for the selected revenue lease.


Overage (Revenue Lease): Overview
Cards > > Revenue Lease > Revenue Lease > Overage button

Use this window to enter the sales reporting information. Available when the Overage module is used.

See also

Setting Up the Reporting Options for a Meter

Setting Up Reporting Periods for a Meter in a Unit

Setting Up Reporting Periods for Natural Breakpoint for a Unit

Setting Up Charges for Late Sales Reporting and Auditing

Entering Audited Sales Numbers for a Unit

Entering Sales Numbers for a Unit

Entering an Amendment to a Revenue Lease Charge Details


Room Copy: Buttons

Copy

Copies the room from one site to the other site specified.


Room Copy: Fields

From Room Number

Select the room number that you want to copy.

From Site ID

Select the site ID that you want to copy.

To Room Number

Displays the room number. This number is the same as the From Room Number.

To Site ID

Select the site ID to which you want to copy the room.


Room Copy: Overview
Cards > > Inventory > Room > Copy button

Use this window to copy a room from one site to another.

See also

Creating a Room

Making a Cop of a Room


Room Maintenance: Buttons

Copy

Opens the Room Copy window.


Room Maintenance: Fields

Description

Specify a room description.

Room Number

Specify a room number.

Site ID

Select a site ID.


Room Maintenance: Overview
Cards > > Inventory > Room

Use this window to enter a room location and description where the equipment is used.

See also

Creating a Room

Making a Cop of a Room


ROU Asset Amounts: Buttons

Process

Creates the initial ROU asset journal entry if it has not already been created.

ROU Asset JE expansion button

Opens the ROU Asset Journal Entry Detail window, which is used to show the details of the ROU asset value journal entry.


Expense Lease Journal Entry Detail: Buttons


Expense Lease Journal Entry Detail: Fields

Charge ID

Displays the charge ID. Read-only.

Charge Description

Displays the description for the charge ID. Read-only.

Lease Description

Displays the description for the expense lease. Read-only.

Lease Number

Displays the expense lease number. Read-only.

List View

All data in the list view is read only.

Comment

Displays comments related to the journal entry.

Date

Displays the date on which the journal entry is processed.

Journal No.

Displays the journal entry number.


Expense Lease Journal Entry Detail: Overview
Cards > > Expense Lease > Expense Lease > Expense Lease Charges > Charge expansion button > ROU Asset Amounts button > ROU Asset JE expansion button

Available as of 2016 R2 ( build 609).

Use this window to view the initial journal entry and other journal entries that are created for the charge ID. This window is for inquiry purposes only and all boxes are read-only.

See also

Reviewing the Initial ROU Journal Entry

Creating the Initial ROU Journal Entry

Creating an Expense Lease


ROU Asset Amounts: Fields

Charge ID

Displays the charge ID. Read-only.

Description (Charge ID)

Displays the description for the charge ID. Read-only.

Description (Lease Number)

Displays the description for the expense lease. Read-only.

Lease Number

Displays the expense lease number. Read-only.

ROU Asset JE

Displays the most current ROU asset journal entry number. Read-only.

List View

All data in the list view is read only.

Amortization Component

Appears for operating lease only.

Displays the amortization value for the lease component, which is calculated as follows: Lease expense - Interest paid

Amortization Expense

Displays the amortization expense, which is calculated as follows:

NPV/Number of periods, where the number of periods is the number of periods in the leave term

Applies to financial leases only.

Amount

Displays a net amount: revenue amount plus gain/loss amount. This value is from the Expense Lease - Charge Details window.

Discount Rate

Displays the discount rate. The discount rate is available when the start date is earlier than the modification date.

Interest Paid

Displays the interest paid for the lease, which is calculated as follows:

  • for the initial period (period 0), the calculation is zero (0)
  • for subsequent periods, the calculation is (ROU Asset Carrying Amt/Frequency) * Discount Rate

    For example, a lease has a frequency of Quarterly, so the Frequency in the calculation is 4. The resulting calculation is

    (ROU Asset Carrying Amt/4) * Discount Rate

In build 706 (and newer), the name of this column is Interest Paid. In all builds of for 2016 and build 705 (and earlier), the name of this column is Interest Component.

Journal Entry

Displays the journal entry number for each period parallel to the accounts payable distribution.

Lease Expense

Displays the lease expense, which is calculated differently for financial and operating leases:

  • Operating leases: Sum of amounts/Number of periods
  • Financial leases: Amortization Expense=NPV/Number of periods

Lease Liability Balance

Displays the lease liability balance, which is calculated as follows:

ROU Asset Carrying Amt – Amount + Interest Paid

NPV (Net Present Value)

Period

Displays the period number.

Reporting Start Date

Specify the start date for the report.

ROU Asset Accumulative Amortization Balance

This column appears for financial expense leases that use the IFRS 16 accounting standard and is available in build 713 (and newer).

Displays the ROU asset accumulative amortization balance, which is the calculated sum: Amortization Expense of current period + ROU Asset Accumulative Amortization Balance of previous period.

As of builds 716 (and newer) and 806 (and newer), this column appears for both accounting standards IFRS 16 and ASC 842 (when the Use Accumulated Amortization Account is selected on the Expense Lease Default Setup).

ROU Asset Net Book Value/ROU Asset Balance

In build 713 (and newer), this column changes the name based on the accounting standard used: ASC 842 (ROU Asset Balance) and IFRS 16 (ROU Asset Net Book Value).

As of builds 716 (and newer) and 806 (and newer), this column is named to ROU Asset Net Book Value for ASC 842 accounting standards when the Use Accumulated Amortization Account is selected on the Expense Lease Default Setup. When the option is not selected, the column name is ROU Asset Balance.

Displays the right of use asset balance, which is calculated as follows:

  • For a financial lease:
    • for the initial period (period 0), the calculation is NPV – Amortization Expense
    • for subsequent periods, the calculation is: previous ROU Asset Balance – Amortization Expense
  • For an operating lease:
    • for the initial period (period 0), the calculation is NPV
    • for subsequent periods, the calculation is: previous ROU Asset Balance - Amortization Component

ROU Asset Carrying Amt

Displays the new present value (NPV), which is calculated as follows:

  • for the initial period (period 0), the calculation is NPV
  • for subsequent periods, the calculation is: previous ROU Asset Carrying Amount - Amount + Interest Paid

Start Date

Displays the start date for the charge.


ROU Asset Amounts: Overview
Cards > > Expense Lease > Expense Lease > Expense Lease Charges > Charge expansion button > ROU Asset Amounts button

Available as of 2016 R2 ( build 609).

Use this to calculate the ROU asset value by using the net present value of all future lease payments for a charge ID of an expense lease. The residual value for each charge of the lease component type. The ROU is only applicable for leases that use the accounting standard (e.g., ).

See also

Creating the Initial ROU Journal Entry

Creating an Expense Lease

Reviewing the Initial ROU Journal Entry

Accounting Standard: ROU Asset Recognition and Processing Example

Accounting Standard: Expense Lease Termination Example

Accounting Standard: Expense Lease Payment Increase Example

Accounting Standard: Sales Based Rent Example

Accounting Standard: Distribution in Invoices for Expense Leases


Requisition Report: Fields

Item Number (From/To)

Select the range of item numbers to include on the report.

Site ID (From/To)

Select the range of site IDs to include on the report.


Requisition Report: Overview
Reports > > Supply Requisition > Requisition

Use this window to print a requisition report. Sites that are not marked as requisition are not included on the report.

You can also print this report from the Par List Maintenance window.


Expense Lease Balance and P\L Reports: Buttons


Expense Lease Balance and P\L Reports: Fields

As of Date

Specify the date to indicate which records you want to display in the list view or scrolling window. The records that appear exist as of the date that is specified.

Appears when Sort By is Lease Number.

From/To Date

Specify the date range for the report.

Appears when Sort By is GL Account.

Report

Select the type of report to generate:

  • Expense Lease Balances Report
  • Expense Lease Profit and Loss Report

Sort By

Select how to sort the records in the report:

  • GL Account
  • Lease Number

List View

The following columns are displayed:

  • Lease Number
  • Lease Name
  • Lease Type
  • Unit ID
  • Unit Name
  • Charge ID
  • Interest Expense GL Account
  • Interest Expense
  • Amortization Expense GL Account
  • Amortization Expense
  • Lease Expense GL Account
  • Lease Expense
  • Gain on Modification GL Account
  • Gain on Modification
  • Loss on Modification GL Account
  • Totals
    • For the report sorted by Lease Number, the end of the report shows the following totals:
      • For each lease, the sum total for all charges
      • For each currency, the sum total for all leases
    • For the report sorted by GL Account, two totals are available.
      • Account total: Provides a sum total for each General Ledger account
      • Currency total: Provides a sum total of all accounts for each currency.

The following additional columns appear for financial expense leases that use the IFRS 16 accounting method. These columns are available in build 713 (and newer). As of builds 716 (and newer) and 806 (and newer), these columns are also available for the ASC 842 accounting standards when the Use Accumulated Amortization Account is selected on the Expense Lease Default Setup.

  • ROU Asset Accumulated Amortization Account: Displays the ROU asset accumulated amortization account for the lease charge.
  • ROU Asset Accumulated Amortization Balance: Displays the ROU asset accumulated amortization balance amount as of the date selected for the lease charges.
  • ROU Asset Impairment Loss Account (available in build 807 (and newer))
  • ROU Asset Impairment Loss Amount (available in build 807 (and newer))


Expense Lease Balance and P\L Reports: Overview
Inquiry > > Lease > Expense Lease Balance and P\L Reports

Use this window to generate the following reports:

  • Expense Lease Balances Report (sort order by Lease Number or by General Ledger Accounts)
  • Expense Lease Profit and Loss Report (sort order by Lease Number or by General Ledger Accounts)

See also

Generating the Expense Lease Balances Report

Generating the Profit and Loss Report for Expense Leases


Goods Received/Not Invoiced Report: Buttons


Goods Received/Not Invoiced Report: Fields


Goods Received/Not Invoiced Report: Overview
Reports > > Purchasing > Goods Received/Not Invoiced Report

See also

Generating a Good Received/Not Generated Report


Loan Reports: Buttons


Loan Reports: Fields

As of Date

Specify the as of date. Available when Reports is Loan Summary.

The report shows all loans that match the specified range criteria and have the selected Status.

Ranges

Select the range of data that you want to include in the report:

  • Customer Name
  • Customer Number
  • Date
  • Loan Number
  • Loan Class

Reports

Select the type of report that you want to generate:

  • Loan Activity
  • Loan Maturity
  • Loan Summary

If Reports is Loan Maturity, only the Open status is available.


Loan Reports: Overview
Reports > Loan Management > Loan Report

Available in for 2015 R2 (build 521 and newer), 2016 R2 (build 616 and newer), and 2018 (build 701 and newer).

Use this window to generate a loan report:

  • Loan Maturity
    This report can be used to monitor loan income as loans mature.
  • Loan Summary
    This report shows a summary view of all loans that match the specified criteria.
  • Loan Activity
    This report shows transactions that were processed by the currently logged on. The transactions include payments, interest amounts, charges (if any added) and withdrawals (fund disbursements).

    • Revolving loans can have multiple withdrawal amounts.

For examples of the loan reports, see Generating a Loan Report.

See also

Generating a Loan Report

Loan Reports: Examples


Report Options: Buttons

Report

Opens the SSRS report.

Monthly Recurring Revenue Report Revenue by Customers

Available in (build 809 and newer).

Each line of the report shows the following information for the specified customer:

Column Name | Description
Customer ID | Displays the customer number.
Beginning Revenue | Displays the calculated revenue amount up to the beginning of the specified period.
New Sale | Total of all new recurring lines started in this reporting period.
Renewals | Total of all renewal amounts in this reporting period.
Upgrade/Downgrade | Total of all changes made to the contract amounts in this reporting period, including free months.
Churn | Total of all billing amounts that will not continue (appears as a negative amount).
Ending Revenue | Calculated using the following formula: Beginning Revenue + New Sales + Renewals + Upgrades/Downgrades + Churn.
 Upcoming Contract Renewal Report

The report has the following information:

Column Name | Description
Header |
From Date | Displays the start date for the reporting periods.
To Date | Displays the end date for the reporting periods.
Range By | Displays the range used for the report.
Schedule Type | Displays the schedule type from the Billing Schedule Maintenance .
Schedule ID | Displays the schedule ID from the Billing Schedule Maintenance .
Schedule Description | Displays the schedule description from the Billing Schedule Maintenance .
Customer ID | Displays the customer ID from the Billing Schedule Maintenance .
Customer Name | Displays the customer name from the Billing Schedule Maintenance .
End User | Displays the end user ID from the Billing Schedule Maintenance .
End User Name | Displays the end user name from the Billing Schedule Maintenance .
Item | Displays the item number from line item on the Billing Schedule Maintenance .
Item Description | Displays the item description from line item on the Billing Schedule Maintenance .
Contract Start Date | Displays the contract start date from the Renewal table.
Contract End Date | Displays the contract end date from the Renewal table.
Lead Time | Displays the lead time from the Renewal table for the selected record.
Notice Date | Displays the notice date from the Renewal table for the selected record.
Billing Frequency | Displays the billing frequency from line item on the Billing Schedule Maintenance .
Renewal Template | Displays the Renewal Template ID from the Billing Schedule Maintenance .
Currency ID | Displays the currency ID from the Billing Schedule Maintenance .
Last Invoice Amount | Displays the amount for the last period billed.
Annualized Invoiced Amount | Displays the sum total of the last invoiced amount for all lines of the Billing Schedule Maintenance multiplied by the billing frequency.
 Total Contract Report

The detailed report has the following columns:

Column Name | Description
Schedule ID | Displays the schedule ID from the Billing Schedule Maintenance window.
Schedule Description | Displays the schedule description from the Billing Schedule Maintenance window.
Customer ID | Displays the customer ID from the Billing Schedule Maintenance window.
Customer Description | Displays the customer description from the Billing Schedule Maintenance window.
Item | Displays the item number from line item on the Billing Schedule Maintenance window.
Item Description | Displays the item description from line item on the Billing Schedule Maintenance window.
Start Date | Displays the billing start date from the Billing Schedule Maintenance window.
End Date | Displays the billing end date from the Billing Schedule Maintenance window.
Renewed | Displays Yes, when Renewal Template ID on the Billing Schedule Maintenance window has a value. Otherwise, displays No.
Billing Frequency | Displays the billing frequency from line item on the Billing Schedule Maintenance window.
Last Invoice Amount | Displays the amount for the last period billed.
Total Invoiced Amount | Displays the sum total of the invoiced amount for every individual line of the Billing Schedule Detail window. The invoiced amount is the amount for which an invoice has already been sent.
Annualized Invoiced Amount | Displays the sum total of the last invoiced amount for all lines of the Billing Schedule Detail window multiplied by the billing frequency.
Total Contract Value | Displays the sum total of the extended price for every individual line of the Billing Schedule Detail window.
Sales Person | Displays the sales person ID from the window.
Location | Displays the location from line item on the Billing Schedule Maintenance window.
End User | Displays the end user ID from the Billing Schedule Maintenance window.

The summary report has the following columns:

Column Name | Description
Schedule ID | Displays the schedule ID from the Billing Schedule Maintenance window.
Schedule Description | Displays the schedule description from the Billing Schedule Maintenance window.
Customer ID | Displays the customer ID from the Billing Schedule Maintenance window.
Customer Description | Displays the customer description from the Billing Schedule Maintenance window.
Start Date | Displays the billing start date from the Billing Schedule Maintenance window.
End Date | Displays the billing end date from the Billing Schedule Maintenance window.
Termination Date | Displays the termination date of the billing schedule from the Billing Schedule Maintenance window.
Renewed | Displays Yes, when Renewal Template ID on the Billing Schedule Maintenance window has a value. Otherwise, displays No.
Total Invoiced Amount | Displays the sum total of the invoiced amount for all lines of the Billing Schedule Detail window. The invoiced amount is the amount for which an invoice has already been sent.
Annualized Invoiced Amount | Displays the sum total of the last invoiced amount for all lines of the Billing Schedule Detail window multiplied by the billing frequency.
Total Contract Value | Displays the sum total of the extended price for all lines of the Billing Schedule Detail window.
Sales Person | Displays the sales person ID from the Schedule Customer Detail window.
End User | Displays the end user ID from the Billing Schedule Maintenance window.
 Termination Report

The summary report has the following columns:

Column Name | Description
Schedule ID | Displays the schedule ID from the Billing Schedule Maintenance window.
Schedule Description | Displays the schedule description from the Billing Schedule Maintenance window.
Customer ID | Displays the customer ID from the Billing Schedule Maintenance window.
Customer Description | Displays the customer description from the Billing Schedule Maintenance window.
Start Date | Displays the billing start date from the Billing Schedule Maintenance window.
End Date | Displays the billing end date from the Billing Schedule Maintenance window.
Total Contract Amount | Displays the total contract amount from the Billing Schedule Detail window.
Last Month MRR | Displays a calculated value from the MRR report: Beginning MRR + New Sales + Renewals + Upgrade/Downgrades - Churn.
Annualized Revenue | Displays a calculated value: Last Invoice Amount * Billing Frequency.
Termination Date | Displays the termination date of the billing schedule from the Billing Schedule Maintenance window.
Termination Reason | Displays the termination reason from the Billing Schedule Maintenance window.
End User | Displays the end user ID from the Billing Schedule Maintenance window.

The detailed report has the following columns:

Column Name | Description
Schedule ID | Displays the schedule ID from the Billing Schedule Maintenance window.
Schedule Description | Displays the schedule description from the Billing Schedule Maintenance window.
Customer ID | Displays the customer ID from the Billing Schedule Maintenance window.
Customer Description | Displays the customer description from the Billing Schedule Maintenance window.
Start Date | Displays the billing start date from the Billing Schedule Maintenance window.
End Date | Displays the billing end date from the Billing Schedule Maintenance window.
Item | Displays the item number from line item on the Billing Schedule Maintenance window.
Item Description | Displays the item description from line item on the Billing Schedule Maintenance window.
Total Contract Amount | Displays the total contract amount from the Billing Schedule Detail window.
Last Month MRR | Displays a calculated value from the MRR report: Beginning MRR + New Sales + Renewals + Upgrade/Downgrades - Churn.
Annualized Revenue | Displays a calculated value: Last Invoice Amount * Billing Frequency.
Termination Date | Displays the termination date of the billing schedule from the Billing Schedule Maintenance window.
Termination Reason | Displays the termination reason from the Billing Schedule Maintenance window.
End User | Displays the end user ID from the Billing Schedule Maintenance window.
Location | Displays the location from line item on the Billing Schedule Maintenance window.
 New Contract Sales Report

The report has the following information:

Column Name | Description
Header |
From Date | Displays the start date for the reporting periods.
To Date | Displays the end date for the reporting periods.
Range By | Displays the range used for the report.
Schedule ID | Displays the schedule ID from the Billing Schedule Maintenance window.
Customer ID | Displays the customer ID from the Billing Schedule Maintenance window.
Start Date | Displays the billing start date from the Billing Schedule Maintenance window.
End Date | Displays the billing end date from the Billing Schedule Maintenance window.
Total Contract Amount | Displays the sum total of every line from the Billing Schedule Detail window.
First Month MRR | Displays the first month MRR amount.
Renewal Template | Displays the Renewal Template ID from the Billing Schedule Maintenance window.
Sales Person | Displays the sales person ID from the Schedule Customer Detail window.
End User | Displays the end user ID from the Billing Schedule Maintenance window.
 Total Contract Revenue

The report has the following information:

Column Name | Description
Header |
From Date | Displays the start date for the reporting periods.
To Date | Displays the end date for the reporting periods.
Range By | Displays the range used for the report.
Schedule ID | Displays the schedule ID from the Billing Schedule Maintenance window.
Customer ID | Displays the customer ID from the Billing Schedule Maintenance window.
Start Date | Displays the billing start date from the Billing Schedule Maintenance window.
End Date | Displays the billing end date from the Billing Schedule Maintenance window.
Total Contract Amount | Displays the total extended price of the complete schedule from the Billing Schedule Maintenance window.
Current Invoice Amount | Displays the total invoiced amount for the reporting period from the Billing Schedule Maintenance window.
Current Deferred Amount | Displays the current deferred amount from the Recognition Schedule Entry window.
Current Non-Deferred Revenue Amount | Displays a calculated value: Current Invoice Amount - Current Deferred Amount.
Current Deferred Recognized Amount | Displays the amount that is received from the Recognition Schedule Entry window.
Current Deferred Unrecognized Amount | Displays a calculated value: Current Deferred Amount - Current Deferred Recognized Amount.
End User | Displays the end user ID from the Billing Schedule Maintenance window.
 Create One Schedule Reconciliation

Available as of 2015 R2 ( build 530), 2016 R2 ( build 611), and 2018 ( build 702)

The report has the following information:

Column Name | Description
Header |
From Date | Displays the start date for the reporting periods.
To Date | Displays the end date for the reporting periods.
Range By | Displays the range used for the report.
Schedule ID | Displays the schedule ID from the Billing Schedule Maintenance window.
Item | Displays the item number from line item on the Billing Schedule Maintenance window.
Item Description | Displays the item description from line item on the Billing Schedule Maintenance window.
Total Contract Amount | Displays the total extended price of the complete schedule from the Billing Schedule Detail window.
Total Invoiced and Deferred | Displays the total invoiced amount up to the As of Date specified for the report.
Deferral Account (Current) | Displays the deferral account for the recognition schedule.
Schedule | Displays the recognition schedule number that is attached to the billing schedule.
Original Amount | Displays the total extended amount of the billing schedule line.
Recognized Amount | Displays the total recognized amount within the date range specified. This value is from the Recognition Schedule Entry window.
Revenue Account | Displays the revenue recognition account for the recognition schedule.
Remaining Amount | Displays the remaining amount based on the date range specified. This value is from the Recognition Schedule Entry window.
Deferral Balance | Displays the deferral balance for the General Ledger, which is calculated as follows: Total invoice amount until the As of Date from - Amount recognized until the As of Date in - Credit memo amount applied to the billing schedule - adjustment amounts done before the As of Date
End User | Displays the end user ID from the Billing Schedule Maintenance window.


Report Options: Fields

From/To Date

Specify the from and to date range for the report.

You can specify the date range for any report except when Report is Total Contract Value Report.

In Detail

Select whether to generate a summary or a detailed report:

  • : Generates a detailed report of all active billing schedules that are in the specified date range.
  • : Generates a summary report of all active billing schedules that are in the specified date range.

Available when Report is Total Contract Value or Termination Report.

Range By

The ranges that are available for selection depend on the type of report that you want to generate.

Report ID

Specify a unique report ID when you create a report. Or use the Lookup button to select an existing report.

Reports

Displays the type of report you want to create:

  • Monthly Recurring Revenue
  • Revenue by Customers (available in (build 809 and newer))
  • Upcoming Contract Renewal
  • Total Contract Value
  • Total Contract Revenue
  • New Contract Sales
  • Termination Report
  • Create One Schedule Reconciliation (Available as of 2015 R2 ( build 530), 2016 R2 ( build 611), and 2018 (build 702))

The value of this box is based on how you accessed the window from the area page.

Show Only Customers with Changed Revenues

Available in (build 809 and newer) for the Revenue by Customers report.

Indicates whether the report shows data only for customers who have had changes in their revenue for the specified reporting period:

  • : Shows data only for customers who have changes in their revenue.
  • :Shows data for all customers regardless of whether a change in the revenue occurred. Default.


Report Options: Overview
Report > > Monthly Recurring Revenue
Report > > Revenue by Customers
Report > > Upcoming Contract Renewal
Report > > Total Contract Report
Report > > Total Contract Revenue
Report > > New Contract Sales
Report > > Termination Report
Report > > Create One Schedule Reconciliation

Use this window to create or review one of the following reports:

Monthly Recurring Revenue (MRR) Report Revenue by Customers

Available in (build 809 and newer).

You can create or review a report that shows revenue by customers. This report can be generated for only the customers who have a change in their revenue or for all customers regardless of revenue changes.

Upcoming Contract Renewal Report Total Contract Value Report Termination Report New Contract Sales Report Total Contract Revenue

Generate a report that shows all active billing schedules that were invoiced or active deferrals that were recognized in a reporting period. In this report, the start and end dates are for informational purposes only. This report shows the total contract amount, the current invoice amount, the current deferred amount, the current non-deferred revenue amount, the current deferred recognized amount, and the current deferred unrecognized amount.

Create One Schedule Reconciliation

Available as of 2015 R2 ( build 530), 2016 R2 ( build 611), and 2018 ( build 702)

Generate a reconciliation report of the deferral schedule lines from billing schedules that use the Create One Schedule option on the Setup window.

After you create a report, you can export it to Microsoft Excel or save it as a PDF file.

See also

Creating a Monthly Recurring Revenue Report

Creating an Upcoming Contract Renewal Report

Creating a Total Contract Value Report

Creating a Termination Report

Creating a New Contract Sales Report

Creating a Total Contract Revenue Report


Reporting Period Reconcile Utility: Buttons

Process

Reconciles sales, sales audit, and meter reading reporting periods for all revenue leases.

If you choose to proceed, scans through all revenue lease units and compares the end date of the unit and the end date of the last reporting period. If the end date of the unit is later than the end date of the last reporting period, creates any missing reporting periods between the end date of the last reporting period and the end date of the unit.

reconciles sales number reporting periods, sales audit number reporting periods, and meter reading periods.


Reporting Period Reconcile Utility: Overview
Tools > Utilities > > Overage > Reporting Period Reconcile Utility
Tools > Utilities > > Meter Reading > Reporting Period Reconcile Utility

Use this window to reconcile the sales number reporting periods, sales audit number reporting periods, and meter reading periods for all revenue leases.

Before you run this utility, create a backup of the DYNAMICS database and all Company databases.

See also

Reconciling a Reporting Period


Portfolio Reports: Buttons


Portfolio Reports: Fields

As of date

Select the date on which you want the report to start. The report printed starts from this date until the current system date. Available when Reports is Portfolio Snapshot, Asset Alloction, or Portfolio Performance.

Date From/To

Select the period dates on which you want the report to start and end. Available when Reports is Investment Activity or Investment Revaluation.

Description (Report ID)

Specify a description of the report ID.

Group By

Select how you want to group the holdings on the report. Available when Reports is Portfolio Snapshot or Investment Activity.

Range By

Select the range of records to display on the report:

  • Investment ID
  • Investment Group ID
  • Investment Class ID
    (available when Reports is Portfolio Snapshot or Portfolio Performance and as of 2016 ( build 615))
  • Sector ID
  • Market Capitalization ID
  • Brokerage Account ID

Report ID

Specify a unique report ID for generating a report. Or you can select an existing report ID.

Report Inclusion

Select the holdings you want to include in the report:

  • Equity Holdings Only
  • Fixed Income Holdings Only
  • Both

Available when Reports is Portfolio Snapshot or Asset Alloction.

Reports

Select the report type to generate:

  • Portfolio Snapshot
  • Asset Allocation
  • Portfolio Performance
  • Investment Revaluation
  • Investment Activity

Sort Option

Select how to sort the report: Trading Symbol or CUSIP. Available for all report types except when Reports is Portfolio Performance.


Portfolio Reports: Overview
Reports > Investment Management > Portfolio Management > Investment Portfolio Reports

Use this window to print reports about equity and fixed income holdings.

You can print the following reports:

Portfolio Snapshot

The portfolio snapshot report provides detailed information on equity or fixed income holdings. You can print individual holding reports or a combined report on both holdings. You can use the snapshot for portfolio analysis and investment decision making.

 Asset Allocation

The asset allocation report provides a graphical presentation of the assets allocation. The report can be printed to display allocation of individual investments, investment groups, market caps, or sectors.

 Portfolio Performance

The portfolio performance report provides information about changes in the market value for an investment and the reasons for the change. The report shows a comparison of the last quarter with the annual information.

 Investment Revaluation

The investment revaluation report provides information about the total of unrealized and realized gain and loss on investments for a period of time. This report provides an alternate way for you to evaluate the performance of a certain investment.

 Investment Activity

This investment activity report provides information about all the activities for a particular investment for a period of time. Similar to transaction listing in GP, the report shows all the transactions for an investment and how each transaction changes the number of units and book or market value for an investment.

See also

Printing a Portfolio Report


Return Transaction Entry: Overview
Transactions > Purchasing > Return Transaction Entry

Use this window to enter a return transaction.

In for 2016 R2 (build 677 and newer) and 18.2 (build 806 and newer), the ability to return materials received in a non-stock consumption site has been added. When returning non-stock items, an inventory adjustment entry is posted (credit to the inventory offset account). For example:

Inventory - Retail/Parts |  | Debit |
 | Inventory Offset |  | Credit

This positive inventory adjustment increases the non-stock item inventory, but does not post a transaction to the General Ledger. The same accounts that were used for receiving the non-stock items are the accounts used for the return. After the inventory adjustment is done, the return transaction is created.


Sales Line Item Recognition Allocation: Buttons

Scrolling Window Expansion Button

Opens the Sales Line Item Deferral window.

Standard Recognition

Opens the SOP Line Deferral window. Available only when Recognition Allocation is cleared.


Sales Line Item Recognition Allocation: Fields

Allocation ID

Displays the allocation ID from the item details. You can change it as needed. The values in the scrolling window change based on the allocation ID selected.

Allocation Method

Displays the allocation method associated with the allocation ID. You can change this value as needed:

  • By Percentage: Calculates the recognition amount based on the percentage attached to each recognition account. The total percentage must not exceed 100%.
  • By Amount: The recognition amount for each recognition account is manually entered on this window. The total amount must match the extended amount on the sales line.
  • Equal per Period: Distributes the amounts equally among all the recognition accounts.

COGS/Markdown Defer

Create Scheduled Based on Dates

Select to use the Deferral Start Date and Deferral End Date (not the Template ID) for calculating a recognition period. Available when Recognition Schedule Type is Standard.

COGS Deferrable

Indicates whether the revenue and costs of goods sold (COGS) of an inventory item is deferred.

COGS Recognition Account

Displays the account used for the deferred revenue and costs of goods sold (COGS) of an inventory item. The default value is set on the Revenue/Expense Source Maintenance window.

Markdown Recognition Account

Displays the account used for recognizing markdown amounts separately. The default value is set on the Revenue/Expense Source Maintenance window.

Recognition Schedule Type

Select the recognition schedule type: Standard or Event Based. The default selection is set up in the Setup window. Event Based is available when Enable Event Based is selected in the Setup window.

Template ID

Select a schedule template ID to be used for calculating recognition periods. Depending on the Setup window, the template ID is from the customer/vendor or item or distribution. If these values are not available, the template ID is from the Setup window.

Deferrable

Indicates whether the sales order processing line is deferrable. The default value is from the item details. You can change it as needed.

Deferral Account

Displays the deferral account for the schedule. The deferral account comes from the transaction.

Deferral End Date

Select the deferral end date. The deferral end date is used when Schedule Type is Based on Dates.

Deferral Frequency

Displays the deferral frequency. The default value is from the schedule. You can change this value as needed. The deferral frequency is used when Schedule Type is Based on Dates.

Deferral Start Date

Displays the deferral start date. The default value is from the sales order processing document date and is based on the Default Def Start Date option selected on the Setup window. You can change this date as needed.

The deferral start date is used when Schedule Type is Based on Dates.

Description (Allocation ID)

Displays the description of the allocation ID.

GL Batch Number

Specify a GL batch ID. The batch ID is required for creating the reverse journal entries for the recognized periods.

Item Description

The item number is from the sales order processing line.

Recognition Allocation

Indicates whether the recognition allocation functionality is used for the sales order processing line. The default value is from the item details. You can change it as needed.

Recognition Amount

Displays a calculated valued that is based on the Allocation Method selected.

SOP Type

Displays the sales order processing type: Quote, Order, Invoice, or Return.

SOP Number

Displays the document number for the sales order processing document.

Total Recognition Amount

Displays the total recognition amount. The extended amount is on the sales line.

Scrolling Window

The data in the scrolling appear based on the Allocation ID selected.

Allocation %

Displays the allocation percentage. Available when Allocation Method is By Percentage. You can change the percentage as needed. However, the total allocation percentage must not exceed 100%.

Deferral Account

Displays the deferral account for the line item. By default, all lines have the same deferral account, but you can change it as needed.

Recognition Account

Displays the account to which the recognition amount is to be allocated. You can change this value as needed.

Recognition Amount

Displays the calculated amount based on the Allocation Method selected. You can change the amount as needed. When Allocation Method is By Amount, manually specify the recognition amounts.

Schedule Type

Displays the schedule type: Standard (default), Event Based, Based on Dates, or Recognize on Post. For the line item, you can select Based on Dates or Recognize on Post from the Sales Transaction Entry window.

When the schedule type is Based on Dates, the start date and end date are from the header section of the Sales Transaction Entry window.

You can change the schedule type by selecting the expansion button, which opens the Sales Line Item Deferral window.

When the Schedule Type is Recognize on Post, the Deferral Account for the line must be the same as the Deferral Account in the header.

Template

Select the template to use for the allocation line. The default value is based on the Schedule Type selected.


Sales Line Item Recognition Allocation: Overview
Transactions > > Recognition Schedule Entry> Double-click a line in the scrolling window
Transactions > Sales > Sales Transaction Entry, select sales line item, and then press Ctrl + D
Transactions > Sales > Sales Transaction Entry > Sales Line Entry expansion button

Available as of 2015 R2.

Use this window to review and, if needed, modify the recognition allocation information for a sales line item.


Sales Audited Import: Buttons

If the sales reporting record does not already exist it is created. The following information is validated:

  • Lease Number exists
  • Unit ID exists
  • Sales reporting status is Unreported
  • From and To Date exist

The records that are imported have the Import check box of the Sales Reporting Entry window selected. The Status from the Sales Number Audit Entry window is changed from Unreported to Entered.


Sales Audited Import: Fields

First Row is Column Headings

File Path


Sales Audited Import: Overview

Tools > Utilities > > Overage > Sales Audited Import

Tools > Utilities > > System > Import Data > Sales Audit button

Use this window to import sales audited reporting data. When you import the file, it is validated to ensure that the lease number, unit, and sales reporting status exists in unreported, and that the From Date and To Date match exactly.

Tools > Utilities > > Overage Utility > Sales Audit Import

The file that you import must be a comma delimited file. For the file details, review the Import Data: File Format article.

See also

Importing Sales Audit Information

Importing Data


Sales Batch Entry: Fields

Entity ID

Displays the entity from the Sales Transaction Entry window or select an entity to access the batches for that entity.


Sales Batch Entry

Transactions > Sales > Sales Batches

In this window, the entity is attached to each batch ID so that access to batches can be restricted by entity. When the window is opened from the Sales Transaction Entry window, the entity comes from the transaction.

You can post a batch of inter-entity transactions in this window. For more information, see Inter-Entity Automation and see the Inter-Entity Automation example.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Assigning an Entity to a Batch


Sales Item Detail Entry: Buttons

Support/Renewal Item expansion

Opens the Support/Renewal Item Detail window.


Sales Item Detail Entry: Fields

Support/Renewal Item

Select to indicate that the item has support or renewal information.

This box is available in 2015 R2 and earlier.

In 2016 R2 ( Build 609) and newer), this option is moved to the Support Renewal/Billing Details window.


Sales Item Detail Entry: Overview
Sales > Transactions > Sales Transaction Entry > Item Number expansion button

Use this window to add, delete, or modify item information for the document that you are entering.

The box that is available on the alternate version of this window in 2015 R2 and earlier is moved to the Support Renewal/Billing Details window in 2016 R2 ( Build 609).


Sales Item Detail Entry: Overview

When you use this window with , any change you make in this window is reflected on the Revenue Allocation window.


Sales Line Deferral Event ID Audit: Buttons


Sales Line Deferral Event ID Audit: Fields

Event Description

Displays the description of the event type.

Event Type

Displays the event type.

Line Item Sequence

Displays the sequence number for the event type.

Scrolling Window

Date Modified

Displays the date on which the change occurred.

New Event Identifier/Deferral End Date

Displays the new Event ID or deferral End Date.

Origin

Displays the origin of the change: Manual or System. Manual changes occur when a user directly changes the event ID or end date. A system change occurs through recalculation.

Original Event Identifier/Deferral End Date

Displays the original Event ID or deferral End Date from the Sales Line Item Deferral window.

Reason

Displays the reason the change occurred.

User Modified

Displays the identifier of the user who made the change.


Sales Line Deferral Event ID Audit: Overview
Transactions > > Recognition Schedule Entry > Click the scrolling window > Click the Event Identifier or End Date expansion button

Use this window to view changes to the Event Identifier or the event End Date. You open this window by selecting the Expansion button [image] from the Event Identifier or End Date columns on the Sales Line Item Deferral window.

Depending on the way you open this window, the Original Event Identifier/Deferral End Date or the New Event Identified/Deferral End Date column appears in the scrolling window.


Sales Line Item Deferral: Buttons

End Date expansion button

Opens the Sales Line Deferral Event ID Audit window.

Event Identifier expansion button

Opens the Sales Line Deferral Event ID Audit window.

Recognition Allocation

Available as of 2015 R2.

Allows you to switch the functionality of this window to work with schedules that use the functionality within the Recognition Allocation module or to work with standard recognition schedules. Before the window changes, you are asked if you want to change the window.


Sales Line Item Deferral: Fields

Allocation Method

Select the allocation method used to calculate the recognition amount for each period:

  • Equal Amounts: Distributes the amounts equally among all the periods.
  • By Percentage: Calculates the recognition amount for each period based on the percentage attached to each event. The total percentage should not exceed 100%.
  • Variable Amounts: The recognition amount for each event (period) is manually entered on the Recognition Schedule Entry window. The total amount should match the extended amount on the sales line.
  • Percentage of Completion: When selected, two additional boxes are available on the Recognition Schedule Entry window, where you can specify the Percentage Completed or Amount spent. Based on either of these values the Recognition Amount is calculated for each period.

Attach AA Dimensions

Available in 2016 R2 ( build 614 and earlier) and ( build 701 and earlier). For newer versions of , this option has been removed.

Select to override analytical accounting information from sales when a journal entry is created for the line item. When the check box is cleared, the analytical accounting information is not overridden from sales. Available as of 2015 R2.

Bundle

Bundle ID

Select a bundle ID. When you select OK, the recognition amount for the item is recalculated.

Recognition Amount

Displays the calculated recognition amount.

COGS Deferrable

Select to defer the revenue and costs of goods sold (COGS) of an inventory item. When this check box is cleared, the revenue and COGS is not deferred. The default setting is from the Item Maintenance window. You can change it as needed.

Available as of 2015 R2.

COGS Recognition Account

Select the account to use for the deferred revenue and costs of goods sold (COGS) of an inventory item. The default value is from the Revenue/Expense Source Maintenance window. You can change the value as needed.

This account is used when creating a COGS recognition schedule. Available as of 2015 R2.

Contract ID

Select a contract ID. This information displays in the Recognition Schedule Entry window when a schedule is created, provided the Recognition by Item option is selected for sales deferrals in the Setup window.

Create Events Based on Qty

Select to create the recognition periods (lines) based on the quantity. When this option is selected, there are two scenarios:

  • Case 1: If there is a quantity of three and no events are specified in the template, three lines are in the recognition schedule.
  • Case 2: If there is quantity of three and two events are specified in the template, six lines are in the recognition schedule.

Create Schedule Based on Dates

Select to use the Start Date and End Date (not the Template ID) for calculating a recognition period. Available when Recognition Schedule Type is set to Standard.

Deferrable

Indicates whether the schedule is deferrable. The status is from the item details. You can override the status in this window.

Deferred Revenue Account

Available as of 2016 R2 , and when Deferral Posting Method is Profit and Loss on the Setup window.

Select the Profit and Loss account to use to reverse the original revenue amount on a sales transaction.

The default value is based on the item class associated with the item. If no item class is associated with the item, then the default values are based on the Profit and Loss setup ID from the Item Maintenance window. If the Profit and Loss setup ID is not associated with the item, the default accounts are based on the Profit & Loss Account Setup window.

Deferral Account

Available as of 2016 R2, and when Deferral Posting Method is Profit and Loss on the Setup window.

Select the Balance Sheet account to be used to record the total deferred balance that is transferred from the original revenue. This account is then used periodically to move the recognized revenue from the deferral.

The default value is based on the item class associated with the item. If no item class is associated with the item, then the default values are based on the Profit and Loss setup ID from the Item Maintenance window. If the Profit and Loss setup ID is not associated with the item, the default accounts are based on the Profit and Loss Account Setup window.

Event Based Template ID

Select the event based template ID. When Enable Event Based is selected in the Setup, you can select a template.

Markdown Recognition Account

Available as of 2015 R2.

Select the account used for recognizing markdown amounts separately. The default account is from the Revenue/Expense Source Maintenance window. You can change the value as needed.

This account is used when the markdown amount is recognized in a separate recognition schedule, which is when Defer Markdown Separately is selected on the Setup window.

Recognition Account

Displays the recognition account number for the item or customer. If the recognition account number is missing on the Item/Customer, the account is from the Default Sales Transaction Setup window.

This account number is used when creating a recognition schedule for the sales line item. You can change the account number.

Recognition Allocation

Available as of 2015 R2.

Select to indicate whether the functionality for the Recognition Allocation module is used for the line item. This option is available only when Enable Recognition Allocation is selected on the Setup window.

When selected the Recognition Allocation button is available. When the option is cleared, the Recognition Allocation button is not available.

Recognition Schedule Type

Select the recognition schedule type: Standard or Event Based. The default selection is set up in the Setup window. Event Based is available when Enable Event Based is selected in the Setup.

Standard

Create Schedule Based on Dates

Select to use the Start Date and End Date for calculating a recognition period, not the Template ID. This option is available when Recognition Schedule Type is Standard.

If the template ID is missing for the item or customer, the value is from the Default Sales Transaction Setup window.

The default value is from the Setup window.

Deferral End Date

Select the date on which the schedule ends. Available when Recognition Schedule Type is Standard.

Deferral Frequency

Select the deferral frequency: . Available when Recognition Schedule Type is Standard and when Create Schedule Based on Dates is selected.

The default value is from the Setup window.

Deferral Start Date

Displays the date on which the schedule starts. The default value is based on the sale order processing document date and the setting of the Default Def Start Date option on the Setup window.

If needed, you can change the start date. Available when Recognition Schedule Type is Standard.

Template ID

Displays the template ID for the schedule. This value is from the item record or the customer record. If the template ID is missing for the item or customer, the ID comes from the Default Sales Transaction Setup window.

Available when Recognition Schedule Type is Standard and when Create Schedule Based on Dates is cleared.

Event Based Scrolling Window

You can use this scrolling window for data entry only when Recognition Schedule Type is Event Based. when Recognition Schedule Type is Standard, you cannot edit the values in this scrolling window.

If the Event Based Template is selected, the Event ID, Description, and recognized amount are calculated based on the allocation method selected and displayed on this scrolling window as default values.

Expiry Date and the Anticipated Expiry date are populated based on the options selected on Default Sales Transaction Setup window.

Alloc %

Specify a percentage for the event. The total of all events should equal 100%. Available only when Allocation Method is set to By Percentage.

Anticipated Expiry Date (Antcpd Expiry Dt)

Displays the anticipated expiry date. This value is automatically entered based on the options selected on Default Sales Transaction Setup window. You can edit this date.

Completion %

Specify a percentage completed for the event. When you enter a value, the Recognition Amount is calculated. Available only when Allocation Method is set to By Percentage.

Completion Amt

Specify the Completion % or Completion Amt.. When you enter the percent or amount, the Recognition Amount is calculated. Available only when Allocation Method is set to Percentage of Completion.

Description

Specify a description for the event type. This is informational only.

End Date

Select the date on which the event ends. All changes to this value are traceable. To view changes, select the expansion button [image], which opens the Sales Line Deferral Event ID Audit window.

Event Identifier

Specify the event ID. You can specify a unique identifier only when Use Event Identifier is selected on the Setup window. All changes to this value are traceable. To view changes, select the expansion button [image], which opens the Sales Line Deferral Event ID Audit window.

Event Type

Select an event type.

Expiry Date

Displays the expiry date. This value is automatically entered based on the options selected on Default Sales Transaction Setup window. You can edit this date.

The event can expire or end. If the Expiry Date has a value, the End Date cannot be edited. If you try to edit the End Date, the following message appears: This line is expired. If the End Date has a value, when you try to edit the date, the following message appears: This line is ended.

Recognition Amount

Displays a calculated valued that is based on the Allocation Method you selected. You can override this amount.

Recognized

Indicates whether the schedule line is recognized. A selected check box indicates the schedule is recognized.

Sequence

Displays the sequence number for the event. You cannot edit this value. It is automatically generated.

Stubbed

Indicates whether the schedule lines is stubbed. A selected check box indicates the schedule is stubbed.


Sales Line Item Deferral: Overview
Transactions > > Recognition Schedule Entry > Double-click in the scrolling window
Transactions > Sales > Sales Transaction Entry, select sales line item > Additional menu > Sales Line Item Deferral

Use this window to modify or create a recognition schedule for a sales transaction created on the Sales Transaction Entry window.

You can open this window in one of the following ways:

  • From the Recognition Schedule Entry window, double-click a line in the scrolling window.
  • From the Sales Transaction Entry window, select Additional menu > Sales Line Item Deferral.

Before you can create a schedule, ensure that Use Sales Transaction and Recognition by Item are selected on the Setup window.

The Template ID and Deferral Start Date are used when creating a recognition schedule.

When you are using the standard Sales Transaction Entry window, use this window to enter a bundle ID for each line item.

See also

Editing the Recognition Schedule


Sales Number Audit Entry: Buttons


Sales Number Audit Entry: Fields

Description (Lease Number)

Displays the description of the revenue lease.

Description (Unit ID)

Displays the description of the unite/unit ID.

Lease End Date

Displays the date on which the lease ended. This value is from the Sales Number Reporting Entry window.

Lease Number

Displays the lease number. This number is the same as the Lease Number on the Sales Number Reporting Entry window.

Lease Start Date

Displays the date on which the lease started. This value is from the Sales Number Reporting Entry window.

Sales Audit Frequency

Displays the sales audit frequency. This value is from the Sales Number Reporting Entry window.

Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Sales Number Reporting Entry window.

Scrolling Window

# of Reminders

Displays the number of reminders that were sent. This number is automatically updated when a reminder is sent to the tenant for late sales reporting.

Audited Amount

Specify the amount to be audited.

Created by User ID

Displays the User ID of the person who was logged into when the record was created.

Date of Entry

Displays the date on which the entry was made.

From Date

Displays the start date of the current period.

Last Date to Report

Displays the last date on which you can submit the report. This date is the end date for the period plus the Grace Period from the Lease Occurrence Maintenance window.

Last Reminder

Displays the date on which the last late reporting reminder was sent.

Period

Displays the period for the line. Periods are calculated using the Lease Start Date and the Sales Audit Frequency.

Reported Date

Specify the date that the Audit Amount was received.

Status

Displays the status of the sales number audit entry.

To Date

Displays the last date of the current period.

Year

Displays the year of the lease that the current period is in.


Sales Number Audit Entry: Overview
Cards > > Revenue Lease > Revenue Lease > Overage > Sales Audit button

Use this window to enter audited sales number information. The information is used in the reconciliation process.

See also

Entering Audited Sales Numbers for a Unit


Sales Number Correction Entry: Buttons


Sales Number Correction Entry: Fields

Corrected Amount

Specify the correct sales amount.

Any previous transactions for periods following the specified period are voided. The status is changed to Corrected and the Date of Entry field is updated to the current date.

Date Of Entry

Displays the Date of Entry from the scrolling window on the Sales Number Reporting Entry window.

Description

Displays the description for the unit ID.

From Date

Displays the From Date from the scrolling window on the Sales Number Reporting Entry window.

Lease Number

Displays the lease number. This number is the same as the Lease Number on the Sales Number Reporting Entry window.

Period

Displays the Period from the scrolling window on the Sales Number Reporting Entry window.

Sales Amount

Displays the sales Reported Amount from the scrolling window on the Sales Number Reporting Entry window.

Status

Displays the Status from the scrolling window on the Sales Number Reporting Entry window.

Revenue Lease Description

Displays the description for the revenue lease.

To Date

Displays the To Date from the scrolling window on the Sales Number Reporting Entry window.

Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Sales Number Reporting Entry window.

Year

Displays the Year from the scrolling window on the Sales Number Reporting Entry window.


Sales Number Correction Entry: Overview
Cards > > Revenue Lease > Revenue Lease > Overage > Sales Reporting Entry > Reported Amount expansion button

Use this window to make corrections on reported sales numbers (Reported Amount) for previously billed or processed periods of a tenants reported sales numbers for all revenue leases in the software.

Only the Correct Amount box is available for editing. All other boxes are read-only.

When the Corrected Amount is changed, all values for billed and processed periods are automatically voided after the corrected period is processed. The value of the Corrected Amount for billed or processed periods following the corrected period remains the same. However, the Status changes to Corrected and the Date of Entry is updated to the current date.

When you close this window, the reconciliation process starts automatically to perform invoice corrections for all periods that have a Status of Corrected.


Sales Number Correction Inquiry: Buttons


Sales Number Correction Inquiry: Fields

Description (Lease Number)

Displays the description of the revenue lease.

Description (Unit)

Displays the description of the unite/unit ID.

Lease Number

Displays the lease number. This number is the same as the Lease Number on the Sales Number Reporting Entry window.

Unit/ Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Sales Number Reporting Entry window.

Scrolling Window

Corrected Amount

Displays the corrected sales Reported Amount.

Date Of Entry

Displays the Date of Entry from the scrolling window on the Sales Number Reporting Entry window.

From Date

Displays the From Date from the scrolling window on the Sales Number Reporting Entry window.

Period

Displays the Period from the scrolling window on the Sales Number Reporting Entry window.

Sales Amount

Displays the sales Reported Amount from the scrolling window on the Sales Number Reporting Entry window.

Status

Displays the Status from the scrolling window on the Sales Number Reporting Entry window.

To Date

Displays the To Date from the scrolling window on the Sales Number Reporting Entry window.

Year

Displays the Year from the scrolling window on the Sales Number Reporting Entry window.


Sales Number Correction Inquiry: Overview
Cards > > Revenue Lease > Revenue Lease > Overage > Sales Reporting Entry > Reported Amount expansion button

Use this window to view information about correct sales numbers for previously billed or processed periods of a tenant's reported sales numbers. The scrolling window shows a history of all corrections for a specific period.


Sales Reporting Import Utility: Buttons

If the sales reporting record does not already exist, it is created. The following information is validated:

  • Lease Number exists
  • Unit ID exists
  • Sales reporting status is Unreported
  • From and To Date exist

The records that are imported have the Import check box of the Sales Reporting Entry window selected. The Status from the Sales Number Audit Entry window is changed from Unreported to Entered.


Sales Reporting Import Utility: Fields

First Row is Column Headings

File Path


Sales Reporting Import Utility: Overview

Tools > Utilities > > Overage Utility > Sales Reporting Import

Tools > Utilities > > System > Import Data > Sales Report button

Use this window to import sales reporting data. When you import the file, it is validated to ensure that the lease number, unit, and sales reporting status exists in unreported, and that the From Date and To Date match exactly.

The import functionality for this window is different depending on how you open the window:

Tools > Utilities > > Overage Utility > Sales Reporting Import

The file that you import must be a comma delimited file. For the file details, review the Import Data: File Format article.

See also

Importing Sales Report Information

Importing Data


Sales Number Reporting Entry: Buttons

Reported Amount Edit

Opens the Sales Number Correction Entry window, where you can correct the Reported Amount. This window opens only when the status is Processed, Billed or Corrected.

Reported Amount Expansion

Opens the Sales Reporting Correction Inquiry window, where you can see all existing corrections for a given period. This window opens only when the status is Processed, Billed or Corrected.


Sales Number Reporting Entry: Fields

Description (Lease Number)

Displays the lease description.

Description (Unit ID)

Displays the description for the unit ID.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Lease End Date

Displays the lease end date for the unit. This date is the same as the End Date on the Unit Details area on the Revenue Lease Maintenance window.

Lease Start Date

Displays the lease start date for the unit. This date is the same as the Start Date on the Unit Details area on the Revenue Lease Maintenance window.

Sales Reporting Frequency

Displays the reporting frequency for the unit. The frequency is the same as the Rpt. Frequency on the Revenue Lease - Overage window.

Unit ID

Displays the unit ID.

Scrolling Window

# of Reminders

Displays the number of reminders that were sent. This number is automatically updated when a reminder is sent to the tenant for late sales reporting.

Confirm

Select to indicate that the Reported Amount has been confirmed. When selected, the Status changes to Confirmed and the Confirm User ID and Confirmed Date are automatically filled in.

Confirmed User ID

Displays the user ID of the person who was logged into when the record was confirmed.

Confirmed Date

Displays the user date on which the record was confirmed.

Create User ID

Displays the user ID of the person who was logged into when the record was created.

Date Charged

Displays the user date on which the late charge was created.

Date of Entry

Displays the date on which the Reported Amount was actually entered.

From Date

Displays the start date for the period.

Imported

Indicates whether the sales reporting record was imported. When this option is selected, the sales record was imported. When the option is cleared, the sales reporting record was not imported.

Last Date to Report

Displays the end date for the period plus the Grace Period from the Lease Occurrence Maintenance window.

Last Reminder

Displays the date on which the last late reporting reminder was sent.

Late Charge

Displays the charge ID if a late charge is created.

Late Charge Amount

Displays the amount of the late charge if it was created.

Late Charge Reference

Displays the SOP Number when the late charged amount has been billed.

Period

Displays the period for the record. Periods are numbered starting at 1 for the first period of the lease.

Reported Amount

Specify the report sales amount for the period. This amount must be entered by the Last Date to Report or it is considered late and a late fee may be charged.

Reported Date

Specify the date on which the sales Reported Amount was received.

Status

Indicates the status of the reporting period. The status is automatically updated:

  • Unreported: Indicates the a record is created.
  • Entered: Indicates a Reported Amount is entered.
  • Changed: Indicates the entered Reported Amount was changed.
  • Confirmed: Indicates the record has been confirmed and the Confirm check box is selected.
  • Processed: Indicates the reconciliation process was run.
  • Billed: Indicates an invoice was created for the price adjustments by the reconciliation.
  • Corrected: Indicates that the Reported Amount was changed in the Sales Number Correction Entry window

To Date

Displays the end date for the period.

Year

Displays the year of the lease the in which period is in. The year is automatically entered.


Sales Number Reporting Entry: Overview
Cards > > Revenue Lease > Revenue Lease > Overage > Sales Reporting button

Use this window to perform centralized Management of tenants reported sales numbers for a given Lease Number and Unit ID. The scrolling window is automatically filled in based on the Start Date and End Datefor this unit ID on the Unit Details area on the Revenue Lease Maintenance window and the Reporting Frequency set on the Revenue Lease - Overage window.

You can enter the sales numbers for any line that has a Status of Unreported. When you specify a Reported Amount, the Status is updated from Unreported to Entered, and the Date of Entry is automatically updated with the current date.

You can change the sales numbers for any line that has a Status of Unreported, Entered, Changed, or Confirmed. When you change the Reported Amount, the Status of the line changes to Changed, and the Date of Entry automatically updates to the current date.

When the status of a line is Processed, Billed, or Corrected, use the Sales Number Correction Entry window to change the Reported Amount.

See also

Entering Sales Numbers for a Unit

Accrual Processing: Example


Sales Percentage: Buttons


Sales Percentage: Fields

Breakpoint Percentage


Sales Percentage: Overview
Cards > > Revenue Lease > Revenue Lease > Charge Recoverable Type expansion button > Revenue Lease Overage > Effective Date expansion button

Use this window to provide information for calculating an additional charge that may have to be paid by the tenant, in addition to the already paid base rent, depending on the tenants reported sales for the same time period. This window is available when the Type of Rent Charge on the Revenue Lease - Overage window is Sales Percentage.

The sales percentage is based on base minimum rent and a negotiated Breakpoint Percentage.


Salesperson Maintenance: Fields

Category ID

Select the category ID.

Broker ID

Select the broker ID. If you are not using the alternate version of this window, the label of this box is Vendor ID.


Salesperson Maintenance: Overview
Cards > Sales > Salesperson

Use the alternate version of this window to attach a category ID and select a broker ID for the salesperson record.


Sales Territory Maintenance: Buttons

View Units

Open the Units Inquiry window with all units displayed that are within the specified territory.


Sales Territory Maintenance: Fields

Account Segment

Select the segment number to represent the sales territory when posting accounts. The segment entered overrides the territory segment of the posting accounts assigned to each item when you enter a transaction. For example, the territory segment is 100, and the default inventory posting account for the item is 000-1300-00. The account that appears as the default entry when you enter a transaction would be 100-1300-00.

This box is not available when Territory/State Segment ID on the Setup window is empty.

Region ID

Select a region ID for the displayed territory ID. This association can help you categorize the region in which a sales territory exists.


Sales Territory Maintenance: Overview
Cards > > Revenue Lease > Sales Territory
Cards > > Expense Lease > Sales Territory

Use this window to manage the sales territory records. This alternate window has the additional boxes and buttons: Region ID and Territory Account Segment boxes and a View Units button.

See also

Creating Sales Territory


Sales Transaction Entry: Buttons


Sales Transaction Entry: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

As of 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

The department ID replaces the specified segment on all accounts for sales items and on the document itself.

The entity replaces the specified segment on all accounts for sales items and on the document itself. When a document is transferred, the accounts are substituted, and the entity is transferred to the new document.

Inter-Entity Facility ID

Displays the default entity for the selected customer. You can change the default entity to another entity that is related to this customer. Available when inter-entity automation is set up and in use.

Inter-Entity Vendor ID

Displays the default vendor ID for the originating entity. You can change the default vendor to another vendor who is related to the originating entity. Available when inter-entity automation is set up and in use.

Intercompany Bridge

Select to use intercompany bridge functionality, which allows you to attach an entity to the journal entries created by across databases and also performs account substitutions on Due To/Due From accounts.

Type ID

Enter or select a type ID for the document.


Sales Transaction Entry: Overview
Transactions > Sales > Sales Transaction Entry

In this window, sales order actions such as transfer, purchase, confirm, and copy are applied only to transactions that belong to the entity displayed in this window.

The default Entity is your user default value, and the default department ID value is from the Setup window. The entity replaces the specified segment in all account numbers for sales items and in the document itself. The department ID replaces the specified segment in all account numbers for sales items and in the document itself.

When you transfer a document, the accounts are substituted and the entity applied to the new document.

When the inventory belongs to a different entity from a SOP Order/Invoice, performs account substitution and creates intercompany distributions for the INV distribution account when you post a SOP Order/Invoice.

For a purchase order generated from a sales order processing back order or sales order processing order, the entity of the purchase order is based on the Entity Segment ID selected for the site of the first line item of the purchase order. If an Entity Segment ID is not specified for the site of the first line item of the purchase order, the entity for the sales order processing document is used instead.

Intercompany Bridge

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Entering Transactions


Sales Transaction Distribution Entry: Fields

Deferrable Transaction

Select to indicate that the receivables document is deferrable. When you post a deferrable transaction, the software generates a recognition schedule by distribution.

If you selected Use Account Receivable and Recognition by Dist Type in the Setup window, and you selected Deferrable for the customer in the Customer Maintenance window, this option is selected by default.


Sales Transaction Distribution Entry: Overview
Transactions > Sales > Transactions Entry > Distribution button

Use this window to post deferrable transactions and create a recognition schedule by distribution.


Sales Transaction Entry: Buttons

Add Support/Renewal

In 2015 R2 and earlier, opens the Support/Renewal Process window.

In ( Build 609), opens the Preview: Support/Renewal Process window.

If you cannot use the alternate version of this window, you can open the Preview: Support/Renewal Process window from the Additional menu. This menu item is available in 2016 R2 ( Build 609) and newer).

Item Number Expansion

Opens the Master Meter Consolidation Detail window.

Support/Renewal Item Expansion

In 2015 R2 and earlier, opens the Support/Renewal Process window.

In ( Build 609) and newer), this button has been removed. .

Unit Price Expansion

Open SOP Price Breakdown window for the invoiced tier items.


Sales Transaction Entry: Fields

Billing Detail Comment

Displays the comment for the line. The comment is from the Billing Schedule Detail window.

Billing Period End Date

Displays the end date for the billing period. This information is filled when the sales transaction is generated.

Billing Period Start Date

Displays the start date for the billing period. This information is filled when the sales transaction is generated.

Comment 1/Comment 2

Displays comments from the billing schedule generating the SOP document. You can specify additional values for these boxes in this window.

Comment ID

Displays the comment ID from the detail line for the billing schedule.

End User ID

Select an existing end user attached to the customer.

End User Name

Displays the corresponding end user name.

Meter Description

Displays the meter name for the schedule. This information is filled when the sales transaction is generated.

Meter Number

Displays the meter number for the schedule. This information is filled when the sales transaction is generated.

Schedule Number

Displays the billing schedule number the item is for.

Ship To Address ID

Displays the ship to address ID from the billing schedule’s detail line.

Support/Renewal Item

Select to indicate that the item on this SOP line has a support/renewal item to be included in this SOP invoice.


Sales Transaction Entry: Menus

Additional

Add Support/Renewal

Opens the Support Renewal/Billing Details window. Available as of 2016 R2 ( Build 609).


Sales Transaction Entry: Overview
Transactions > Sales > Sales Transaction Entry

Use this alternate Sales Transaction Entry window for posting sales invoices and returns.

When you post sales invoices or returns in the Sales Transaction Entry or Sales Batch Entry windows, a renewal schedule is created when the Create/Update Renewal option is selected for a line item and the line item has renewal information attached. For more information, see the descriptions for the Support/Renewal Process and the Support/Renewal Item Detail windows.

The boxes that are available on the alternate version of this window in 2015 R2 and earlier are moved to the Support Renewal/Billing Details window in 2016 R2 ( Build 609).

See also

Creating a Quote, Invoice, or Return

Support/Renewal Item Workflow ([%=Products.ARCB_Short%] build 609 and newer)

Applying a Support Tier to an Item ([%=Products.ARCB_Short%] build 608 and earlier)


Sales Transaction Entry: Buttons

Additional menu

Press Ctrl + X or select Additional > Rec Schedule to create a preliminary recognition schedule for a deferrable item only in this window.

Post

When Recognition By Item is selected for this module in the Setup window, posts a sales transaction for a deferrable item and generates a recognition schedule.

When Use Tax Exclusive Amt for Deferral is selected in the Setup window, the recognition schedule for the sales transaction line item is based on the price of the item without taxes. When a price of the item without taxes is not available, the standard method is returned and the extended price of the item is used to create a recognition schedule that may not be tax exclusive.


Sales Transaction Entry: Fields

Bundle ID

Select a bundle ID for an item in the Sales Transaction window and tab out of the line to have the software recalculate the recognition amount for the item. Each time you select a bundle ID for another item, the recognition amounts for the items that belong to the same bundle are updated.

The total of the recognition amounts for a bundle is equal to the actual selling price of the bundle.


Sales Transaction Entry: Overview

When you use this window with , you can open the Revenue Allocation window to mark the transaction as a multiple element arrangement (MEA) transaction.

When a transaction is marked as a MEA transaction, recognition amounts for each line item in the allocation (or allocations) are calculated in accordance with the FASB and IFRS rules. Transaction distributions are then split by line item using the calculated recognition amount.

  • Only the Invoice Document Type is currently supported.
  • GP Kit Items are currently not supported.

Distributions

For a sales transaction that is marked as a Single or Multiple MEA transaction, the sales distributions are modified to reflect the recognition amounts calculated for each line item:

  • All existing distributions of type SALES are replaced with a distribution per line item. For more information, see Sales Distribution per Line Item: Example.
  • Where markdown or trade discount distributions are present, the line items are removed since these amounts are taken into account in the calculation of recognition amount. For more information, see Sales Distribution with Markdown and Trade Discount: Example.

  • When on the Sales Distribution Entry window you select Default, you are asked to change the transaction to a "normal" sales transaction (MEA Type set to None) because you cannot use standard GP distributions for transactions where the MEA Type is Single or Multiple.
  • is compatible with the Merge Trade Discount and Markdown Distributions in Sales check box on the Company Setup Option window.
  • Line items with a markdown amount that are not part of an arrangement for a multiple MEA transaction type are not currently supported. Because all markdown distributions are removed, distributions will not balance if a markdown amount is not part of an arrangement. Support for this issue may come in future versions of .
  • Tax schedule details with Tax Included with Item Price are not supported. This causes issues within the fair value calculation, and also causes distributions to be out of balance.

Multicurrency

supports all multicurrency transactions. All amounts on the Revenue Allocation window are tracked in both the functional and originating currencies, and carried through to the Sales Distribution Entry window.


Sales User-Defined Fields Entry: Buttons


Sales User-Defined Fields Entry: Fields

Date Field 1

Enter user-specific date information.

Date Field 2

Enter user-specific date information.

List Field 1

Enter user-specific date information.

List Field 2

Enter user-specific date information.

List Field 3

Enter user-specific date information.

Text Field 1

Enter user-specific date information.

Text Field 2

Enter user-specific date information.

Text Field 3

Enter user-specific date information.

Text Field 4

Enter user-specific date information.

Text Field 5

Enter user-specific date information.

Tracking Numbers

Type tracking numbers. Use this list if you use tracking numbers to track orders on the Internet. The tracking numbers you enter are not automatically copied to a website.


Sales User-Defined Fields Entry: Overview
Cards > > Billing Schedule > Sales User Defined button

Use this window to enter information in the user-defined fields that were set up to record sales order processing (SOP) data. Enter information specific to your business. These fields must be previously set up in the Sales User-Defined Fields Setup window.


Copy a Schedule: Buttons

Process

Creates a copy of the billing schedule with the criteria specified in the window.

  • If the schedule is copied from a terminated schedule, the status of the copied schedule is Active.
  • If the schedule is copied from a schedule that was on hold, the copied schedule has a hold applied.


Copy a Schedule: Fields

New Document

Billing End Date

Select the date on which the billing period ends for the new schedule.

Billing Start Date

Select the date on which the billing period starts for the new schedule.

Customer Number

Select the customer number for the new schedule.

Deferral End Date

Select the deferral end date for the new schedule.

Deferral Start Date

Select the deferral start date for the new schedule.

Description

Specify a description for the new schedule.

End User ID

Select the end user ID for the new schedule.

Facility ID

Select the entity (facility) ID you want to associated with the new schedule. Available when is installed and used.

Location

Select the location for the new schedule.

New Schedule ID

Specify a unique ID for the schedule.

Source Document

Currency ID

Displays the currency ID for the selected schedule.

Customer Number

Displays the customer number for the selected schedule.

End User ID

Displays the end user ID for the selected schedule.

Facility ID

Displays the entity (facility) ID associated with the billing schedule displayed. Available when is installed and used.

You can change this value to any entity to which you have access.

Schedule ID

Displays the ID of the schedule you want to copy. If you do not want to copy the currently displayed schedule, you can select a different schedule ID.

Scrolling Window

Displays all line items in the billing schedule. Use this list to edit the line items and select the items you want to copy.

Billing End Date

Displays the billing end date of the new schedule. You can change for each line item.

Billing Start Date

Displays the billing start date of the new schedule. You can change for each line item.

Deferral End Date

Displays the deferral start date of the new schedule. You can change for each line item.

Deferral Start Date

Displays the deferral start date of the new schedule. You can change for each line item.

Item Number

Displays the item number for each line item in the existing billing schedule.

Original Unit Price

Displays the price in the specified unit of measure for each line item in the existing billing schedule. You can change the unit price.

Process

Select to copy the line item to the new schedule. Clear the check box if you do not want to copy the line item to the new schedule.

Qty

Displays the quantity for each line item. You can change this value.


Copy a Schedule: Overview
Cards > > Billing Schedule > Copy button

Use this window to copy an existing billing schedule to a new schedule.

See also

Copying a Billing Schedule


Schedule Customer Detail: Buttons

When you select this button, you are asked to roll down the changes to all lines in the schedule. Select Yes to roll down the changes to all lines in the schedule.


Schedule Customer Detail: Fields

Bill To Address

Select the address to use as the billing address for invoices that are created for this billing schedule. For newly created schedules, this bill-to address is the customer's default bill-to address.

For schedules created from SOP, the bill-to address is defaulted from the Bill To Address on the SOP header.

Price Sheet ID

Select the price sheet ID to which to assign to the customer. The default value is from the Customer Pricing Maintenance window (Inventory > Extended Pricing > Customer Pricing).

Available only when the Enable Extended Pricing is selected on the Enabled Extended Pricing window (MS Dynamics GP > Tools > Setup > Sales > Extended Pricing).

Salesperson ID

Select a salesperson.

Schedule ID

Displays the schedule ID from the Billing Schedule Maintenance window.

Ship To Address

Select the address to which to ship invoices that are created for this billing schedule. The sales tax calculation is based on this address ID. The tax schedule ID attached to the ship-to address is pushed to the Ship To Tax Schedule ID on SOP by Invoice Creator box.


Schedule Customer Detail: Overview
Cards > > Billing Schedule > Customer Number expansion button

Use this window to select the address ID, salesperson ID, and price sheet for the customer.

If you make any changes to the data on this window and select OK, you are asked to roll down the changes to all line items in the billing schedule. If you do not want to roll down the changes to all lines, select No. In some cases, you might want each line item to have different details, which can be edited in the Schedule Line Customer Detail window.


Schedule Dates Detail: Buttons

Contract Complete Date expansion button

Opens the Contract Complete Date Audit window.


Schedule Dates Detail: Fields

Addendum Contract Signed

Select the date on which the addendum to the contract is signed.

Billing Class ID

Available in for 2018 R2 (build 706 and newer).

Select the class you want to apply to the billing schedule. After you select a billing class, the boxes within the Invoice Creation Date area are updated with the details from the billing class. You can change the options as needed for the billing schedule.

Contract Completion Date

Select the date on which the contract completes. When this date is later than the Billing End Date, the Billing End Date is not rolled down from the header. This date has the roll down functionality.

Invoice Creation Date

The values are automatically updated based on the Billing Class ID selected. You can change the values as needed for the billing schedule.

Original Contract Signed

Select the date on which the original contract is signed.

Provisioned Date

Select the date on which the customer started service. When this provisioned date is after the current billing period, an exception message is generated. When a provisioned date exists for the items, this date is used to prorate instead of the provisioned date on the header.

Schedule ID

Displays the schedule ID from the Billing Schedule Maintenance window.


Schedule Dates Detail: Overview
Cards > > Billing Schedule > Billing Start Date expansion button

Use this window to enter the dates on regarding the contract information for the billing schedule.


Schedule Deferral Detail: Buttons


Schedule Deferral Detail: Fields

Deferral End Date

Select the deferral end date. When the deferral end date is empty, deferral periods are recalculated up to the billing end date.

Deferral Start Date

Select the deferral start date. The deferral start date rolls down to lines where the start date is earlier than the deferral start date. When the start date is later than the deferral start date in the header, no changes occur.

Schedule ID

Displays the schedule ID from the Billing Schedule Maintenance window.


Schedule Deferral Detail: Overview
Cards > > Billing Schedule > button on the toolbar

Use this window to edit the deferral start and end dates for a billing schedule, which creates a schedule in . This window is available when is installed.

Change a Deferral Start Date for an Existing Recognition Schedule in

When Create One Schedule and Create Schedule Based on Dates are selected and a deferral schedule exists for a selected line item, you can change the deferral start date on the selected line. When the deferral start date is changed, the start date of the attached recognition schedule is also changed, and the recognition schedule amounts are recalculated based on the new deferral start date.

Recalculate an Existing Recognition Schedule in

When Create One Schedule and Create Schedule Based on Dates are selected and a deferral schedule exists for a selected line item, you can enter the deferral end date. When the deferral end date is changed, the Recalculation Date Header window appears, where you specify a recalculation date and the reason for the change. The deferral periods in the recognition schedule are recalculated by dividing the total schedule amount by the number of periods remaining up to the deferral end date.


Schedule On Hold Detail: Buttons

Process

If Assigned Hold Date is entered and Hold Processed is not marked, processes the Assigned Hold Date. If Resume Date is entered and Resume check box is not selected, resumes the billing schedule.


Schedule On Hold Detail: Fields

Billing End Date

Displays the date on which the billing period ends.

Billing Start Date

Displays the date on which the billing period starts.

Item Description

Displays the description of the item.

Scrolling Window

Assigned Hold Date

Displays the date on which the hold starts. This date must be between the Billing Start Date and Billing End Date of this billing item. When this date is within already billed periods, when the hold is processed, a negative line is created in the Billing Schedule Detail window to reverse the billing for the On Hold period.

For example, the period February 01, 2012 – February 29, 2012 is billed for 200.00. The Assigned Hold Date is February 10, 2012. a reverse is created for February 10, 2012-February 29, 2012, which was already billed for that period. A negative billing line in the Billing Schedule Detail window for the period February 10, 2012-February 29, 2012 is created with a negative amount -137.93. Also billing lines after the period are removed.

If Assigned Hold Date is entered and Resume Date is not entered, the Hold check box on the Billing Schedule Maintenance is automatically selected.

Comment

Specify a comment regarding the hold.

Deferral Date

Displays the deferral resume date. The deferral dates are added to the billing lines starting from this deferral date.

Hold Processed

Indicates whether the hold is processed or not. A selected check box indicates the hold has been processed.

Removed Hold Date

Displays the date on which the hold is removed. This box is for information only.

Resume Date

Displays the date on which the billing schedule resumes. Billing lines starting from this date are created.

Resumed

Indicate if the service is resumed or not.

User ID

Displays the ID of the user who modified the hold information.


Schedule On Hold Detail: Overview
Cards > > Billing Schedule> Hold expansion button (in scrolling window)

Use this window to enter hold parameters for a line item.

See also

Putting a Billing Schedule Item on Hold


Schedule Import: Buttons

Process

Imports the data using the information you entered in the window.


Schedule Import: Fields

Allow Non-Inventory Items

Select to allow records for non-inventory items to be imported a schedule line file.

Price Adjustment Line

Specify the path location for the price adjustment line items you want to import.

First Row is Column Names

Ignore line sequence number in the file

Select to ignore the sequence number in an imported file. When data is imported, the line sequence numbers are also generated.

Import Option

Select how the data is to be imported:

  • CSV File: Imports data from a CSV file. For the file details, review the Importing Data: CSV File Formats article for header and line formats.
  • XML File: Imports data from a XML file. Available when Enable Data Connection Import is selected in the Setup window. When you select this option, specify the file location in the XML/Data Connection box.
  • Data Connection: Imports data from a data connection. Available when Enable Data Connection Import is selected in the Setup window. When you select this option, specify the file location in the XML/Data Connection box. The file location is used to save the XML file after the data is imported.

Kits

Specify the path location for the kit items you want to import.

Schedule Header

Specify the path location for the Schedule Header file that you want to import.

Schedule Line

Specify the path location for the Schedule Line file that you want to import.

Terminate Schedule

Select when importing termination header and termination line files.

Termination Header

Specify the path location for the termination header file that you want to import. Ensure that the Terminate Schedule option is selected.

Termination Line

Specify the path location for the termination header line that you want to import. Ensure that the Terminate Schedule option is selected.

Percentage of an Item

Specify the path location for the percentage of an item that you want to import.

Revenue Allocation Header

Specify the path location for the revenue allocation header file that you want to import.

Revenue Allocation Line

Specify the path location for the revenue allocation header line that you want to import.

User Defined Fields

Specify the path location for the user-defined fields file that you want to import.

XML/Data Connection

Specify the path location for the XML file.

When Import Option is set to XML File, the path location is the location of the XML file that you are importing. When Import Option is set to Data Connection, the path location is used to save the XML file after the data is imported.


Schedule Import: Overview
Tools > Utilities > > Schedule Import

Use this window to import schedule headers, schedule lines, and user-defined information.

When you import files that contain existing data, only the new records for the schedule header and schedule lines are imported. The existing schedule header and schedule lines records in do not change. When you import data for user-defined fields, the existing records are updated. After a file is imported, an exception report is created.

Providing a termination date while importing schedules into has the same results as entering a termination date in the Billing Schedule Maintenance window.

If you have installed and are using it, the following data is restricted by entity ID access:

  • In the Schedule Header file, the Entity ID field is required, and the Customer Number, Site ID, and Document ID fields are restricted by their entity IDs.
  • In the Schedule Line file, the Entity ID field is required, and the Customer Number, Site ID, Document ID, and Item Number fields are restricted by their entity IDs.

When is NOT used (not enabled on the Setup window), make the first column of the Schedule Header import file blank.

Prerequisites

Before importing a file that contains user-defined fields, you must set up the user-defined fields in the User Defined Fields Setup window.

Import schedule header records when you import associated schedule line records.

When Create Schedule Based on Dates on the Setup window is selected (has a value 1), you do not have to provide a template ID when importing schedules. However, you must provide a deferral start date, a deferral end date, and a deferral frequency.

See also

Importing a Billing Schedule

Schedule Import: Data Connection Column Mappings

Importing Data: File Formats


Schedule Line Comments: Buttons


Schedule Line Comments: Fields

Comment ID

Select a comment ID. If the comment is modified, an indicator appears next to the Comment ID.

Comment 1, 2

Specify additional comments for the line item. The default values are from the billing schedule generating the SOP document.


Schedule Line Comments: Overview
Cards > > Billing Schedule > Comment button

Use this window to assign a comment ID to the line item. You can also add addition comments.

After an invoice is processed in the Invoice Creator window, the comment is pushed to the SOP line item.


Schedule Line Customer Detail: Buttons


Schedule Line Customer Detail: Fields

Bill To Address

Select the address to use as the billing address for invoices that are created for this billing schedule. For newly created schedules, this bill-to address is the customer's default bill-to address.

For schedules created from SOP, the bill-to address is defaulted from the Bill To Address on the SOP header.

Salesperson ID

Select a salesperson.

Schedule ID

Displays the schedule ID from the Billing Schedule Maintenance window.

Ship To Address

Select the address to which to ship invoices that are created for this billing schedule. The sales tax calculation is based on this address ID. The tax schedule ID attached to the ship-to address is pushed to the Ship To Tax Schedule ID on SOP by Invoice Creator box.


Schedule Line Customer Detail: Overview
Cards > > Billing Schedule > Item Number expansion button

Use this window to select the address ID, and salesperson ID for the line item.


Schedule Line Deferrals: Buttons


Schedule Line Deferrals: Fields

COGS Deferrable

Select to defer the revenue and costs of goods sold (COGS) of an inventory item. When this check box is cleared, the revenue and COGS is not deferred. The default setting is from the Item Maintenance window. You can change it as needed.

Available as of 2015 R2.

COGS Recognition Account

Select the account to use for the deferred revenue and costs of goods sold (COGS) of an inventory item. The default value is set in . You can change the value as needed.

This account is used when creating a COGS recognition schedule. Available as of 2015 R2.

Deferrable

Select to identify the item as deferrable.

Deferred Revenue Account

Available as of 2016 R2 , and when Deferral Posting Method is Profit and Loss on the Setup window.

Select the Profit and Loss account to use to reverse the original revenue amount on a sales transaction.

The default value is based on the item class associated with the item. If no item class is associated with the item, then the default values are based on the Profit and Loss setup ID from the Item Maintenance window. If the Profit and Loss setup ID is not associated with the item, the default accounts are based on the Profit and Loss Account Setup window in .

Deferral Account

Available as of 2016 R2, and when Deferral Posting Method is Profit and Loss on the Setup window.

Select the Balance Sheet account to be used to record the total deferred balance that is transferred from the original revenue. This account is then used periodically to move the recognized revenue from the deferral.

The default value is based on the item class associated with the item. If no item class is associated with the item, then the default values are based on the Profit and Loss setup ID from the Item Maintenance window. If the Profit and Loss setup ID is not associated with the item, the default accounts are based on the Profit and Loss Account Setup window in .

Event Based

This section is available when Recognition Schedule Type is set to Event Based. Available as of 2015 R2.

Event Based Template ID

Select an event based template ID.

Allocation Method

Select the allocation method used to calculate the recognition amount for each period:

  • Equal Amounts: Distributes the amounts equally between all periods.
  • By Percentage: Calculates the recognition amount for each period based on the percentage attached to each event. The total percentage cannot exceed 100%.
  • Variable Amounts: Allows you to manually enter a recognition amount for each event (period) on the recognition schedule entry window. The total of all variable amounts must match the extended amount on the sales line.
  • Percentage of Completion: Allows you to specify a percentage of completion. This percentage is used to calculate the recognition amount for each period.

Create Events Based on Qty

Select to create the recognition periods (lines) based on the quantity. For example, the following scenarios can occur:

  • When the quantity is 3, and one event is specified in the template, only three lines are in the recognition schedule.
  • When the quantity is 3, and 2 events are specified in the template, six lines are in the recognition schedule.

Scrolling Window

Displays values based on the Event Based Template ID. You can edit the values as needed:

  • Sequence: Displays a unique system-generated sequence number. Display-only.
  • Event Type: Select an event type.
  • Description: Specify a description. The description is information only.
  • Event Identifier: Specify a unique event identifier. This identifier is used when Use Event Identifier on the Setup window is selected.
  • Alloc %: Specify an allocation percentage. Available when Allocation Method is set to By Percentage.
  • Completion %: Specify the completion percentage. The recognition amount is calculated when the SOP document is created through the Invoice Creator or Invoice Creator Mass Processing. Available when Allocation Method is set to Percentage of Completion.

Item Description

Recognition Account

Select a default schedule recognition account.

Recognition Schedule Type

Select the recognition schedule type for integration: Standard or Event Based. Available as of 2015 R2.

Standard

This section is available when Recognition Schedule Type is set to Standard.

Create One Schedule

Select to create one recognition schedule for all of the billing periods in an schedule instead of the usual one recognition schedule for each period.

This check box is not available for schedules created with a non-functional currency ID. This function is currently not supported in multicurrency environments.

Create Schedule Based on Dates

Select to use the deferral start date and end date for calculating a recognition schedule, not a template ID.

Deferral End Date

Select the deferral end date to create a schedule in .

When Create One Schedule and Create Schedule Based on Dates are selected on the Setup window and a deferral schedule exists for a selected line item, you can enter the deferral end date on the selected line. When the deferral end date is changed, the Recalculation Date Header window appears, where you specify a recalculation date and the reason for the change. The deferral periods in the recognition schedule are recalculated by dividing the total schedule amount by the number of periods remaining up to the deferral end date.

Deferral Frequency

Select the deferral frequency for deferral schedules: Monthly, Quarterly, Semi-Annually, and Annually. The deferral frequency is used only when Create Schedule Based on Dates is selected.

The deferral frequency cannot be greater than the billing frequency.

Deferral Schedule

Displays the deferral schedule ID.

Deferral Start Date

Select the deferral start date to create a schedule in .

When Create One Schedule and Create Schedule Based on Dates are selected on the Setup window and a deferral schedule exists for a selected line item, you can change the deferral start date on the selected line. When the deferral start date is changed, the start date of the attached recognition schedule is also changed, and the recognition schedule amounts are recalculated based on the new deferral start date.

You can change the deferral start date only when the deferral schedule is not yet recognized.

Template ID

Select a default schedule recognition template ID.

Unbilled Revenue Account

Available as of 2015 R2 ( build 530), 2016 R2 ( build 611), and 2018 ( build 702).

Specify the account for unbilled revenue amounts. Available when Create One Schedule is selected.

This default account for the unbilled revenue on the Mass Termination Process window, but you can change the account as needed.


Schedule Line Deferrals: Overview
Cards > > Billing Schedule > button for a line in the scrolling window

Use this window to edit line items that are deferrable.

This following image is the window as of 2015 R2.

This following image is the window for versions of earlier than and including 2013 R2.


Schedule Line Work In Progress: Buttons


Schedule Line Work In Progress: Fields

Track Work In Progress

Select to indicate the item is tracking work in progress. Available when Enable Work In Progress is selected in the Setup window. The value defaults in the Billing Schedule Maintenance window.

Unbilled Revenue Account

Select the unbilled revenue account when tracking WIP. When Track Work In Progress is selected, the unbilled account defaults in the Billing Schedule Maintenance window.

WIP Account

Select the work in progress account when tracking WIP. When Track Work In Progress is selected, the WIP account defaults in the Billing Schedule Maintenance window.

WIP JE

Displays the journal entry number for an item where the journal entry has been created in the WIP JE Processing window. Select the expansion button to open the WIP JE Detail window, where you can view other journal entry numbers.


Schedule Line Work In Progress: Overview
Cards > > Billing Schedule > WIP button

Use this window to set up the work in progress and unbilled revenue accounts.

Termination Process for WIP Tracked Line Items

For Adjust Schedule or Termination Fee options, when a line item is terminated the total amount changes. In these cases, the original journal entry is reversed and a new journal entry is created with the new amount in the current period.

Quantity (Qty) and Unit Price Changes for WIP Tracked Line Items

Any change to the Schedule Maintenance window results in updating the total amount. The original journal entry is reversed, and a new journal entry is created with the new amount in the current period.

See also

Adding a Work in Progress Item to a Billing Schedule

WIP Tracked items- Distributions Breakdown

Creating a Journal Entry for a Work in Progress Item


Schedule Price Breakdown: Buttons

Default

If you changed the Extended Price, reverts the Extended Price to the original flat tier price amount from the Item Price List Maintenance window.

Available as of 2015 R2, when Enable Tier Pricing is selected on the Setup window is selected, and when Price Option is Flat Tier on the Item Maintenance window.


Schedule Price Breakdown: Fields

Billing Start Date

Displays the start date of the selected billing period.

Billing End Date

Displays the end date of the current billing period.

Description

Displays a description of the item.

Markdown Amount

Displays the markdown amount for the line item.

Price Level

Displays the price level used most often when selling the item.

Price Option

Displays the pricing method for the item:

Qty/Consumption

Displays the quantity or consumption of the item for selected the period/line.

Scrolling Window

Displays the price brackets for the item. The following columns appear:

  • From Qty (value from the Item Price List Maintenance window)
  • To Qty (value from the Item Price List Maintenance window)
  • Unit Price (value from the correspondent quantity range (Price Bracket) From Qty/To Qty of the Item Price List Maintenance window)
  • Bill Quantity (quantity of each tier - for examples, see Tier Pricing)
  • Extended Price (calculated for the current quantity range/tier)

If you override the unit price breakdown for any line item on this window, the total unit price is recalculated, and the Unit Price on the Billing Schedule Detail window is updated. The Unit Price is recalculated using the following formula: Total Extended Price / Total Bill Quantity.

As of 2015 R2, when you use the flat tier pricing functionality, you can change the Extended Price, which then is applied to the unit price on the Billing Schedule Maintenance and Billing Schedule Detail windows.


Schedule Price Breakdown: Overview
Cards > > Billing Schedule > Billing Frequency expansion button > Unit Price expansion button

Use this window to view the unit price brackets for item.


Schedule Returns: Buttons


Schedule Returns: Fields

List View

Billing End Date

Displays the date on which the billing period ends.

Billing Start Date

Displays the date on which the billing period starts.

Comment

Displays the reason for the return document.

Return Document

Displays the return document number.

Select the expansion [image] button to open the Applied To Debits window, where you can view the details of the return document.

SOP Number

Displays the number for the sales document.

Extended Price

Displays the document number.


Schedule Returns: Overview
Cards > > Billing Schedule > Billing Frequency expansion button > Extended Price expansion button

Available in for 2018 R2 (build 707 and newer) and when Display Returns is selected on the Setup window. In 706 build and earlier, use the Attach Returns Documents window.

Use this window to view the return documents attached to a sales document.

See also

link name


Schedule Type Setup: Buttons


Schedule Type Setup: Fields

Schedule Type

Specify the schedule type name.


Schedule Type Setup: Overview
Tools > Setup > Adv Recurring Contract Billing > Setup > Schedule Type expansion button

Use this window to manage the schedule types. Different schedule types are useful in improving your productivity when running reports and processing invoices.

See also

Setting Up Default Scheduel Values

Creating a Schedule Type


Recognition Schedule User Defined Fields Setup: Buttons


Recognition Schedule User Defined Fields Setup: Fields

Field Name

Specify a descriptive field name.

Field Type

Select the data type for the field: Integer, Double (currency), String, Checkbox, or Date.


Recognition Schedule User Defined Fields Setup: Overview
Tools > Setup > > User Defined

Use this window to create new fields to track additional information about a selected recognition schedule. You can create up to 40 fields and select their data types from string, check box, integer, or double (currency).

When you enter data into these fields, select the User-Defined button in the Schedule Maintenance window, which opens a separate window where you enter the data.


Security: Tasks and Roles

  • To view all the security tasks and the details, use the Security Task Setup window.
  • To view all the security roles and the details, use the Security Role Setup window.

See also

Creating a Security Task

Creating a Security Role


Creating a Security Role

See also

Setting Up User Security

Creating a Security Task

Assigning a Security Role to a User


Creating a Security Task

See also

Setting Up User Security

Creating a Security Role

Assigning a Security Role to a User


Segments: Overview
Purchasing > Transactions > Purchase Requisitions > Entity Lookup button

Use this window to select the entity segment ID that you want to use for the transaction. This lookup window shows all the entities to which you have access.

Currently, a limitation in prevents self-service users from accessing this window. For self-service users to be able to access this window, use the -alternate window.


Select Asset: Buttons


Select Asset: Fields


Select Asset: Overview
Transactions > Fixed Assets > Select Assets

In this window, you can build asset groups that can be used to perform mass changes, mass retirements, mass transfers, depreciation, and depreciation projections.

When you select the Search button, the Asset Search Group window appears, where you can enter the selection criteria. This window only displays assets to which you have access.

The extra window displays all the entities to which you have access. If you want to create a new group of assets associated with one or more entities, you must first select these entities on an extra window and then on the Select Assets window, select New Group.

If several groups are created but only some of them have associated entities, you can see the relationship between the group and entity by selecting the group in the Current Group box. In the extra window, the entities associated with the group are automatically selected.


Select Children: Buttons

OK

Adds the range of child vendors to the parent vendor, and closes the window.


Select Children: Fields

Range

Select the range of vendors that you want to add:

  • Vendor ID
  • Vendor Names
  • Class ID

From/To

Select the range of vendors that you want to add to the parent vendor. When Range is Vendor Names, you can specify the range of vendor names.


Select Children: Overview
Cards > > Purchasing > National Accounts > Select Children button

Use this window to select a range of vendors to be added as children of the national account displayed on the National Accounts Maintenance window. Anly child vendors the can be added or deleted appear in the scrolling window of the National Accounts Maintenance window.


Select Entities: Buttons


Select Entites: Fields


Select Entities: Overview
Transactions > Sales > Cash Receipts > Entity expansion button
Transactions > Sales > Apply Sales Documents > Entity expansion button
Transactions > Purchasing > Apply Payables Documents > Entity expansion button
Cards > Sales > Lockbox > Checkbook ID expansion button
Cards > Sales > Customer > Additional > Select Entities
Cards > Purchasing > Vendor > Additional > Select Entities
Cards > Inventory > Item > Additional > Select Entities
Cards > Inventory > Site > Additional > Select Entities

Use this window to select the entities you want . Only the entities to which you have access appear in this window.

Centralize Payables

When you use the centralize accounts payables and accounts receivables functionality, but no entities are selected on this window, the settings that you have already set up for the centralize accounts payables and accounts receivables functionality are used.

You can access this window from any of the following windows:

  • Cash Receipts Entry (select the Entity box expansion [image] button)
  • Apply Sales Documents (select the Entity box expansion [image] button)
  • Apply Payables Documents (select the Entity box expansion [image] button - as of 2015 R2)
  • Lockbox Maintenance (select the Checkbook ID box expansion [image] button)
  • Lockbox Entry (select the Checkbook ID box expansion [image] button)
  • Edit Payment Batch (select the Entity box expansion [image] button - as of 2016 R2)
  • Build Payment Batch (select the Entity box expansion [image] button - as of 2016 R2)
  • Edit Vendor Payment (select the Entity box expansion [image] button - as of 2016 R2)
  • Payables Manual Payment Entry (select the Entity box expansion [image] button - as of 2016 R2)
  • Customer Maintenance (select Additional > Select Entities - as of 2016 R2)
  • Vendor Maintenance (select Additional > Select Entities - as of 2016 R2)
  • Item Maintenance (select Additional > Select Entities - as of 2016 R2)
  • Site Maintenance (select Additional > Select Entities - as of 2016 R2)

See also

Associating an Entity with a New Record


Copy Security Relations To: Buttons

OK

Copies the entity-master records or classes relation from the Entity Relation Setup window to the destination entities, class IDs, vendor IDs, customer IDs, item IDs, or site IDs that are selected in this window.


Copy Security Relations To: Fields

Class ID

Displays the available vendor, customer, or item class IDs to which you can copy the relationship.

Description

Displays the description associated with a class ID, entity, site ID or vendor/customer/item ID.

Entity

Displays the available entities to which you can copy the relationship.

Site ID

Displays all available site IDs to which you can copy the relationship.

Vendor/Customer/Item ID

Displays available vendor, customer, or item IDs to which you can copy the relationship.


Copy Security Relations To: Overview
> Tools > Setup > > Company > Entity Relation > Copy To button

Available as of 2016 RTM.

Use this window to copy entity-master records or classes relation from the Entity Relation Setup window to the entities or master records or classes that you select in this window.

See also

Copying an Entity Relation


Select Item: Buttons

OK

Attaches the selected range of items to the contract and closes the window.


Select Item: Fields

Contract Price

Specify a rebate or discount contract selling price.

Contract QTY

Specify the contract quantity of items agreed to for this contract.

Purchase Cost

Specify a rebate or discount purchase cost.

Range

Select a range of customers by:

  • Category One
  • Item Class
  • Item Number

Rebate

Specify the rebate or discount dollar amount.

Rebate Item

Select to indicate that the items are rebate items.


Select Item: Overview
Cards > > Contract Maintenance > Select Inventory Items

Use this window to select a range of inventory items for the contract. In this window, you specify various criteria for the range of items selected.


Select Miscellaneous for Adjustment: Buttons


Select Miscellaneous for Adjustment: Fields

Documents

When you select by Cost Category ID or by Miscellaneous ID, the IDs that are available are filtered based on entity access.

Entity ID

Displays the entity associated with the currently selected miscellaneous log transaction in the scrolling window.


Select Miscellaneous for Adjustment: Overview
Transactions > Project > PA Trx Adjustment > Select Miscellaneous for Adjustment

Use this window to select line item entries on posted timesheets, employee expense transactions, equipment logs, or miscellaneous logs to enter adjusting transactions for. When you use this window to reverse posted transactions and create new corrected transactions, an extra window appears.

In this window you can select only the employees, project numbers, equipment IDs, Cost Categories, or documents that have entities to which you have access. Only miscellaneous log transactions that have entities to which you have access appear in the scrolling window.

When you reverse a transaction, reverses the allocation based on the allocation setup at the time it was posted. When you correct a transaction, the allocation is based on the current setup. The distribution accounts, COG, Project Revenue, and Overhead, are allocated based on the allocation percentage setup. The distribution is recalculated and the rounding difference is applied to the originating entity.


Build Payment Batch: Buttons

Entity ID Expansion

Available as of 2016 R2 and when all required boxes have values.

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You select this button when you want to include invoices for a related vendor.

If you want to change the entities that you selected, you must delete the batch and then recreate it.


Build Payment Batch: Fields

Entity ID

Displays the entity that is attached to the batch ID.

From/To Shipping Method

Available as of 2016 R2 and when Enable Shipping Method Filter on Checks is selected on the Setup window.

Specify the from and to shipping method range for filtering the documents that will be selected when you select Build Batch. By default, these boxes are empty. When you enter a value in From Shipping Method, the To Shipping Method is automatically updated with the same value.

Include Child Vendors in Range

Select to automatically include child vendors in the range when a parent vender is in the selected range. Available only when is installed.

For example, a parent vendor named Parent has two child vendors, Child1 and Child2. When Parent is in the range for the batch, the Child1 and Child2 vendors are automatically included in the batch.

Payment Option ID

Select the ID that has the build payment batch default settings you want to use.

In for 2018 (build 701s08 and newer), the -specific settings are saved to the selected ID.

Print Previously Applied Documents

Select to display previously-applied documents when either the document being applied from or the document being applied to belongs to the same entity as the batch.

Process Setup

Select Centralize or Decentralize. The default setting comes from the Setup window in the Accounts Payable Mass Check Setup section.

  • Centralize: Hides the list of available entities, and the functionality is based on all the entities to which you have access.
  • Decentralized: Displays the entity list, where you select the entities you want, and the functionality is based only on the entities that you selected.

This list view appears only when Process Setup is set to Decentralize.


Build Payment Batch: Overview
Transactions > Purchasing > Build Payment Batch

In 2016 R2 and earlier, this window is named Select Payables Check and could be accessed as follows:

  • Transactions > Purchasing > Select Checks

Use this window to automatically build check batches for vendors or documents.

Centralized and Decentralized Processing

On the Purchasing tab of the Setup window, the AP Mass Check Setup setting of Centralize or Decentralize determines the default setting for the Process Setup. You can change the Process Setup when you build a batch in this window.

  • When building a batch for a parent entity, select Centralize to include documents from the parent and any child entities. Select Decentralize to include documents from the parent entity only.
  • When building a batch for a child entity or for an entity that is not in a parent-child relationship, the documents included are the same for both.

Centralized Accounts Payable Process

The centralized payment process in allows you to pay invoices for the parent and any child entity. If Centralized processing is selected, credit memos continue to be displayed on the next check stub regardless of an entity the credit was intended.

When Centralized Accounts Payable runs, the entity is attached to the batch. When the entity is a parent, you can access all of the documents and vendors that the child entities are allowed to access.

Credit memos are applied based on the vendor regardless of the entity. For example, if credit memos exist for vendor 1 of entity 100 (a child of entity 000), and the batch is for entity 000, then the credit memo can also be applied to the existing invoices for the other child entities.

Payment transactions are created for the entity defined only. This may be a parent entity.

As of 2016 R2, the Entity ID expansion button opens a window where you can select entities of the documents that you want to include.

See Centralize Accounts Payable Process: Example.

If the same user simultaneously builds multiple batches with the centralized process, unexpected issues can occur. These issues can affect the integrity of your data, for example, invoices for one entity being included in the payment batch for another entity when no parent-child relationship between the two entities exists.

This limitation is due to technical constraints in .

To avoid unexpected issues related to building batches with the centralized process, use one of the following workarounds:

  • Ensure a single user builds only one centralized batch at a time.
  • When building a batch, use the decentralized process and select all relevant entities in the Entity List View on the Build Payment Batch window.

    • If no parent-child relationships have been set up on the Centralize AP Setup window, it is best to use the decentralized process on the Build Payment Batch window. To use decentralized as the default process, go to the Setup window, select the Purchasing tab, and set AP Mass Check Setup to Decentralize.

Decentralized Accounts Payable Process

Select Decentralize to create one batch per entity that you select in the scrolling window.

The checkbook ID for each batch is taken from the Entity Checkbook Setup window. When you do not select a default checkbook for an entity, a check is not created for that entity.

When the batch created is for EFT, the created batches for all entities are EFT batches. When the default checkbook for the entity does not support EFT, that entity is not processed.

Payment transactions are created for each child entity selected.

When the selected entity is set up as a parent entity in a Centralize Setup window and you process the batch using the decentralize process, only invoices belonging to the parent entity are included in the batch. Invoices that belong to the child entities are not included.

See also

Shipping Methods Filter: Example

Applying the Shipping Method Filter to Credit Memos


Select Purchase Order Items: Overview
Transactions > Purchasing > Receivings Transaction Entry > enter a Receipt Number and Vendor ID > Auto-Rcv button
Transactions > Purchasing > Enter/Match Invoices > enter a Vendor ID > Auto-Invoice button

In this window, purchase order numbers and purchase order lines are restricted by entity.

As of 2016 R2, when you use centralize purchasing, the scrolling window shows lines that match the following criteria:

  • The entity of the site is the same as the entity on the Purchasing Invoice Entry window
  • The purchase order entity is the same as the entity on the Purchasing Invoice Entry window

When you select a purchase order line, the correct receipt is matched.

For an example of centralize purchasing, see Centralize Purchasing - Purchase Order Entry: Example.


Series Maintenance: Buttons


Series Maintenance: Fields

Series Description

Specify a description of the fund series.

Series Legal Name

Specify the legal name of the fund series. This legal name is used in legal documents and windows.

Series ID

Specify a unique series ID for the fund. This ID is used when information for a particular fund offering is provided.

Series Short Name

Specify a short descriptive name for the fund series. This short name is used in reports and inquiries.


Series Maintenance: Overview
Cards > Investment Management > Fund Management > Series

Use this window to enter series information about a fund. Each fund offering can have man series. You can access this information from the Investment Maintenance, Series Maintenance, Investment Distributions, and Investment Transfer Entry windows.

See also

Creating a Fund Series


Service Controller: Overview

Console > Service Controller button

Use this window to control the services that uses for importing data:

  • MMI_ITService - this service used to upload issue transactions (Issue), Supply Requisition (SR), Inventory Sync (INV) for both HL7 and CSV files (depending on the type selected in BSSI Setup window). It also uploads any patient admission records (in build 728 (and newer)).
  • MMICernerSRTextService - this service is used for importing Cerner data.
  • MMSICernerSRXMLService - this service is used for importing Cerner data.

This window performs the same functionality as Microsoft Services that comes with Windows. This window is available for your convenience.

  • If you are using 2013, the eConnect for 2013 Integration Service must also be running.
  • For the Cerner Supply requisition to work correctly, the MMICernerSRTextServiceand MMSICernerSRXMLService services must be running. (This service is customized for HMM-Cerner Integration)

For the Startup Type option to become effective, select Save. The control buttons become effective immediately.


Setting the Default View for the Billing Schedule Lookup Window

Available as of 2015 R2.

To set the default view for the sort order on the Billing Schedule Lookup window, follow these steps:

  1. From the Billing Schedule Maintenance window, select the Schedule ID Lookup [image] button, which opens the Billing Schedule Lookup window.
  2. Select the Sort button, and select the column heading by which you want to sort the list view.
  3. Select the Sort button, and select Set as Default View.

The default view for the sort order on the Billing Schedule Lookup window is set with the column heading that you selected. So when the window is closed and then reopened, the sort order is the same as when you had set it.

When you select the Sort button, a check mark appears next to the heading that represents the default view. You can change the default view for the sort order at any time by repeating these steps.

The default view for the sort order is saved for the current company and session of Micorsoft Dynamics GP. So if you log off of the company and use a different company, or you exit and then restart it again later, you must set the default view for the sort order again.


Setting Up

() is a multi-company solution that is installed over Great Plains. While the setup takes extra care, the finished results help you work more efficiently in your day-to-day operations. For example, you will be able to process and report on transactions for many modules across many entities, in one database, with the security and restrictions you require for your environment.

Who Uses ?

As the implementation specialist or system administrator, you must set up and support your end users in a environment with .

Typically, your end users perform data entry, processing, and reporting in a environment with . The difference in this environment is that your end users are restricted to working with only those transactions and records that belong to the entities to which they have access. Depending on your business requirements, you may restrict end user access to a set of entities or to the master file records such as the vendor list or customer list.

You can start with fewer restrictions and add on as your experience with and your requirements increase.

() is a multi-part solution that is installed over . While the setup takes extra care, the finished results give you greater accountability and flexibility in being able to process data and report on transactions for many properties and sites.

Who Performs the Setup?

After implementation, a system administrator (or system owner) typically takes over the day-to-day system and setup adjustments for the software in your environment.

Typical tasks may include:

  • Setting up your main account segments
  • Enabling specific modules in this software and setting their defaults
  • Specifying charge type, billing frequency, and calculations
  • Setting up email and document management
  • Creating contact classes
  • Modifying reports
  • Importing and converting data
  • Running special utilities as needed

Typical tasks may include:

  • Enabling and disabling (for a module where you have installed and are licensed to use or for the whole environment)
  • Adding an entity
  • Adding a user (security task; entity access)
  • Changing data restrictions for master records
  • Assigning an entity ID to transactions and documents
  • Assigning an entity ID to master file records for vendor, site, employee, item, and customer
  • Setting up user and entity access to the database
  • Setting up checkbooks
  • Setting up account substitutions
  • Setting up documents and automatic numbering
  • Setting up intercompany distributions
  • Setting up centralized or decentralized AP and AR processing

Make sure that users do not enter transactions while you change setup options. If transactions are entered during the time you change the setup options, the integrity of the transaction data might be compromised.

As a best practice, make any changes to the setup options when all users are logged off. For example, notify all users a few days in advance indicating that changes to the system will be made and that the system is not available during that specified time frame.


Setup: Buttons

Overview Fields Buttons

Schedule Type Expansion

Opens the Schedule Type Setup window, where you manage schedule types.

User Defined

Opens the User-Defined Fields Setup window so you can track additional information.


Setup: Fields

Overview Fields Buttons

Options

Available only when () is installed.

Default Deferral Frequency

Select a default deferral frequency for deferral schedules: Monthly, Quarterly, Semi-Annually, and Annually. The deferral frequency is used only when Create Schedule Based on Dates is selected.

The deferral frequency cannot be greater than billing frequency.

Create Schedule Based On Dates

Select to create a recognition schedule in based on the Deferral Start Date, the Deferral End Date, and the Deferral Frequency that are set up on the Schedule Line Deferrals window. A template ID is not required when this option is selected.

When this option is cleared, a Deferral Start Date and Template ID are required on the Schedule Line Deferrals window to create a recognition schedule in .

Create One Schedule

Select to create one recognition schedule for all of the billing periods in an schedule instead of one recognition schedule for each period:

  • Original: Creates the recognition schedule when the invoice for the first line is created.
  • With Initial JE: Creates the recognition schedule when the initial journal entry for the first line is created.

Termination Unbilled Revenue Account

Available as of 2015 R2 ( build 530), 2016 R2 ( build 611), and 2018 ( build 702).

Specify the account for unbilled revenue amounts. Available when Create One Schedule is selected.

The default account is from the Setup window, but you can change the account as needed.

Account Substitution

Select the account substitution options.

When is installed, these account substitution options are not available.

Entity Segment

Select the entity segment you want. This segment is the part of the account number that contains the entity information.

Region Segment

Select the region segment. This segment is the part of the account number that contains the region information.

Substitute Receiving Account

Select whether the receiving account for an invoice is substituted.

  • : Account substitution occurs for the receiving account of an invoice.
  • : No account substitution occurs for the receiving account of an invoice.

Bill Distribution Method

Available in for 2018 R2 (build 706 and newer).

Select the default billing distribution method for the billing schedule. This value appears on the Contract and Billing Distribution Options .

To define values, select the [image] expansion button to open the Billing Distribution Method Options .

Billing Line

Available in for 2018 R2 (build 706 and newer).

User-Defined Field 1-5

Specify the label for these fields. These fields are used in the data integration between CRM and using SmartConnect and the eConnect node ta__CreateScheduleLine. For more information about the node, see eConnect: Schedule Line.

Billing Schedule Defaults

Apply Promotion Based On

Select the default method to apply a promotion:

  • Start Date: Checks the billing start date, and applies the promotion if the start date is within the promotion period.
  • End Date: Checks the billing end date, and applies the promotion if the end date is within the promotion period.
  • Period: Checks the billing start and end date, and applies the promotion if the billing period is within the promotion period.

Available only when Enable Extended Pricing is selected on the Enable Extended Pricing window (MS Dynamics GP > Tools > Setup > Sales > Extended Pricing).

For example, the billing start date is 05/15, the end date 06/14, and the promotion period is from 06/01 –06/30:

  • When Start Date is selected, no promotion is applied because the billing start date is before the promotional period.
  • When End Date is selected, the promotion is applied because the billing end date is within the promotional period.
  • When Period is selected, the promotion is applied because the billing end date is within the promotional period.

CPI Increase Only

Determines whether only increases of the amount calculated by the CPI appear on the price adjustment windows.

When selected the amount calculated by the CPI on the Billing Schedule Header Price Adjustment Detail or Billing Schedule Line Price Adjustment Detail windows only increases, even when the CPI decreases.

For example, in the previous billing period, the prior calculated amount is 100.00, and the CPI at the time is 100. In the current billing period, the CPI decreases to 90, but the current calculated amount remains at 100.00 instead of decreasing to 90.00. However, if the CPI increases to 120, the calculated amount increases to 120.00.

When the option is cleared, the calculated amount can increase or decrease based on the increase or decrease of the CPI.

CPI Index Calculation

Select to determine the method used for the CPI price adjustment calculation:

  • Prior CPI: Uses the previous CPI index for the price adjustment calculation.
  • Base CPI: Uses the base CPI index for the price adjustment calculation.

For more information about the CPI calculation, see CPI Calculation: Example.

Days to Increment

Specify the number of days to increment the transaction date. Available when Default Billing Frequency is Miscellaneous.

Default Billing Frequency

Select a default billing frequency to appear on a new billing schedule.

Default Item Type

Select a default item type to appear on a new billing schedule.

You can override this setting in the Billing Schedule Maintenance window.

Display Only Active Schedule Lines

Available as of 2015 R2.

Select to display only active line items for a schedule on the Billing Schedule Maintenance window. Active lines can be associated with schedules that have a status of Active or Last Billing.

When this check box is cleared, all line items (active and disabled) for a schedule are visible for the selected schedule on the Billing Schedule Maintenance window.

Display Only Unbilled Schedule Detail

Available as of 2015 R2.

Select to show only the schedule lines that have not yet been billed. Leave this option cleared to hide the schedule lines that have not yet been billed.

The setting of this option is the default setting for the sort option for the scrolling window on the Billing Schedule Detail and the Billing Schedule Detail Zoom windows.

Display Returns

Select to display an icon beside the line item on the Billing Schedule Maintenance window and Billing Schedule Detail window when returns or credit memo documents are attached to the line.

Price Adjustment Based On

Select which amount is used for the price adjustment calculation:

  • Original Unit Price: Uses the original unit price for the price adjustment calculation.
  • Prior Price Adjustment Amount: Uses the prior price adjustment amount for the price adjustment calculation.

Hold

Sets the default setting of the Hold check box on the header section of the Billing Schedule Maintenance window. When selected, an approval process for new contracts is used. A schedule that is On Hold is not displayed on the Invoice Creator window.

Maintain Schedule By

Select how to maintain the billing schedule:

  • Customer: Allows only one active billing schedule per customer ID.
  • End User: Allows only one active billing schedule per end user ID.
  • None: Allows multiple active billing schedule for each customer ID or end user ID.

The same validations occur on the Support/Renewal Process window as on the Sales Transaction Entry window.

Meter Reading Option

Select the meter reading option: Reading or Consumption.

This selection is used for Bandwidth Type Items in the Billing Schedule Maintenance window. You can import readings or consumption for individual bandwidth type items.

No Proration on CPI

Select if you do not want to prorate the CPI price adjustment when the price adjustment date is not aligned with billing start date.

Price Default

Select the default price for a item that is added to a billing schedule:

  • Standard/Extended: The billing schedule uses the standard or extended price. When you review the billing schedule detail, the price used is the price that is set up in .
  • Flat Amount: The billing schedule uses the flat amount for the item. You can change the price for the item on the Billing Schedule Maintenance window. When you review the billing schedule detail, the price used is the one you entered for the line item.

This selection is used for individual items in the Billing Schedule Maintenance window. It is also used when creating an invoice in the Invoice Creator window.

Prorate Amount

Select to apply a prorate amount to any new schedules created on the Billing Schedule Maintenance window.

Remove Hold Password

Specify a password to restrict users from changing the status of a billing schedule from On Hold to Active. Available when Hold is selected.

You cannot create an invoice for a billing schedule that has a Hold status.

Renewal Template ID

Select the renewal template ID. The template you select is the default value for newly created billing schedules.

Use this option to select Auto-Renewal Template ID. This template ID will be defaulted to the newly created billing schedules.

Sales Account From

For a kit item added to a contract, use this option to select the sales account to record revenue for the kit item or allocate revenue to individual components:

  • Component Item: Uses the sales account from the component item.
  • Kit Item: Uses the sales account from the kit item.

Termination Option

Select the default termination option when you enter a termination date in the Billing Schedule Maintenance window.

Invoice Processing

Consolidation Options

Select the default consolidation options for the invoice.

Add Billing Dates to Invoice/Quote Item Description

Select to append billing start and end dates to the item description for the invoice or quote generated in the Invoice Creator window.

When the check box is cleared, billing start and end dates are not appended to the item description.

Aggregate Qty

Select to determine pricing based on the aggregate of the quantity of an item that is shipped to multiple locations, so that the unit price from the price level is based on the cumulative quantity of the item from all locations to where the item is shipped.

For example, Item A is shipped to three different locations. Instead of the unit price for Item A being based on each location separately, the unit price for Item A is based on the cumulative total from all three locations.

Available when Multiple Ship To On Same Invoice is selected.

  • When this option is used, the same price level must be assigned to the item for all locations.

Auto Renew

Select to automatically renew the recurring contract billing schedule for the next billing period in the Invoice Creator window.

By Sales User-Defined Fields Area

Available only when Consolidate by Customer is selected.

The prompts for these boxes are set up in the Sales User-Defined Fields Setup window.

Select the criteria to consolidate selected documents based on the sales user-defined boxes.

Combine Unit Price

Select to consolidate line items when the unit price is different, but the billing quantity and the other boxes (as described in the Consolidate by Item description) have the same values. The unit price is summed in the consolidated line item. Available only when Consolidate by Item is selected.

Consolidate by Customer

Select to consolidate invoices by customer ID, doc ID, and currency ID when an invoice is created in the Invoice Creator window. This selection appears in the Invoice Creator window.

When selected, Maintain Schedule By must be set to Customer or None.

Consolidate by Item

Select to consolidate the invoice lines for matching items when an invoice is created in the Invoice Creator window. For item lines to be consolidated, the following fields must match:

Item Number, U of M, Item Type ID, Location, Unit Price, Price Level, Deferrable option, Deferral Start Date, Deferral End Date, Create One Schedule, Create Schedule Based on Dates, Template ID, Recognition Account, and Sales Account.

Exclude Zero Consumption

Available as of 2016 R2 ( build 610).

Indicates whether billing detail lines that have a zero (0) consumption quantity are excluded from the invoice to be created:

  • : Billing detail lines that have a zero (0) consumption quantity are excluded from the invoice to be created.
    When applying the filter criteria, these lines do not appear on the Invoice Creator and Invoice Creator Mass Processing windows.
  • : All billing detail lines, even lines with a zero (0) consumption quantity, are included on the invoice to be created.

The option you select becomes the default value on the Invoice Creator and Invoice Creator Mass Processing windows.

Independent Renewal

Available as of 2016 RTM.

Select to be able to manually renew a recurring contract billing schedule. When you select this check box, the Auto Renew check box and functionality is not available on the Invoice Creator and Invoice Creator Mass Processing windows.

For more information on this functionality, review Combine Partial Billing Periods: Examples.

Invoice Preview

Select the invoice preview options:

  • Next Billing Period: Populates the As of Date with the earliest billing start date of next billing (uninvoiced) period and displays the uninvoiced lines that have a billing start date the same as the As of Date.
  • User Date: Populates the As of Date with user date and displays all uninvoiced lines that have a billing start date and billing end date the same as or earlier than the As of Date. You can override As of Date.

Invoice Separately

Available as of 2016 RTM.

Select this option to be able to create separate invoices based on the customer. When this option is selected, you can create a combination of consolidated invoices and separate invoices for the same customer. For example, a customer have five contracts. Three of the contracts are to be consolidated on a single invoice, and the other two contracts each require separate invoices.

The setting of this option is the default setting for the Invoice Separately option on the Billing Schedule Maintenance window.

Multiple Ship To On Same Invoice

Select to consolidate line items into one invoice when the Ship To Address is different. The consolidated invoice can have SOP lines with multiple ship to addresses.

Override SOP AA Info from Schedule Lines

Select to copy analytical accounting dimensions values from schedule lines to the SOP invoice. When the check box is cleared, default values from Analytical Accounting Account Class Setup are copied to SOP Invoice.

Available only when the Analytical Accounting module is installed.

Use Master Meters

Select to use the master meters functionality in .

Date Restriction Default

Select the default date restriction:

  • Use As Of Date: Select to use the as of date as the default date restriction in the Invoice Creator window.
  • Use Date Range: Select to use a date range as the default date restriction in the Invoice Creator window.

Document Type

Select the document type that appears on a new billing schedule: Invoice or Quote.This type of SOP document is created.

Document ID

Select a document ID for the selected document type. The selected document ID appears on a new billing schedule.

Select the Document ID link to open the Sales Fulfillment Order/Invoice Setup window to review the details of the selected document type.

Payment Terms

Select how the SOP invoice Due Date is determined when invoices are created using the Invoice Creator or Invoice Creator Mass Processing windows:

  • Customer: Calculates the Due Date by based on the payment term assigned to the customer. Default option.
  • Billing Start Date: Uses the billing start date as the Due Date.

The option you select is the default option on the Invoice Creator or Invoice Creator Mass Processing window.

Module Options

Enable Data Connection Import

Select to enable data import from an XML file or from any other database.

Enable Milestone Billing

Select to enable the milestone billing functionality.

Enable Tier Pricing

Select to enable the Tier Pricing module. When selected, when pricing levels are set up on the Item Price List Maintenance window, the tier pricing calculation method is used.

Clear this check box so that the Tier Pricing module is not used. When cleared, when pricing levels are set up on the Item Price List Maintenance window, the standard pricing calculation method is used.

Tier pricing is a tool that allows you to define different item prices for different quantities. Each item has price brackets defined that determine the unit price based on the quantity. Two methods of price brackets are used: tiered and standard. Each item has a default method assigned, which can be changed per contract. You can also define minimum and maximum dollar amounts to be charged for an item.

  • Tier price calculation method - The unit price is calculated using fixed quantities at different pricing levels. Each tier must be filled before moving to the next tier level.
  • Standard price calculation method - The unit price is calculated based on the total quantity purchased. After the quantity reaches the next level, the new price is used.

For more information and examples on tier pricing and standard pricing methods, see Tier Pricing.

Enable Work In Progress

Select to enable the Work in Progress module.

Schedule ID Prefix

Specify the schedule ID prefix. This prefix is combined with the schedule ID next number to create a schedule ID in the Billing Schedule Maintenance window.

Schedule ID Next Number

Specify the schedule ID next number. The schedule ID next number is combined with the schedule ID prefix when creating a schedule ID in the Billing Schedule Maintenance window.

Schedule Type

Select a default schedule type to appear on a new billing schedule. If no schedule types exist, select the Expansion button [image] to add a schedule type in the Schedule Type Setup window.

SSRS Format

Available in for 2018 R2 (build 706 and newer).

Select the default SSRS invoice format for customer contracts. This value appears on the Contract and Billing Distribution Options .

To define values, select the [image] expansion button to open the SSRS Formats Options .

SSRS Report Server URL

Specify the URL path for the SSRS report server. The default value is from the SSRS deployment wizard, but you can edit it as needed.

Available as of 2015 R2.

Support/Renewal Preferences

Auto Billing Creation

Indicates whether the billing schedule is created when a sales invoice is posted:

  • : The billing schedule is automatically created when a sales invoice is posted.
  • : The billing schedule is not created when the billing schedule is posted.
    When you select this option, you can create the billing schedule for the posted sales invoice using the Recurring Contract Billing Creation window.

Extended Price

Select whether the extended price excludes or includes a markdown: Exclude Markdown or Include Markdown. This option appears in the Support Process window when it is opened from the Sales Transaction Entry window.

Renewal Percentage

Specify the percentage to use when calculating the unit price for a renewal item in a billing schedule.

When you select an invoice in the Billing Schedule Maintenance window, the total price for all renewal items is calculated and multiplied by this percentage to give the unit price for the renewal item.

Support Percentage

Specify the percentage to use when calculating the unit price for a support item in a billing schedule.

Support/Renewal Qty

Termination Calculation Option

Select how amounts area calculated when a billing schedule is terminated:

  • By Period: Termination calculations are based on the number of billing periods in the whole contract. For example, a contract has a start date of January 1 and an end date of December 31. The billing frequency is monthly. The total number of billing periods is 12.

    • Any calculations use the number of billing periods to determine refund amounts.

  • Days in Period: Termination calculations are based on the number of days in the whole contract (Start Date - End Date). For example, a contract has a start date of January 1 and an end date of December 31. The total number of days in the contract are 365.

    • Any calculations use the total number of days in the contract to determine refund amounts. For examples, see Fixed Term Contract Termination: Examples.

Termination Return Option:

Create Return based on Schedule Line Quantity:

  • When this option is unmarked, a SOP Return document is created through the ARCB Mass Termination process for a refund amount that will be created with a quantity of 1.

  • When this option is marked, a SOP Return document is created through the Mass Termination process for a refund amount that will be created with a quantity equal to the Billing Schedule Item Line quantity.

Terminator Return Option


Setup: Overview

Overview Fields Buttons

Tools > Setup > Adv Recurring Contract Billing > Setup

Use this window to set up default values that are used in the individual billing schedules as they are created in .

On the Enable Extended Pricing window, check that the Pricing Options is set to Enable Standard Pricing. This option affects the CPI calculations and the pricing methods (standard, tier, and flat tier) that are used in .

See also

Setting Up Default Billing Schedule Values

Setting Up [%=Products.ARED_Short%] Recognition Schedule Default Values

Aggregated Pricing for Items Shipped to Multiple Locations (Regular): Example

Aggregated Pricing for Items Shipped to Multiple Locations (Metered): Example

Pricing Methods

Creating a Schedule Type


Setup: Buttons

Email Configuration

Test Email

Sends a test message using the specified SMTP server configuration. If the sending the test email message fails, check the Email Configuration details and run the test again.

Test Event Viewer

Creates a test entry in the Event Viewer. When you check the Event Viewer and the entry does not exist, check the Email Configuration details and run the test again.

Save

Saves the configuration information and closes the window.

SBA Configuration

Test Service

Verifies the connection to the SBA service URL. If the connection fails, check the SBA Configuration details and run the test again.

Server Configuration

Test Connection

Verifies the connection to the server. If the connection fails, check the Server Configuration details and run the test again.


Setting Up Email/Fax Default Values

To set up the default values for email and fax transmissions, follow these steps:

  1. Open the Setup window (Tools > Setup > > Setup).
  2. Set up the Transmission Options and Preferences as needed.
  3. Set the default values for each type of document you use by selecting the appropriate button:
    • Setup
    • PO Setup
    • SOP Setup
    • Statement Setup
    • Payroll Setup
    • Project Accounting
    • Payroll Setup (Canadian version)
  4. In each of the setup windows for the document type, do the following:
    • Select the attachment paths
    • Specify the subject and body for the email message or fax cover page
    • select the Report Options
  5. Select OK, which saves your settings and closes the set up window for the document type and returns you to the Setup window.
  6. Select OK, which saves your settings and closes the window.

You can override these default settings for specific vendors, customers, or employees as needed in different setup windows.

See also

Overriding Email/Fax Default Values


Setup: Fields

Email Configuration

Specify the email user account details from which email messages originate. The information is used for sending customer invoices through email.

Email Address

Specify the SMTP server user name from which invoices are sent.

Email send by Outlook

Indicates whether Microsoft Outlook is used as the email program for sending customer invoices.

  • : Email messages are sent from Outlook. When you select Test Email, ensure that Outlook is installed on the computer, and is closed.
  • : Email messages are not sent from Outlook. When this option is selected, you can select Enable SSL or Enable TLS, and complete the corresponding values for the SMTP server (e.g., password, port, etc.).

Enable SSL

Indicates whether the SMTP server requires SSL (Secure Sockets Layer) for data security.

  • : The SMTP requires SSL.
  • : The SMTP does not requires SSL.

Enable TLS

Indicates whether the SMTP server requires TLS (Transport Layer Security) for data security.

  • : The SMTP requires TLS.
  • : The SMTP does not requires TLS.

Password

Specify the password associated with the SMTP server user name. Required when Enable SSL or Enable TLS is selected.

Port

Specify the SMTP server port. Required when Enable SSL or Enable TLS is selected.

Sender's Name

Specify the name associated with the SMTP server user name. Required when Enable SSL or Enable TLS is selected.

SMTP Server

Specify the SMTP server name. Required when Enable SSL or Enable TLS is selected.

SBA Configuration

Specify the details for using Service Based Architecture (SBA) for the server.

REST Service URL

Specify the URL for the GP REST Service.

Service User ID

Specify the SBA user ID.

Service Password

Specify the password associated for the specified Service User ID.

Server Configuration

Specify the details for the company server.

Database Name

Specify the database name for company.

GP User Name

Specify the user that is associated with the SBA.

Password

Specify the password for the specified SQL User Name.

Server Name

Specify the name of the SQL server where the company database is installed.

SQL User Name

Specify the user name for connecting to the SQL Server.


Setup: Overview
Task Scheduler > Setup

Use this to setup up connections to the server, the sending email address account, and the Service Based Architecture (SBA) URL for all tasks that are created using the . When you save this information, a configuration file is saved. This configuration file is used for executing the scheduled tasks for creating and posting the invoices and journal entries.

If any of the passwords (or other details) are changed, you must also change the password (or other details) in this setup. Failure to update the information can result in schedule tasks that fail.

See also

Setting up the [%=Products.ARCBSched%] Configuration File


SIC Code Maintenance: Buttons


SIC Code Maintenance: Fields

Description

Specify a description for a new SIC code. If an existing record is selected, displays the description for the SIC code.

SIC Code

Specify a unique code for a new SIC code. If an existing record is selected, displays the code for the SIC code.


SIC Code Maintenance: Overview
Setup > > Overage > SIC Code

Use this window to set up information about each Standard Industrial Classification (SIC) code. A SIC code is a four-digit number that is used to classify industry areas.

After you add an SIC code, you can associate it with a revenue lease unit.

For more information about SIC codes, see you can perform an Internet search. To obtain specific SIC codes, go to the website for the government agency of your country.

See also

Setting Up SIC Codes


Unit - Additional Info: Buttons


Unit - Additional Info: Fields

As Build Capacity BBE

Specify the initial capacity bandwidth and buffer estimate (BBE).

BTA

Specify the basic trading area of the unit as defined by FCC.

Capacity Left BBE

Calculates remaining capacity bandwidth and buffer estimate (BBE) based on the As Build Capacity BBE and Used Capacity BBE.

Compound Size Sq Ft

Specify the square feet of compound available for this unit. It is for informational purposed only.

Description Of Shelter

Specify a description of the shelter for this unit.

Ground Space Sq Ft

Specify the square feet of ground space available for this unit. It is for informational purposed only.

Last Unit Visit

Specify the date of last visit to the unit.

Last Structural Modification

Specify the date of last structural modification to the tower.

Last Structural Performed

Specify the date of last structural inspection of the unit.

Length of Access

Specify the length of access track for the unit.

Major Trading Area (MTA)

Specify the major trading area of the unit as defined by FCC.

MSA

Specify the metropolitan statistical area as defined by FCC.

Prev Owner

Select the contact of previous owner.

Shelter Size Sq Ft

Specify the square feet of shelter available for this unit. It is for informational purposed only.

Unit Class Of

Specify the unit class of ID for the unit. This value is used in conjunction with unit type.

Unit ID

Displays the unit ID, which is the same as the Unit ID from the Unit Maintenance window.

Space Available Sq Ft

Specify the square feet of space available this unit. It is for informational purposed only.

Space Used Sq Ft

Specify the square feet of space used for this unit. It is for informational purposed only.

Tower Face Size

Specify the face size of the tower.

Tower Manufacturer

Specify the name of tower manufacturer.

Tower Model

Specify the model number of the tower.

Tower Order Info

Specify the additional tower order information.

Used Capacity BBE

Specify the currently used capacity bandwidth and buffer estimate (BBE).


Uni t - Additional Info: Overview
Cards > > Property > Unit > Additional Info

Use this window to create and track additional telecommunication information for a specific unit. This window is available when Enable Tower Module on the Setup window is selected.


Unit Attributes Inquiry: Buttons


Unit Attributes Inquiry: Fields

From/To Unit

Select the range of unit IDs to apply the inquiry criteria.

Ranges

  • Real Estate Types
  • Title Issues
  • Easements
  • Dead Restrictions
  • Insurance Types

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

List View

Double-clicking a line item opens the Unit Maintenance window.

The scrolling window displays the following columns:

  • Unit ID
  • Unit Status
  • Acquisition Date
  • Unit Name
  • Property ID
  • Property Name
  • State
  • Unit Type
  • Real Estate/Title/Easement/Deed Restriction/Insurance Type ID


Unit Attributes Inquiry: Overview
Inquiry > > Property > Unit Attributes

Use this window to specify different unit attributes and change criteria for a report that you can then export to Microsoft Excel or print a report for further analysis.

See also

Unit Attributes List Report


Unit Class Of Maintenance: Buttons


Unit Class Of Maintenance: Fields

Unit Class Of ID

Specify a unit class of ID.

Description

Specify a description for the unit class of ID. If a record is selected, displays the description for the record.


Unit Class Of Maintenance: Overview
Setup > > Tower > Unit Class Of

Use this window to set up unit class of IDs.

See also

Setting Up a Unit Class Of ID


Deed Restrictions: Buttons


Deed Restrictions: Fields

Unit/Property ID

Displays the unit or property ID. The label and value for this box depend on the window from which it is opened, the Unit Maintenance or Property Maintenance window.

Scrolling Window

Description

Displays the description associated with the selected deed restriction ID.

Title Issue ID

Specify an existing deed restriction ID to attach to this unit ID.


Deed Restrictions: Overview
Cards > > Property > Unit > Deed Restrictions button
Cards > > Property > Property > Deed Restrictions button

Use this window to set up and view any deed restrictions that apply to a unit or property.

See also

Setting Up a Unit


Unit - FAA: Buttons


Unit - FAA: Fields

Unit ID

Displays the unit ID, which is the same as the Unit ID from the Unit Maintenance window.

Scrolling Window

Circular Reference

Specify the FAA circular reference information.

Determination Expiration Date

Specify the determination expiration date.

Elevation AMSL (ft)

Specify the elevation above the mean sea level.

Height  AGL (w/o appurtenances)

Specify the height above ground level without appurtenances or antennae.

Issue Date

Specify the issue date of the study.

Overall Height AGL

Specify the overall height above the ground level height.

Overall Height AMSL

Specify the overall height above the mean sea level height.

Study Number

Specify the FAA aeronautical study number.


Unit - FAA: Overview
Cards > > Property > Unit > FAA button

Use this window to track specific information regarding the Federal Aviation Administration (FAA) for each tower unit.

This window is only available when View Tower Info on the Setup window is selected.


Site Facility Setup: Buttons


Site Facility Setup: Fields

Site ID

Select a site ID.

Scrolling Window

Access

Select to assign the facility ID to the site ID.

Facility ID

Displays the facility ID.


Site Facility Setup: Overview
Tools > Setup > > Site Facility

Use this window to assign a facility ID for each site. This site-facility relationship is used for authorizing issue transactions.

All departments are displayed in the scrolling window. You can select departments where inventory is to be issued or returned. The list of departments is based on all the values set up for the account segment defined in the Segment for Facility field in the Company Setup window.

If a new department is entered, that department is automatically added to this table for every site. The Access check box is cleared for the new facility.

If a new site is entered, that site is automatically added to this table, with its Facility IDs. The Access check box is cleared for all facilities.

See also

Setting Up Site Access to a Facility


Unit - FCC: Buttons


Unit - FCC: Fields

Unit ID

Displays the unit ID, which is the same as the Unit ID from the Unit Maintenance window.

Scrolling Window

AMSL (meters)

Specify the AMSL height of the tower for this unit.

Chapter Painting/Lighting

Specify the chapter painting/lighting information.

Construction Date

Specify the construction date for the unit.

Date Filed

Specify the date on which the window was filed.

Date Ordered

Specify the date on which the study was ordered.

File Number

Specify the FCC file number.

GE Height (meters)

Specify the GE Height in meters for this unit.

Height w/o Appurtenances (meters)

Specify the tower height without appurtenances in meters for this unit.

Lighting System

Specify the lighting system requirements.

Overall Ht. w/Appurtenances (meters)

Specify the overall height with appurtenances in meters for this unit.

Painting Required

Specify the tower painting requirements.

Registration/Tower ID

Specify the FCC registration ID for the unit.

Tower Lit

Specify the tower lighting requirements.


Unit - FCC: Overview
Cards > > Property > Unit > FCC button

Use this window to track specific information regarding the FCC for each tower unit.

This window is only available when View Tower Info on the Setup window is selected.


Site Maintenance: Buttons

Assign

Creates an item-site relation (as in the Item Quantity Maintenance window).

Direct Charge Label

Opens the Label Printing Process window so you can print direct charge labels.

Shelf Label

Opens the Label Printing Process window that displays all items attached to this site. You can then print shelf labels for any selected item.

Wall Label

Prints wall labels.


Site Maintenance: Fields

Facility Segment ID

Select from the entity segments to which you have access.

Via Site

Select the site for the intercompany bridge inventory in-transit transfer. Available as of 2015 R2.

If you use the full version of and have Site Security selected on the Security tab of the Setup window, only the sites to which you have access are available.


Site Maintenance: Overview
Cards > Inventory > Site

Use the alternate window to enter the Facility Segment ID for a specific site.

See also

Setting Up Entity Segment on the Site Card for SOP Transaction Distributions

Setting Up Entity Segment for a Site to Work with POP Transaction Distributions

Associating an Entity with a New Record


Site Maintenance: Fields

Default Replenishment Site

Available in for 2018 R2 (build 726 and newer).

Select the default in-transit site for the record. Optional. The site you select must exist and be different from the currently displayed site.

This value is used in the In-Transit Site box on the Par List Maintenance and Supply Requisition Entry windows.

Department

Select the account segment to represent the department in the chart of accounts for the company. The default value is from the Company Setup window.

Division

Available in builds 608 (and newer) and 727 (and newer).

Select the account segment to represent the division in the chart of accounts for the company. The default value is from the Company Setup window.

Replenishment Site

Select to indicate the site is a replenishment site.

Enable Auto Issue

Select to enable creating issue and positive adjustment transactions when creating a transfer preview transaction from the Requisition Inventory window. You can select this option only for stock type sites.

Excluded from Account Substitution

Select to exclude this site from being included in account substitution for stock count.

Generic Location

Select if this site is a generic site.

Par

Select if par list maintenance is being kept for each item at this site. This option is selected when Par List Maintenance is selected on the Assign Item Site utility.

When this options is selected, the item/site is created, and added to the par list. When this option is cleared even though Par List Maintenance is selected, the items are not added to the par list.

Replenishment Site

Select if this site is a replenishment site.

Requisition

Select to include this site in the Requisition Report.

Stock or Non Stock

Select Stock or Non Stock as a default value for when the item-site record is saved, provided Enable Default Stock/Non Stock is selected in the System Setup window.

Tax Schedule ID (Sales, Purchases)

Select to change the default tax schedule ID.

Upon Delivery, do not print PiggyBack Labels

Select to prevent the piggyback labels for this site from being printed from the Issue Preview window during the print picking ticket action.


Site Maintenance: Overview
Cards > > Inventory > Site

Use the alternate window to enter and maintain information about the sites in your organization. Your sites might be stores, warehouse or work centers.

See also

Creating a Site

Stock or Non-Stock Status from Item or Site


Unit - Provider: Buttons


Unit - Provider: Fields

Unit ID

Displays the unit ID, which is the same as the Unit ID from the Unit Maintenance window.

Scrolling Window

Account Number

Specify the account number. This value is for information purposes only and is not used in any business logic.

Address

Specify the address associated with the selected provider ID. The address is either the customer address or the vendor address, depending on the Option you selected. If Option is Other, this field is not available.

Event Price

Specify the event price. This field is for information purposes only and is not used in any business logic.

Markup %

Specify the markup percentage. This field is for information purposes only and is not used in any business logic.

Meter Number

Specify the meter number. This value is for information purposes only and is not used in any business logic.

Modem Number

Specify the modem number. This value is for information purposes only and is not used in any business logic.

Name

Displays the name associated with the selected provider ID.

Option

Select the type of provider:

  • Customer/Tenant
  • Other
  • Vendor/Landlord

Provider ID

Specify the provider ID. The values available depend on the Option you selected.

  • If Option is Customer/Tenant, you select the customer ID.
  • If Optionis Other, you select then contact ID.
  • If Optionis Vendor/Landlord, you select the vendor ID.

Type/Class ID

Displays the type or class associated with the provider ID.


Unit - Provider: Overview
Cards > > Property > Unit > Provider button

Use this window to set up and track any type of service providers to a unit such as telecom, Internet, power, and so on.

See also

Setting Up a Unit


Unit - Regulatory: Buttons


Unit - Regulatory: Fields

Airspace Study

Type information about the airspace study.

AM Measurements Completed

Specify the date on which the AM measurements were completed.

AM Screen Completed

Specify the date on which the AM screen was completed.

Completed Certifications Letter 1A or 2C

Select which certification was completed: 1A or 2C.

Conditions of Zoning

Select Yes to indicate that zoning conditions exist.

Select No to indicate that no zoning conditions exist.

Consultations-Floodplain/FEMA

Type information about Floodplain/FEMA consultations.

Consultations  Section 106 of NHPA

Type information about Section 106 of NHPA (National Historic Preservations Act) consultations.

Consultations  Section 7ESA

Type information about Section 7 ESA (Endangered Species Act) consultations.

Consultations-Wetland/Army Corps of Eng.

Type information about the Wetland/Army Corps of Eng. consultations.

Environmental Assessment/FONSI

Specify the date for the Environmental Assessment/FONSI (Finding of no significant impact).

NEPA

Specify the NEPA date.

Phase I/AAI

Specify the date on which the Phase 1/AAI (All Appropriate Inquiry) was completed.

Phase II/Soil Sampling

Specify the date on which the Phase II/Soil Sampling was completed.

Unit ID

Displays the unit ID, which is the same as the Unit ID from the Unit Maintenance window.

Tower Detuned

Select Yes to indicate that the tower was detuned.

Select N/A to indicate that having the tower detuned is not applicable.

Zoning Jurisdiction

Type information about the zoning jurisdiction.

Zoning Type

Select zoning type for the unit:

  • Permitted Use
  • Special Use
  • Conditional Use
  • Other
  • No Zoning Required


Unit - Regulatory: Overview
Cards > > Property > Unit > Regulatory button

Use this window to track specific regulatory information for each tower unit. This window is available only when View Tower Info on the Setup window is selected.


Unit Validation Setup: Buttons


Unit Validation Setup: Fields

First Segment

Select the first segment ID to define unit name validation.

If a value is selected in this box, the segment is the default first segment when a unit is created. The use of a segment ensures that each unit is created with a unique ID.

If this box is empty, you can create your own unit ID format.

Second Segment

Select the second segment ID to define unit name validation.

If a value is selected, the segment is the default second segment when a unit is created. The use of a segment ensures that each unit is created with a unique ID.

If this box is empty, you can create your own unit ID format.


Unit Validation Setup: Overview
Tools > Setup > > Unit Validation button

Use this window to set up a validation for a unit ID to be named as a combination of two segments on yoru chart of accounts. Other IDs are considered invalid.

For example, you choose a naming convention that is a combination of the first segment and thrid segment in your chart of accounts. The respective segments are three-digits and two-digits. If a unit ID is set up as 100-01, and both values are valid segment values, the unit ID is allowed. If the unit ID is not valid, an error message appears.

If you do not set up the unit validation, the unit ID is not validiated and any unit IDs you create are allowed.

See also

Setting Up Default Options

Setting Up Unit Validation


Importing SmartList Inquiry ()

With SmartLists, you can run reports that show changes that are made to purchase orders. The following SmartList inquiries for purchase orders are provided with (build 677 and newer) and 18.2 (build 806 and newer):


Creating a SmartList Inquiry that Shows Entities (SmartList Builder)

If you have SmartList Builder installed with , you can create a SmartList inquiry of transactions that shows the associated entities. SmartList Builder is a program from eOne Solutions. For more information on SmartList Builder, see the SmartList Builder documentation.

You can use SmartList Designer to create a SmartList inquiry that shows all entities. However, a limitation of SmartList Designer is that you cannot set restrictions so that only the entites to which you have access appear in the inquiry.

  1. Open the SmartList window (Administration > Reports > SmartList).
  2. Select New, which opens the SmartList Builder window.
  3. In SmartList Type, select New.
  4. Specify a SmartList ID, for example PMTRX to create an inquiry for payables transactions.
  5. Specify the SmartList Name and Item Name, for example, specify Payables Transactions in both boxes.
  6. In Product, select .
  7. In the Tables column, select Add Table [image], and select Table.
  8. Complete the boxes on the Add Table window as follows:
    1. In Product, select .
    2. In Series, select Purchasing.
    3. In Table, select PM Transaction OPEN File.

    9. The table and fields appear in the SmartList Builder window.

  9. In the list of fields, select the Default check box for fields you want to show by default.
  10. Link the table you added to a parallel table. This example links the PM Transaction OPEN File to the parallel table _PM_Transaction_OPEN:
    1. In the Tables list, select the table, select Add Table [image], and select Table.
    2. Complete the boxes on the Add Table window as follows:
      1. In Product, select .
      2. In Series, select Project.
      3. In Table, select _PM_Transaction_OPEN.
      4. Click Add Link [image], which opens the Add Link window.
      5. For the From Table, select the From Field.
        For example, for PM Transaction OPEN File, select Document Type.
      6. For the To Table, select the To Field.
        For example, for _PM_Transaction_OPEN, select Document Type.
      8. Repeat these steps to add more links.
        For example, Vender ID is also linked.

    3. In the Add Table window, select Save.
      The table and fields appear in the SmartList Builder window.

    4. In the list of fields for the parallel table, select the Default check box for fields you want to show by default.

    11. The table and fields appear in the SmartList Builder window.

  11. In the SmartList window, expand the node to see the newly created SmartList inquiry. This inquiry shows all transactions and all entities without any restrictions. If needed, you can restrict the SmartList to show only the transactions to the entities to which you have access.

See also

Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder)

Creating a SmartList Inquiry (SmartList Designer)

Applying User-Entity Restrictions to a SmartList Inquiry


Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder)

If you have SmartList Builder installed with , you can create a SmartList inquiry, and then modify it so that it shows only the entities to which you have access. SmartList Builder is a program from eOne Solutions. For more information on SmartList Builder, see the SmartList Builder documentation.

You can use SmartList Designer to create a SmartList inquiry that shows all entities. However, a limitation of SmartList Designer is that you cannot set restrictions so that only the entities to which you have access appear in the inquiry.

To restrict the records that appear in a SmartList inquiry by user-entity access, follow these steps:

  1. Create a SmartList inquiry and link it to a parallel table.
  2. In the SmartList Builder window, in the Tables list, select the parallel table and click Add Table [image].
  3. Complete the Add Table window as follows:
    1. In Product, select .
    2. In Series, select Project.
    3. In Table, select _User_Facility.
    4. Click Add Link [image], which opens the Add Link window.
    5. For the From Table, select the From Field.
      For example, for BSSI_PM Transaction_OPEN, select Facility ID.
    6. For the To Table, select the To Field.
      For example, for _User_Facility, select _Facility_ID.

    7. The Add Link window closes.
    8. The Add Table window closes.
  4. In the SmartList Builder window, select Calculations [image], which opens the Calculated Fields window.
  5. Select Add, which opens the Add Calculated Field window.
  6. Specify a Field Name, for example HasAccess.
  7. In Field Type, select Integer.
  8. In the Fields list, select the parallel table. For example, Facility ID.
  9. In the Calculation box, specify the following expression:
    isnull((select 1 where {BSSI_User_Facility:User ID} = system_user), 0)

    10. For this expression, when a user has access to a record, the calculated field is set to 1. When the user does not have access to a record, it is set to 0.

  10. Click Validate to check that the expression is valid.
  11. Click Save.
  12. Click OK, which closes the Calculated Fields window.
  13. In the SmartList Builder window, click Restrictions [image] , which opens the Restrictions window.
  14. Click Add Restriction [image].
  15. Complete the Add Restriction window as follows:
    1. In Table, select Calculated Fields
    2. In Field, select, HasAccess.
    3. In Restriction, select is not equal to.
    4. In Value, type 0 (zero).
    5. Click Save.

    16. The restriction is added to the Restrictions window.

  16. Click OK, which closes the Restrictions window.
  17. Click Save.

When you return to the SmartList window, only the records associated to entities to which you have access appear in the window for this SmartList inquiry.

See also

Creating a SmartList Inquiry that Shows Entities (SmartList Builder)

Creating a SmartList Inquiry (SmartList Designer)

Applying User-Entity Restrictions to a SmartList Inquiry


Creating a SmartList Inquiry (SmartList Designer)

You can use SmartList Designer to create a SmartList inquiry that shows all entities. You can then use the SmartList Security Utility to apply user-entity restrictions to these SmartList inquiries.

If you use SmartList Builder (by eOne), review the steps for Creating a SmartList Inquiry that Shows Entities (SmartList Builder) and Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder).

To create a Smart List inquiry and then apply the user-entity restrictions, follow these steps (as demonstrated with an example):

  1. Open the SmartList Designer window (Administration > Reports > SmartList Designer).
  2. In List Name, specify a inquiry name (for example, RMOPEN).
  3. In Product, select .
  4. In the Database View list, expand the following nodes: > Tables > Sales, and select RM Open File.
  5. Repeat the previous step, by expanding the following nodes: > Tables > Project, and select _RM_Sales_Open.
  6. In the Relationship area, for the first line, do the following:
    1. In TableName, select RM Open File.
    2. In FieldName, select RM Document Type.
    3. In the next cell, select Inner Join.
    4. In TableName2, select _RM_Sales_Open.
    5. In FieldName2, select RM Document Type.
  7. In the Relationship area, for the second line, do the following:
    1. In TableName, select RM Open File.
    2. In FieldName, select Document Number.
    3. In the next cell, select Inner Join.
    4. In TableName2, select _RM_Sales_Open.
    5. In FieldName2, select Document Number.
  8. Click Execute Query.
  9. Click OK, which closes the SmartList Designer window.
  10. Open the SmartList window (Administration > Reports > SmartList).
  11. In the Favorites Pane, expand and click RMOPEN.
    This inquiry shows all transactions and all entities without any user-entity restrictions.
  12. To apply user-entity restrictions to the newly created SmartList, follow the steps in Applying User-Entity Restrictions to a SmartList Inquiry.
    In Module, select .

To view a list of all parallel tables, download a spreadsheet from the : https://bssi-confluence.binarystream.com:8443/display/KB/View+a+List+of+All+MEM+Parallel+Tables.

See also

Applying User-Entity Restrictions to a SmartList Inquiry

Creating a SmartList Inquiry that Shows Entities (SmartList Builder)

Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder)


SmartList Security Utility: Buttons

Copy

To be described.

Process

Updates the selected SmartList inquiries with user-entity restrictions. After the inquiry is processed, the Entity column is visible in the SmartList inquiry.


SmartList Security Utility: Fields

Display Selected Items

Select to display selected inquiries. When this option is selected both selected and cleared SmartList inquiries appear in the list view.

When this option is cleared, any selected SmartList inquiries are hidden from the list view.

Module

Select the module for the SmartList inquiry that you want to edit.

List View

Displays all the SmartList inquiries for the selected module. These inquiries do not have user-entity restrictions.


SmartList Security Utility: Overview
Tools > Utilities > > SmartList > SmartList Security Utility

Available as of 2016.

Use this window to update multiple SmartList inquiries with user-entity restrictions in a single action. This utility supports several modules. However, the following modules are not supported:

  • Canadian Payroll
  • FieldService
  • Human Resources
  • Manufacturing

To add user-entity restrictions to SmartLists for these unsupported modules, you can create the SmartList inquiries using SmartList Designer.

You can use this utility to add the user-entity restrictions to SmartList inquiries that were created using SmartList Designer only. If the SmartList inquiry was created with SmartList Builder (by eOne), you must manually edit the individual SmartList inquiry with the user-entity restriction.

See also

Creating a SmartList Inquiry (SmartList Designer)

Applying User-Entity Restrictions to a SmartList Inquiry

Changing the Entity Label on a SmartList Inquiry


SOP Back Order Setup: Overview
Tools > Setup > > Setup > SOP Setup button > Back Order button

Use this window to set up the email and fax message defaults and the report type and path for SOP back orders that are sent through email or fax transmission. You can override these default settings for specific customers as needed.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Sales Distribution Entry: Buttons


Sales Distribution Entry: Fields

Account

Enter debit and credit accounts for intercompany distributions.


Sales Distribution Entry: Overview
Transactions > Sales > Sales Transaction Entry > Distributions button

After adding the debits and credits accounts in this window, select Distributions to create intercompany distributions.

When the originating entity (the entity for which the transaction was created) is different from the entity segment of the account used in the distribution, the intercompany logic creates Due To/Due From accounts based on originating and destination entities defined in the Entity Account Setup window.

If the account type of the originating account is RECV, the intercompany distribution account type is MISC. In all other cases, the intercompany distribution account type is the same as the originating account type.

Automatic Intercompany Distributions

If the Automatic Intercompany Distributions option on the Intercompany tab of the the Setup window is selected, the intercompany distributions for SOP Entry are automatically performed.

Enable Stop Posting w/o Intercompany Accounts

Enable Distribution by Item on SOP

If you select Enable Distribution by Item on SOP on the Sales tab of the Setup window, the SALES distribution lines are substituted based on the entity of the line items for invoices and returns. For example, an invoice is created for two items, one belongs to entity 100 and one belongs to entity 200, then two SALES distribution lines are created for each of those two entities.

Line level distribution accounts, such as Inventory and Cost of Sales, are also substituted based on the entity of the line item. first looks for the entity associated with the item. If an entity is not assigned to the item, then the entity of the Sales Transaction Entry header is applied. For the Inventory account of the line item, looks for the entity associated with the site before applying the entity from the Sales Transaction Entry header.


SOP Fulfillment Order Setup: Fields

Report Option


SOP Fulfillment Order Setup: Overview
Tools > Setup > > Setup > SOP Setup button > Fulfillment Order button

Use this window to set up the email and fax message defaults and the report type and path for SOP fulfillment orders that are sent through email or fax transmission.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


SOP Invoice Setup: Fields

Display Default

Select the invoices that appear by default in scrolling window on the Mass SOP Transmission window:

  • Include: Select to include all Unposted or Posted invoices.
  • Exclude fully paid invoices: Select to exclude fully-paid invoices

Report Option

Send Emails to

Select the email address to which to send the SOP invoice document:

  • Primary Address ID: Sends the SOP invoice document to the email address associated with the primary address ID, as specified in the Address ID box on the Customer Maintenance window.
  • Default Ship To: Sends the SOP invoice document to the email address associated with the default ship-to address, as specified in the Ship To box on the Customer Maintenance window.
  • Default Bill To: Sends the SOP invoice document to the email address associated with the default bill-to address, as specified in the Bill To box on the Customer Maintenance window.
  • Bill To: Sends the SOP invoice document to the email address associated with the bill-to address for the order, as specified in the Bill To Address ID box on the Sales Customer Detail Entry window.

    This option is introduced in 2010 ( Build 235) and 2016 R2 ( Build 605).

    To see the email address to be used, go to the Email box on the Internet Information window (Sales Transaction Entry > Customer ID expansion button > Bill to Address ID link > Internet Addresses button). Review a scenario on when the Bill To option is useful.

This option might be useful in the following type of scenario:

  • On the SOP Invoice Setup window, in Send Emails to, Bill To is selected.
  • You use a third-party web application to create sales orders in

When a sales order is created through the third-party web application, the user does not know their customer number. So, the sales order that is created is assigned to the same generic customer number in . For each web-initiated sales order, a new bill-to address ID that contains the correct email address is created.

When the sales order documents are sent from the Mass SOP Transmission window, the email address that is used is the Bill to Address ID specified on the Sales Customer Detail Entry window on the sales order, instead of the customer-specified email address on the sales order.

For examples on how this option works with the send SOP email options on the Customer Transmission Setup window, see SOP Order Documents Sent to an Email Address: Examples.

You can select one or more of the options for sending the SOP invoice document to the selected email address. For example, you select Primary Address ID and Bill To, the SOP invoice document is sent to the email addresses for both the primary address and the bill-to address.


SOP Invoice Setup: Overview
Tools > Setup > > Setup > SOP Setup button > Invoice button

Use this window to set up the email and fax message defaults and the report type and path for SOP invoices that are sent through email or fax transmission.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


SOP Order Setup: Fields

Report Option

Send Emails to

Select the email address to which to send the SOP order document:

  • Primary Address ID: Sends the SOP order document to the email address associated with the primary address ID, as specified in the Address ID box on the Customer Maintenance window.
  • Default Ship To: Sends the SOP order document to the email address associated with the default ship-to address, as specified in the Ship To box on the Customer Maintenance window.
  • Default Bill To: Sends the SOP order document to the email address associated with the default bill-to address, as specified in the Bill To box on the Customer Maintenance window.
  • Bill To: Sends the SOP order document to the email address associated with the bill-to address for the order, as specified in the Bill To Address ID box on the Sales Customer Detail Entry window.

    This option is introduced in 2010 ( Build 234) and 2016 R2 ( Build 604).

    To see the email address to be used, go to the Email box on the Internet Information window (Sales Transaction Entry > Customer ID expansion button > Bill to Address ID link > Internet Addresses button). Review a scenario on when the Bill To option is useful.

This option might be useful in the following type of scenario:

  • On the SOP Order Setup window, in Send Emails to, Bill To is selected.
  • You use a third-party web application to create sales orders in

When a sales order is created through the third-party web application, the user doesn't know their customer number. So, the sales order that is created is assigned to the same generic customer number in . For each web-initiated sales order, a new bill-to address ID that contains the correct email address is created.

When the sales order documents are sent from the Mass SOP Transmission window, the email address that is used is the Bill to Address ID specified on the Sales Customer Detail Entry window on the sales order, instead of the customer-specified email address on the sales order.

For examples on how this option works with the send SOP email options on the Customer Transmission Setup window, see SOP Order Documents Sent to an Email Address: Examples.

You can select one or more of the options for sending the SOP order document to the selected email address. For example, you select Primary Address ID and Bill To, the SOP order document is sent to the email addresses for both the primary address and the bill-to address.


SOP Order Setup: Overview
Tools > Setup > > Setup > SOP Setup button > Order button

Use this window to set up the email and fax message defaults and the report type and path for SOP orders that are sent through email or fax transmission.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


SOP Price Breakdown: Buttons


SOP Price Breakdown: Fields

Description

Price Level

Displays the price level used most often when selling the item.

Price Option

Displays the pricing method for the item: Standard or Tier.

Qty/Consumption

Displays the quantity of the item for the transaction.

Scrolling Window

Displays the price brackets for the item. The following columns appear:

  • From Qty
  • To Qty
  • Unit Price
  • Bill Quantity
  • Extended Price


SOP Price Breakdown: Overview
Transactions > Sales > Sales Transaction Entry > Item Number expansion button

Use this window to view the unit price brackets for invoiced tier items.


Print Options: Overview
Tools > Setup > > Setup > SOP Setup button > Print Options button

Use this window to set up default print options for each SOP document type, such as quote, order, back order, fulfillment order, invoice, and return.

These settings affect how the documents are published to the attachment file. These print options do not affect Crystal Reports or SQL Server Reports.

In the Print Options window for the Mass SOP Transmission window, you can override these settings in real time as you prepare the transmission.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


SOP Quote Setup: Overview
Tools > Setup > > Setup > SOP Setup button > Quote button

Use this window to set up the email and fax message defaults and the report type and path for SOP quotes that are sent through email or fax transmission.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


SOP Return Setup: Overview
Tools > Setup > > Setup > SOP Setup button > Return button

Use this window to set up the email and fax message defaults and the report type and path for SOP returns that are sent through email or fax transmission.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


SOP Setup: Buttons

Back Order

Opens the SOP Back Order Setup window.

Fulfillment Order

Opens the SOP Fulfillment Order Setup window.

Invoice

Opens the SOP Invoice Setup window.

Order

Opens the SOP Order Setup window.

Print Options

Opens the Print Options window.

Quote

Opens the SOP Quote Setup window.

Return

Opens the SOP Return Setup window.


SOP Setup: Fields

Add Customer Name to the file name

Select to add the customer name to the file name of the attachment when the email or fax transmission occurs. The customer name is added after the customer number in the file name.

When this option is cleared, the customer name is not added to the file name of the attachment.

For example, when the option is cleared, the file name is Cust1_SOPDoc.PDF/.docx, but when this option is selected, the file name is Cust1_CustName_SOPDoc.PDF/.docx.

Add Customer PO Number at Email/Fax Subject

Select to add the customer PO number to the subject line of the the email or fax message. When this option is cleared, the customer PO number is not added.

Add ExpiryDate of Renewal at Email/Fax Subject

Select to add the expiry date of renewal to the subject line of the the email or fax message. When this option is cleared, the expiry date of renewal is not added.

Available when Recurring Billing Manager is installed.

Add SOP Number at Email/Fax Subject

Select to add the SOP document number to the subject line of the the email or fax message. When this option is cleared, the SOP number is not added.

If the Do not combine attachments for same customer option is not selected, multiple SOP documents may be attached to the same email message. In this case, the subject line of the email message contains the SOP number for only the first SOP document.

Do not combine attachments for same customer

Select to send separate email messages to a customer if the customer has two or more attachment files. When this option is cleared, all file attachments are sent in a single email message.

For example, three files in the Attachment Path are for Customer A. When this option is selected, Customer A receives three separate email messages each with a different file attached to the message. When this option is cleared, Customer A receives one email message with all three files attached to the one message.

If the file size of the attachments are large, consider selecting this option.

Enable atachment validation

Select to add a column in the Mass SOP Transmission window that shows the number of attached documents for each email message.


SOP Setup: Overview
Tools > Setup > > Setup > SOP Setup button

Use this window to set up the email message defaults and the report type and path for SOP documents that are sent through an email program. You can override these default settings for specific employees as needed in different setup windows.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Space Change Wizard: Buttons


Space Change Wizard: Fields

Page 1 (Select change Unit or change Property)

Select whether the tenant is changing the unit or property:

  • Is the tenant moving unit? (Default option)
  • Is the tenant moving property?: When you select this option, a message appears informing you that the tenant must be moved out of the current unit and property, and a new lease must be created for the new unit and property. You are then redirected to use the Move Out Wizard and the New Lease Wizard to complete the property change.

Page 2 (Change Unit)

Description

Specify a description for why the tenant is changing units. The default value displays a description of the lease.

Entity ID

Select the entity ID associated with the lease. Available only when is installed and used.

Lease

Lease Name

Displays the name on the lease.

Lease Number

You can select only from the leases that are for the selected lease type (revenue or expense). Also if you use , you can select only from the leases associated with entities to which you have access.

Move Unit Date

Select the date on which the tenant is to change units.

Tenant Name

Displays the name associated with the tenant number.

Tenant Number

Select the tenant number.

You can select only from the tenants that are for the selected lease type (revenue or expense). Also if you use , you can select only from the leases associated with entities to which you have access.

Page 3 (Select destination unit)

Displays the list view that is automatically updated with the information for the originating unit of the selected lease.

Destination Unit

Select the unit to which the tenant is changing. Required. If you use , you can select only the units that are associated with the entities to which you have access.

End Date

Displays the original end date of the unit or the final expiration date of the lease. If needed, you can change this date. However, the Start Date must be earlier than this date.

Originating Unit

Displays the originating unit of the selected lease. Read-only.

Start Date

Select the date on which the tenant moves in or starts using the Destination Unit. The default date is the Move Unit Date from the previous page.

Page 4 (Transfer existing charges to the new unit)

Displays a list view of the current charges associated with the originating unit.

Charge ID

Displays the charge ID associated with the originating unit.

Transfer

Select to transfer the charge ID from the originating unit to the destination unit.

Destination Unit

Displays the destination unit ID.

Originating Unit

Displays the originating unit ID.

Page 5 (Change Unit Successfully)

Displays the results of the wizard. Only items that were created during the wizard are selected:

  • New Unit Added
    When selected, a new unit ID is added to the Revenue Lease Maintenance window or the new unit ID is updated on the Expense Lease Maintenance window.
  • New Charge Added
    When selected, the following occurs
    • A charge ID is added to the destination unit.
    • The charge details are copied from the originating unit to the new unit.
    • When Price Adjustment Type is Rate Schedule by Sq. Ft., the price adjustment amount is recalculated based on the new square footage.
  • Non-Invoice Amount Stubbed
    When selected, the billing periods that have received an invoice are stubbed.
  • New unit/charge on lease
    Displays a list of the charges that are transferred from the originating lease to the destination lease.


Space Change Wizard: Overview
Tools > Routines > > Space Change Wizard

Available as of 2016 RTM.

When you use this wizard to change the property for a tenant, you are redirected to the following wizards

  1. Move Out Wizard: Follow the steps to terminate the lease for the current unit and property.
  2. New Lease Wizard: Follow the steps to create a lease for the new unit and property.

See also

Changing Units using the Wizard

Terminating a Lease Using the Wizard

Creating a Lease Using the Wizard


Specialty Lease Schedule: Buttons


Specialty Lease Schedule: Fields

Lease Fee %

Specify a lease fee percentage. This percentage is a negotiated value that is applied to any excess sales to arrive at the amount to bill.

Scrolling Window

Breakpoint Amount

Displays the breakpoint amount, which is calculated by multiplying the following values: License Fee Amount x License Fee Factor.

If the sales Reported Amount for a given period exceeds the Breakpoint Amount for that same period then the difference is multiplied by the License Fee % to determine the amount to bill.

End Date

Specify the date on which the breakpoint period ends.

License Fee Amount

Specify the license fee amount. This amount is a negotiated value and is used to determine if an additional amount is to be charged.

License Fee Factor

Specify the license fee factor. This amount is a negotiate value and is used to determine if an additional amount is to be charged.

Start Date

Specify the date on which the breakpoint period starts.


Specialty Lease Schedule: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Units > Revenue Lease Charge > Charge Recoverable Type expansion button > Revenue Lease Overage > Effective Date expansion button

Use this window to enter parameters for speciality leasing. This window is available when the Type of Rent Charge on the Revenue Lease - Overage window is Specialty Leasing.

Specialty leasing calculations constitute another variation of the percent rent calculation methods. In specialty leasing, there are periodic breakpoints that are based on corresponding periodic license fees multiplied by a negotiated breakpoint factor. If the tenant's sales for a given period exceed the Breakpoint Amount, the difference is multiplied by the License Fee percentage and billed.


SQL Connection String: Buttons

Test Connection

Verifies the connection to the SQL server computer. If the connection fails, check the Connection String, and then test the connection again.


SQL Connection String: Fields

Connection String

Specify the connection string for connecting to the SQL server computer. This string is required for AddIns to connect to the SQL server computer.

If the connection is empty, the default connection to the database is used to establish a connection to the SQL server computer.

Display

Determines whether the full connection string appears as without data encryption:

  • : Displays the full connection string without data encryption.
  • : Data encryption is used to hide certain values in the connection string.


SQL Connection String: Overview

Available in for 2018 R2 (build 707 and newer).

Use this to specify the connection string fro connecting to the SQL server database.

See also

Setting Up the SQL Server Connection


SQL Reports Overview

If you use SQL Reports with and GP, you must purchase the full version of SQL Reports from Microsoft, and then complete the following activities in the order as they appear in this list:

  1. Installing SQL Reports
  2. Running the SSRS (SQL) Add-In Setup Wizard
  3. Setting Up SQL Server Report URLs
  4. Setting Up SQL Reports for Sending Documents Through an Email Program

As a best practice, before you use SQL Reports with in your live environment, test all SQL Reports in a separate test environment.

See also

Installing Additional Programs to Work with

Installing the File Access Library

Installing Lotus Notes

Installing Adobe Acrobat

Installing novaPDF

Crystal Reports Overview

Installing Word Templates


Downloading the SSRS Installation Files

The SSRS installation files are available from within the compressed software installation file on the . The following image shows how the compressed SSRS installation is contained within the compressed software installation file.

The software installation file uses the following naming convention:

The SSRS installation file uses the following naming convention:

The SSRS reports software does not need to be updated for every release. As a result, the build number for the compressed SSRS reports installation file can be an earlier build number than the build number for the compressed software installation file. The SSRS reports software is updated periodically as needed.

See also

Setting Up SSRS Reports

Extracting the [%=Products.MEM_Short%] SSRS Installation Files

Installing SSRS Reports within Windows

Mapping and Windows Users


Extracting the SSRS Installation Files

After you save the compressed installation file to your computer, and extract the files, find the compressed (.zip) folder containing the SSRS installation files.

The compressed (.zip) folder uses the following naming convention:

To extract the SSRS reports installation files, follow these steps:

  1. In the File Explorer, go to the folder location where you extracted the compressed installation file.
  2. Find the compressed SSRS reports installation file.
  3. Right-click the compressed (.zip) folder, and click Extract All.

The compressed SSRS reports installation file contains a Deployment Wizard.exe file and various other files.

See also

Setting Up SSRS Reports

Downloading the [%=Products.MEM_Short%] SSRS Installation Files

Installing SSRS Reports within Windows

Mapping and Windows Users


SSRS Formats Options: Buttons


SSRS Formats Options: Fields

SSRS Formats

Specify the SSRS invoice format.


SSRS Formats Options: Overview
Tools > Setup > Adv Recurring Contract Billing > Setup > SSRS Formats expansion button

Available in for 2018 R2 (build 706 and newer).

Use this to define different SSRS formats for customer contracts. These values are applied to a billing schedule on the Billing Distribution Method Options .

See also

Setting Up Default Billing Schedule Values


See also

Setting Up [%=CompanyInfo.GP_Dynamics%] SSRS Reports

Mapping [%=CompanyInfo.GP_Dynamics%] and Windows Users

Downloading the [%=Products.MEM_Short%] SSRS Installation Files

Extracting the [%=Products.MEM_Short%] SSRS Installation Files


See also

Setting Up [%=CompanyInfo.GP_Dynamics%] SSRS Reports

Installing [%=Products.MEM_Short%] SSRS Reports within Windows

Downloading the [%=Products.MEM_Short%] SSRS Installation Files

Extracting the [%=Products.MEM_Short%] SSRS Installation Files


See also

Downloading the [%=Products.MEM_Short%] SSRS Installation Files

Extracting the [%=Products.MEM_Short%] SSRS Installation Files

Installing [%=Products.MEM_Short%] SSRS Reports within Windows

Mapping [%=CompanyInfo.GP_Dynamics%] and Windows Users


Statement Setup: Fields

Enable atachment validation

Select to add a column in the Mass SOP Transmission window that shows the number of attached documents for each email message.

Report Option


Statement Setup: Overview
Tools > Setup > > Setup > Statement Setup button

Use this window to set up the email and fax message defaults and the report type and path for statements that are sent through email and fax transmission.

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Straight Line Utility: Buttons

Process

Updates all records within the specified ranges based on the latest straight line calculation.


Straight Line Utility: Fields

Entity ID

Select the entity ID associated with the records that you want to process.

From/To Lease

Select the range of leases that you want to update.

The Lease Type determines which type of leases you can select.

From/To Property

Select the range of properties that you want to update.

From/To Unit

Select the range of units that you want to update.

Lease Type

Select the type of lease you want to update: Revenue Lease or Expense Lease.


Straight Line Utility: Overview
Tools > Utilities > > Lease > Straight Line Utility

Use this utility to update multiple lease records based on latest straight line calculation. Complete the boxes on this window to select the range of leases that you want to update.

Video

Using Straight Line

See also

Updating Leases with the Latest Straight Line Calculation


Structure Type Maintenance: Buttons


Structure Type Maintenance: Fields

Structure Type ID

Specify a unique structure type ID.

Description

Specify a description for the structure type ID. If a record is selected, displays the description for the selected record.


Structure Type Maintenance: Overview
Setup > > Property > Structure Type

Use this window to set up structure type IDs.

See also

Setting Up a Structure Type


Support

If you require support, or want the latest information about your software, visit the . You can access the following information and services from the Portal:

  • Product information and downloads - provides the latest product information and software downloads
  • Knowledge base - provides you with solutions to common issues that customers experience
  • Frequently asked questions - provides you with answers to frequently asked general questions about and products
  • Help desk - provides you with a way to submit new support cases for issues that you experience and cannot find a solution; you can also update your existing support cases

For sales and purchasing information, visit [image] .

For more information about support, review the following:

  • Customer support policy
  • Subscription services agreement
  • Customer support policy


Support Tier Maintenance: Buttons

User Defined

Opens the User Defined window, where you can enter the data for any user-defined boxes.


Support Tier Maintenance: Fields

Description

Level ID

Renewal Percentage

Support Percentage


Support Tier Maintenance: Overview
Cards > > Support Tier Maintenance

Available as of 2016 RTM.

See also

Create Support Tiers

Using the Support Level for an Item: Example


Support/Renewal Item Detail: Buttons


Support/Renewal Item Detail: Fields

Completion Date

Select the transaction completion date. This date is used for information only.

Create Support

Select to create a first year support line when Process is selected.

Clear the check box to prevent the creation of a first year support line when Process is selected.

Create/Update Renewal

Select to create or update a renewal schedule when a support/renewal item is posted in the Sales Transaction Entry window. Default option.

Clear the check box to prevent the creation or updating of a renewal schedule when a support/renewal item is posted in the Sales Transaction Entry window.

Days to Increment

Displays the number of days to increment the transaction date.

Disable Calendar Billing

Select to calculate the charged amounts and renewal amounts for all schedules based on elapsed time billing.

Clear the check box to calculate the charged amounts and renewal amounts for all schedules based on calendar billing.

You can select or clear this option for each schedule you select in the Support/Renewal Item Detail window.

Frequency

The default value is from the Support/Renewal Process window.

Renewal Contract Information

Extended Price

Select whether the extended price excludes or includes a markdown:

  • Exclude Markdown: The Originating and Functional Renewal Amounts are calculated as follows: Unit Price x Quantity for the Item.
  • Include Markdown: The Originating and Functional Renewal Amounts are calculated as follows: (Unit Price - the Markdown Price) x Quantity for the item.

The default value is from the Setup window or the Support/Renewal Process after processing. You can override the selection in this window.

For example, a Quantity of 1, the Unit Price for an item is 100.00, and the Markdown price is 30.00.

  • When Exclude Markdown is selected, 100.00 is used to calculate the renewal amounts (equation: 100.00 x 1).
  • When Include Markdown is selected, 70.00 is used to calculate the renewal amounts (equation: (100.00 - 30.00) x 1).

Functional Renewal Amount

Displays a calculated amount in the functional currency. The amount is calculated based on the renewal start date, renewal end date, and the percentage. The renewal amount is calculated using the formula:

  • Extended price of the item x percentage

Then this amount is prorated based on the renewal start date and end date and billing frequency.

Originating Renewal Amount

Displays a calculated amount in the originating currency. The amount is based on the renewal start date, renewal end date and the percentage. The renewal amount is calculated using the formula:

  • Extended price of the item * percentage

Then this amount is pro-rated based on the renewal start date and end date and billing frequency.

Renewal %

This value is from the Renewal Percentage on the Setup window.

Renewal End Date

The default value is from the Support/Renewal Process window. This date cannot be earlier than the Renewal Start Date.

Renewal Start Date

The default value is from the Support/Renewal Process window.

Schedule ID

Support Contract Information

Extended Price

Select whether the extended price excludes or includes a markdown:

  • Exclude Markdown: The Originating and Functional Charge Amounts are calculated as follows: Unit Price x Quantity for the Item.
  • Include Markdown: The Originating and Functional Charge Amounts are calculated as follows: (Unit Price - the Markdown Price) x Quantity for the item.

The default value is from the Setupwindow or the Support/Renewal Process after processing. You can override the selection in this window.

For example, a Quantity of 1, the Unit Price for an item is 100.00, and the Markdown price is 30.00.

  • When Exclude Markdown is selected, 100.00 is used to calculate the charge amounts (equation: 100.00 x 1).
  • When Include Markdown is selected, 70.00 is used to calculate the charge amounts (equation: (100.00 - 30.00) x 1).

Functional Charged Amount

Displays a calculated amount in the functional currency. The amount is calculated based on the contract original start date, end date and the percentage. The amount charged for the original support is calculated using the formula:

  • Extended price of the item x percentage

Then this amount is prorated based on the original start date and end date and billing frequency.

Originating Charged Amount

Displays a calculated amount in the originating currency. The amount is based on the contract original start date, end date and the percentage. The amount charged for the original support is calculated using the formula:

  • Extended price of the item x percentage

Then this amount is prorated based on the original start date and end date and billing frequency.

Support %

Displays the support percentage used when calculating the unit price for a support item in a billing schedule. This value is from the Setup window.

Based on this percentage, the amount charged for the original support item is calculated using the formula:

  • Extended price of the item x percentage

The calculated amount is then prorated based on the original start date and end date and the billing schedule frequency.

Support End Date

Support Start Date

This value is reused in the Original Contract Signed box in the Recurring Contract Billing Schedule.

Support/Renewal Option

Available as of 2016 RTM.

Calculate Option

Select how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly. Default. The percentages are set up on the Item Maintenance window.
  • Level: Allows you to select a support level to apply to all items. The support level that you select has the support and renewal percentages already set up in the Support Level Maintenance window. The percent values are not attached to the items, and can be changed at the line level in the Sales Transaction Entry window.

Level ID

Percentage/Amount

Select whether to use a Percentage or a flat Amount for calculating support and renewal amounts. This option is available for both Standard and Level calculation options.

The Include Markdown option does not apply.

Support/Renewal Qty

The default value is set up in the Support/Renewal Process window.


Support/Renewal Item Detail: Overview
Transactions > Sales > Sales Transaction Entry > Support/Renewal Item expansion button

In 2016 R2 ( Build 609), the Support Renewal/Billing Details window replaces this window.

See also

Applying a Support Level to an Item

Setting Up Support/Renewal Contract Information

Using the Support Level for an Item: Example


Support/Renew Preview: Buttons


Support/Renew Preview: Fields

Calculation Option

Displays how the support and renewal amounts are calculated. This value is from the sales document:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly. The percentages are set up on the Item Maintenance window.
  • Tier: Allows you to select a support level to apply to all items. The support level that you select has the support and renewal percentages already set up in the Support Level Maintenance window. The percent values are not attached to the items, and can be changed at the line level in the Sales Transaction Entry window.

Level ID

Displays the support level for the renewal or support item. This value is from the sales document. Available when Calculate Option is Level.

Original Sales Item

Displays the original sales item number.

Original Sales Price

Displays the original sales price for the item.

Percentage/Amount

Displays whether a Percentage or a flat Amount is used for calculating support and renewal amounts. This option is available for both Standard and Level calculation options.

The Include Markdown option does not apply.

Renewal %

Displays the renewal percentage for the item. This value is from the sales document.

Renewal Amount

Displays the renewal amount for the item. This value is from the sales document.

(Renewal) Item Description

Displays the renewal item description. This value is from the Billing Schedule Maintenance window.

Renewal Item Number

Displays the renewal item number. This value is from the Billing Schedule Maintenance window.

List View

Date Modified

Displays the date on which the support level ID was modified.

New Level ID

Displays the new support level ID.

New Renewal %

Displays the new renewal percentage for the item.

New Renewal Amount

Displays the new renewal amount for the item.

Original Level ID

Displays the original support level ID.

Original Renewal %

Displays the original renewal percentage for the item.

Original Renewal Amount

Displays the original renewal amount for the item.

Reason

Displays the reason for why the support level ID was changed.

User Modified

Displays the ID of the user who modified the support level ID.


Support/Renew Preview: Overview
Cards > > Billing Schedule > Support/Renewals button - line item

Available as of 2016 RTM.

Use this window to review the renewal information for all renewal items that are attached to the current billing schedule.

See also

Reviewing the Renewal Information for a Billing Schedule

Using the Support Level for an Item: Example


Support/Renewal Preview: Buttons

OK

Saves the changes, and closes the window.


Support/Renewal Preview: Fields

SOP Type

Displays the sales document type, which is from the Type ID on the Sales Transaction Entry window.

SOP Number

Displays the sales document number, which is from the Document No. on the Sales Transaction Entry window.

Support/Renewal Item

Select to indicates that the item on this SOP line has a support/renewal item to be included in this SOP invoice.

Support/Renewal Option

These values are automatically entered based on the values you entered on the Support/Renewal Process or Support/Renewal Item Detail windows.

Level ID

Select the support level for the renewal or support item. Available when Calculate Option is Level.

Percentage/Amount

Select whether to use a Percentage or a flat Amount for calculating support and renewal amounts. This option is available for both Standard and Level calculation options.

The Include Markdown option does not apply.

Scrolling Window

Displays the items for the sales document that have the Support/Renewal check box selected.

Extended Price

Displays the extended price for an item. This is from the sales document and cannot be edited.

Level ID

Displays the support level ID for the item. The default value is set onthe Support/Renewal Process or Support/Renewal Item Detail windows, but you can change it.

Support Item

Displays the support item as set up on the Item Maintenance window.

Support %

Displays the support percentage for the item.

  • If Calculate Option is Level, the displayed value is from the Level ID.
  • If Calculate Option is Standard, the displayed value is from the Item Maintenance window. If Override the percentage on support lines on the Support/Renewal Process or Support/Renewal Item Detail windows is selected, the displayed value is from the header of the Sales Transaction Entry window.

Support Amount

Displays the support amount, which is calculated based on the Support %. Or if the Support Amount has a value, displays the support amount.

Renewal Item

Displays the renewal item as set up on the Item Maintenance window.

Renewal %

Displays the renewal percentage for the item.

  • If Calculate Option is Level, the displayed value is from the Level ID.
  • If Calculate Option is Standard, the displayed value is from the Item Maintenance window. If Override the percentage on support lines on the Support/Renewal Process or Support/Renewal Item Detail windows is selected, the displayed value is from the header of the Sales Transaction Entry window.

Renewal Amount

Displays the renewal amount, which is calculated based on the Renewal %. Or if the Renewal Amount has a value, displays the support amount.


Support/Renewal Preview: Overview
Transactions > Sales > Sales Transaction Entry > Add Support/Renewal button> Preview button

Available as of 2016 RTM.

Use this window to review the support/renewal information for all items that have the Support/Renewal check box selected. The support/renewal amounts for these items are based on the parameter selected on the header of the Sales Transaction Entry window. You can change the amount or percentage in the list view, and the newly calculated amount is used when creating the support or renewal line item.

The functionality of this window is available when Calculation Option is Standard or Tier.

See also

Applying a Support Level to an Item

Using the Support Level for an Item: Example


Support/Renewal Process: Buttons

Preview

Opens the Support/Renew Amounts Preview window, where you can see a preview of the support and renewal amounts. Only the line items that have the Support/Renewal check box selected appear in this window. You can change the percent or amount as needed, and the extended price that is calculated is used when creating the support or renewal line item.

This window is available for both Standard and Level calculation options.

Process

Checks each sales line item in the Sales Transaction Entry window. When the Support/Renewal Item check box is selected in the sales line, the support/renewal information in this window is applied to the sales line items to calculate the Charged Amount and/or the Renewal Amount in the Support/Renewal Item Detail window.

The renewal percentage for each sales line item is from the Item Maintenance window. When missing from the Item Maintenance window, the percentage in this window is used.

Sales line items are automatically inserted into the SOP invoice as original support items.

When the CCH Sales Tax Online plug-in is installed, the plug-in calculates the tax amount for the invoice and the amount is added in the Sales Transaction Entry window.

After processing, when you make a change to the information in this window, you are asked to roll down the changes. If you select Yes, the changes are applied to all of the support/renewal sales line items. A changed percentage only rolls down when Override the percentage on renewal lines option is selected.

When Auto Billing Creation is selected on the Setup window and you post the sale in the Sales Transaction Entry window, a renewal schedule is created or updated. For a Return document specify the renewal line has negative amount.

Schedule ID expansion button

Displays the line items for the next billing period for the selected billing schedule.


Support/Renewal Process: Fields

Completion Date

Select the transaction completion date. This date is used for information only.

Create Support

Select to create a first year support line when Process is selected.

Clear the check box to prevent the creation of a first year support line when Process is selected.

Create/Update Renewal

Select to create or update a renewal schedule when a support/renewal item is posted in the Sales Transaction Entry window.

Clear the check box to prevent the creation or updating of a renewal schedule when a support/renewal item is posted in the Sales Transaction Entry window.

Days to Increment

Displays the number of days to increment the transaction date.

Disable Calendar Billing

Select to calculate the charged amounts and renewal amounts for all schedules based on elapsed time billing.

Clear the check box to calculate the charged amounts and renewal amounts for all schedules based on calendar billing.

You can select or clear this option for each schedule you select in the Support/Renewal Item Detail window.

Frequency

The default value is set up in the Default Billing Frequency box on the Setup window.

Renewal Contract Information

Alignment Date

The default date from the Align Billing Schedule Utility window appears after you select the Schedule ID.

Extended Price

Displays whether the extended price excludes or includes a markdown: Exclude Markdown or Include Markdown. The value is set up in the Setup window. You can override the selection in this window.

Override the percentage on renewal lines

Select to use the renewal percentage from this window to calculate the unit price.

Clear the check box to use the renewal percentage from the Item Maintenance window instead.

Renewal %

Renewal Amount

Available as of 2016 RTM.

Renewal End Date

Renewal Start Date

Schedule ID

Support Contract Information

Extended Price

Displays whether the extended price excludes or includes a markdown: Exclude Markdown or Include Markdown. The value is set up in the Setup window. You can override the selection in this window.

Override the percentage on support lines

Select to use the support percentage from this window to calculate the unit price.

Clear the check box to use the support percentage from the Item Maintenance window to calculate the unit price.

Support %

Support Amount

Available as of 2016 RTM.

Support End Date

Support Start Date

Support/Renewal Option

Available as of 2016 RTM.

Calculate Option

Select how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly. Default. The percentages are set up on the Item Maintenance window.
  • Level: Allows you to select a support level to apply to all items. The support level that you select has the support and renewal percentages already set up in the Support Level Maintenance window. The percent values are not attached to the items, and can be changed at the line level in the Sales Transaction Entry window.

Level ID

Percentage/Amount

Select whether to use a Percentage or a flat Amount for calculating support and renewal amounts. This option is available for both Standard and Level calculation options.

The Include Markdown option does not apply.

Support/Renewal Qty

The default value is set up in the Setup window.


Support/Renewal Process: Menus

Additional

Add Support/Renewal

Opens the Preview: Support/Renewal Process window. Available as of 2016 R2 ( Build 609).


Support/Renewal Process: Overview

Transactions > Sales > Sales Transaction Entry > Add Support/Renewal button

Use this window to enter the information needed to calculate support and/or renewal amounts for a sales line item in the Sales Transaction Entry window that was marked as a Support/Renewal Item in the Item Maintenance window.

You can enter the support or renewal contract information, or both. When you enter the support contract information, only the support item is added to the sales document. When you enter the renewal contract information, the renewal item is used to create a billing schedule in the Recurring Contract Billing Creation window.

When a customer allows a support contract to lapse, you are asked if you want to make the schedule active again.

When you want to make a sale that includes the first year of support only, without an automatic renewal of the support contract, clear the Create/Update Renewal option so that when you post the sale in the Sales Transaction Entry window, a renewal schedule is not created.

See also

Setting Up Support/Renewal Contract Information

Applying a Support Level to an Item

Support/Renewal Item Workflow

Using the Support Level for an Item: Example


Support Renewal/Billing Details: Buttons

Item Number expansion buttons

Two expansions buttons are located in this column header:

  • Opens the xxx Meter window
  • Opens the xxx Tier Price window


Support Renewal/Billing Details: Fields

Customer ID

Customer Name

Document No.

Displays the sales document number.

End User ID

Select an existing end user attached to the customer.

End User Name

Type

Displays the sales document type.

Billing tab

Billing Detail Comment

Displays the comment for the line. The comment is from the Billing Schedule Detail window.

Billing Period End Date

Displays the end date for the billing period. This information is filled when the sales transaction is generated.

Billing Period Start Date

Displays the start date for the billing period. This information is filled when the sales transaction is generated.

Comment 1/Comment 2

Displays comments from the billing schedule generating the SOP document. You can specify additional values for these boxes in this window.

Item Number

Meter Name

Displays the meter name for the schedule. This information is filled when the sales transaction is generated.

Meter Number

Displays the meter number for the schedule. This information is filled when the sales transaction is generated.

Schedule ID

Support/Renewal tab

The default setting is from the Setup.

Alignment Date

The default date from the Align Billing Schedule Utility window appears after you select the Schedule ID.

Calculation Option

Select how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly. Default. The percentages are set up on the Item Maintenance window.
  • Tier: Allows you to select a support level to apply to all items. The support level that you select has the support and renewal percentages already set up in the Support Level Maintenance window. The percent values are not attached to the items, and can be changed at the line level in the Sales Transaction Entry window.

Completion Date

Select the transaction completion date. This date is used for information only.

Days to Increment

Displays the number of days to increment the transaction date.

Disable Calendar Billing

Indicates how the charge amounts and renewals amounts are calculated and billed:

  • : Calculates charged amounts and renewal amounts for all schedules based on elapsed time billing.
  • : Calculates charged amounts and renewal amounts for all schedules based on calendar billing.

You can select or clear this option for each schedule you select in the Support/Renewal Item Detail window.

Frequency

The default value is from the Support/Renewal Process window.

Markdown (Renewal)

Select whether the extended price excludes or includes a markdown:

  • Exclude: The Originating and Functional Renewal Amounts are calculated as follows: Unit Price x Quantity for the Item.
  • Include: The Originating and Functional Renewal Amounts are calculated as follows: (Unit Price - the Markdown Price) x Quantity for the item.

The default value is from the Setup window or the Support/Renewal Process after processing. You can override the selection in this window.

For example, a Quantity of 1, the Unit Price for an item is 100.00, and the Markdown price is 30.00.

  • When Exclude Markdown is selected, 100 is used to calculate the renewal amounts (equation: 100.00 x 1).
  • When Include Markdown is selected, 70 .00is used to calculate the renewal amounts (equation: (100.00 - 30.00) x 1).

Markdown (Support)

Select whether the extended price excludes or includes a markdown:

  • Exclude: The Originating and Functional Charge Amounts are calculated as follows: Unit Price x Quantity for the Item.
  • Include: The Originating and Functional Charge Amounts are calculated as follows: (Unit Price - the Markdown Price) x Quantity for the item.

The default value is from the Setup window or the Support/Renewal Process after processing. You can override the selection in this window.

For example, a Quantity of 1, the Unit Price for an item is 100.00, and the Markdown price is 30.00.

  • When Exclude Markdown is selected, 100.00 is used to calculate the charge amounts (equation: 100.00 x 1).
  • When Include Markdown is selected, 70.00 is used to calculate the charge amounts (equation: (100.00 - 30.00) x 1).

Override Renewal %

Available as of 2016 R2 ( Build 609).

Specify the renewal percentage that you want to use for all items in the list view. When you specify a percentage, this percentage overrides the renewal percentage for the item in the list view.

Override Support %

Available as of 2016 R2 ( Build 609).

Specify the support percentage that you want to use for all items in the list view. When you specify a percentage, this percentage overrides the support percentage for the item in the list view.

Percentage/Amount

Select whether a percentage or a flat amount is used for calculating support and renewal amounts.

Renewal End Date

The default value is from the Support/Renewal Process window. This date cannot be earlier than the Renewal Start Date.

Renewal Start Date

The default value is from the Support/Renewal Process window.

Schedule ID

Support/Renewal Qty

The default value is set up in the Support/Renewal Process window.

Support End Date

Support Start Date

This value is reused in the Original Contract Signed box in the Recurring Contract Billing Schedule.

Tier ID

List View

In the list view, you can review the support and renewal information for all support and renewal items that are attached to the current billing schedule. The following columns are available:

Amount (Renewal)

Displays the renewal amount, which is calculated based on the Renewal %. Or if the Renewal Amount has a value, displays the support amount.

Amount (Support )

Displays the support amount, which is calculated based on the Support %. Or if the Support Amount has a value, displays the support amount.

Calc. Option

Select how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly. Default. The percentages are set up on the Item Maintenance window.
  • Tier: Allows you to select a support level to apply to all items. The support level that you select has the support and renewal percentages already set up in the Support Level Maintenance window. The percent values are not attached to the items, and can be changed at the line level in the Sales Transaction Entry window.

Extended Price

Displays the extended price for an item. This is from the sales document and cannot be edited.

Renewal

Select to indicate that the item on this line is a renewal item to be included in this SOP invoice.

Renewal Item

Displays the renewal item as set up on the Item Maintenance window.

Renewal %

Displays the renewal percentage for the item.

  • If Calculate Option is Level, the displayed value is from the Level ID.
  • If Calculate Option is Standard, the displayed value is from the Item Maintenance window. If Override the percentage on support lines on the Support/Renewal Process or Support/Renewal Item Detail windows is selected, the displayed value is from the header of the Sales Transaction Entry window.

Support

Select to indicate that the item on this line is a support item to be included in this SOP invoice.

Support Item

Displays the support item as set up on the Item Maintenance window.

Support %

Displays the support percentage for the item.

  • If Calculate Option is Level, the displayed value is from the Level ID.
  • If Calculate Option is Standard, the displayed value is from the Item Maintenance window. If Override the percentage on support lines on the Support/Renewal Process or Support/Renewal Item Detail windows is selected, the displayed value is from the header of the Sales Transaction Entry window.

Tier ID

Displays the support level ID for the item. The default value is set on the Support/Renewal Process or Support/Renewal Item Detail windows, but you can change it.


Support Renewal/Billing Details: Overview
Transactions > Sales > Sales Transaction Entry > Additional > Support Renewal/Billing Details

In 2016 R2 ( Build 609), this window combines the data from the following windows:

  • Support/Renewal Item Detail

    • The Support Renewal/Billing Details window replaces the Support/Renewal Item Detail window.

  • Sales Transaction Entry

    • The boxes available in the alternate version of the Sales Item Detail Entry window are moved to Support Renewal/Billing Details window.

  • Sales Item Detail Entry

    • The box available in the alternate version of the Sales Item Detail Entry window is moved to Support Renewal/Billing Details window.


Preview: Support/Renewal Process: Buttons

Process

Checks each sales line item in the Sales Transaction Entry window. When the Support/Renewal Item check box is selected in the sales line, the support/renewal information in this window is applied to the sales line items to calculate the Charged Amount and/or the Renewal Amount in the Support/Renewal Item Detail window.

The renewal percentage for each sales line item is from the Item Maintenance window. When missing from the Item Maintenance window, the percentage in this window is used.

Sales line items are automatically inserted into the SOP invoice as original support items.

When the CCH Sales Tax Online plug-in is installed, the plug-in calculates the tax amount for the invoice and the amount is added in the Sales Transaction Entry window.

After processing, when you make a change to the information in this window, you are asked to roll down the changes. If you select Yes, the changes are applied to all of the support/renewal sales line items. A changed percentage only rolls down when Override the percentage on renewal lines option is selected.

When Auto Billing Creation is selected on the Setup window and you post the sale in the Sales Transaction Entry window, a renewal schedule is created or updated. For a Return document specify the renewal line has negative amount.

Schedule ID expansion button

Displays the line items for the next billing period for the selected billing schedule.


Preview: Support/Renewal Process: Fields

Alignment Date

The default date from the Align Billing Schedule Utility window appears after you select the Schedule ID.

Completion Date

Select the transaction completion date. This date is used for information only.

Days to Increment

Displays the number of days to increment the transaction date.

End User ID

Select the end user ID to associate with the support and renewal process.

End User Name

Frequency

The default value is set up in the Default Billing Frequency box on the Setup window.

Renewal Contract Information

Extended Price

Displays whether the extended price excludes or includes a markdown: Exclude Markdown or Include Markdown. The value is set up in the Setup window. You can override the selection in this window.

Renewal End Date

Renewal Start Date

Schedule ID

Support Contract Information

Extended Price

Displays whether the extended price excludes or includes a markdown: Exclude Markdown or Include Markdown. The value is set up in the Setup window. You can override the selection in this window.

Support End Date

Support Start Date

Support/Renewal Option

Calculation Option

Select how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly. Default. The percentages are set up on the Item Maintenance window.
  • Tier: Allows you to select a support level to apply to all items. The support level that you select has the support and renewal percentages already set up in the Support Level Maintenance window. The percent values are not attached to the items, and can be changed at the line level in the Sales Transaction Entry window.

Tier ID

Percentage/Amount

Select whether to use a Percentage or a flat Amount for calculating support and renewal amounts. This option is available for both Standard and Level calculation options.

The Include Markdown option does not apply.

Support/Renewal Qty

The default value is set up in the Setup window.

List View

In the list view, you can review the support and renewal information for all support and renewal items that are attached to the current billing schedule. The following columns are available:

Amount (Renewal)

Displays the renewal amount, which is calculated based on the Renewal %. Or if the Renewal Amount has a value, displays the support amount.

Amount (Support )

Displays the support amount, which is calculated based on the Support %. Or if the Support Amount has a value, displays the support amount.

Calc. Option

Select how support and renewal amounts are calculated:

  • Standard: Support and renewal percentages that are attached to the items are used to calculate the amounts accordingly. Default. The percentages are set up on the Item Maintenance window.
  • Tier: Allows you to select a support level to apply to all items. The support level that you select has the support and renewal percentages already set up in the Support Level Maintenance window. The percent values are not attached to the items, and can be changed at the line level in the Sales Transaction Entry window.

Extended Price

Displays the extended price for an item. This is from the sales document and cannot be edited.

Item Number

Renewal Item

Displays the renewal item as set up on the Item Maintenance window.

Renewal %

Displays the renewal percentage for the item.

  • If Calculate Option is Level, the displayed value is from the Level ID.
  • If Calculate Option is Standard, the displayed value is from the Item Maintenance window. If Override the percentage on support lines on the Support/Renewal Process or Support/Renewal Item Detail windows is selected, the displayed value is from the header of the Sales Transaction Entry window.

Support Item

Displays the support item as set up on the Item Maintenance window.

Support %

Displays the support percentage for the item.

  • If Calculate Option is Level, the displayed value is from the Level ID.
  • If Calculate Option is Standard, the displayed value is from the Item Maintenance window. If Override the percentage on support lines on the Support/Renewal Process or Support/Renewal Item Detail windows is selected, the displayed value is from the header of the Sales Transaction Entry window.

Tier ID

Displays the support level ID for the item. The default value is set on the Support/Renewal Process or Support/Renewal Item Detail windows, but you can change it.


Preview: Support/Renewal Process: Overview

Transactions > Sales > Sales Transaction Entry > Add Support/Renewal button

Transactions > Sales > Sales Transaction Entry > Additional menu > Support/Renewal

Use this window to enter the information needed to calculate support and/or renewal amounts for a sales line item in the Sales Transaction Entry window that was marked as a Support/Renewal Item in the Item Maintenance window.

In 2016 R2 ( Build 609), this window replaces the following windows:

  • Support/Renewal Process
  • Support/Renewal Preview

You can enter the support or renewal contract information, or both. When you enter the support contract information, only the support item is added to the sales document. When you enter the renewal contract information, the renewal item is used to create a billing schedule in the Recurring Contract Billing Creation window.

When a customer allows a support contract to lapse, you are asked if you want to make the schedule active again.

When you want to make a sale that includes the first year of support only, without an automatic renewal of the support contract, clear the Create/Update Renewal option so that when you post the sale in the Sales Transaction Entry window, a renewal schedule is not created.

The support/renewal amounts for these items are based on the parameter selected on the header of the Sales Transaction Entry window. You can change the amount or percentage in the list view, and the newly calculated amount is used when creating the support or renewal line item.

See also

Setting Up Support/Renewal Contract Information

Applying a Support Tier to an Item

Support/Renewal Item Workflow

Using the Support Level for an Item: Example


Supply Requisition Entry: Buttons

Populate Lines

Available in for 2016 R2 (build 677 and newer) and 18.2 (build 806 and newer).

Updates the scrolling window with the information from a par list based on the Replenishment Site and Destination Site combination selected:

  • Item number
  • U of M (unit of measure)
  • Quantity
  • Bin Number

Par lists are created on the Par List Maintenance window.

Reset

Resets the record.

SR Process

Saves the current record, and opens the Supply Requisition Process window. Available as of 2015 R2.

When the Supply Requisition Process window opens, the following boxes are automatically entered based on the data from the Supply Requisition Entry window: Transaction Type, Range By, and the From and To values for the range. Also, the records that appear in the scrolling window are updated based on the criteria in the boxes, and are automatically selected for processing.


Supply Requisition Entry: Fields

Comment ID

Specify a comment for this transaction.

Contact Name

Specify a contact name for the transaction.

Contact Phone

Specify the phone number for the contact person.

Created Date

Displays the date on which the transaction was created.

Created User ID

Displays the ID of the user who created the record.

Default Breakdown

Select the default breakdown ID. When the Default Project ID is empty, this box is not available. When an inventory transaction is created, this value is used to create the project tracking information.

Default Project ID

Select the default project ID. When an inventory transaction is created, this value is used to create the project tracking information.

When Enable Project Tracking is cleared on the Company Setup window, this box is not available.

Default Requested Date

Select the default request date for the transaction. The default value is the system date.

Destination Site

Select the destination site where inventory is moved in the delivery stage of an equipment rental transaction. . This site is the default To Site value for all line items in the scrolling window.

If the Destination Site is changed after the Room Number is entered then the Room Number is cleared.

Import SR ID

Displays the supply requisition import ID.

Imported

Indicates whether the transaction was imported. A selected check box indicates the transaction was imported.

In-Transit Site

Available in for 2018 R2 (build 726 and newer), and when SR Transaction Type is Issue Preview or Transfer Preview.

Select the in-transit site you want to use for the transaction. This value is the default value for all line items in the scrolling window. The site you select must be different from the replenishment and to site values.

Patient ID

Select a patient ID. The value is for information purposes only.

Replenishment Site

Select the replenishment site. Only sites that have the Replenishment Site check box selected on the Site Maintenance window are available. This site is the default From Site value for all line items in the scrolling window.

Room Number

Select the room number. You must select a Site ID before you can select a room number. The value is for information purposes only.

SR Description

Specify a description for the supply requisition transaction.

SR Document Number

Displays the supply requisition document number. This number is automatically generated based on the settings in the Supply Requisition Type Setup window.

SR Document Type

Select the supply requisition document type. The document types are set up in the Supply Requisition Type Setup window. The default value is set up in the Supply Requisition Setup window.

SR Transaction Type

Select the supply requisition type. The default value is set up in the Supply Requisition Setup window.

  • Equipment Rental: Manages rentals. After a transaction has been processed, the lines of the transaction cannot be edited.
  • Issue Preview: Manages transfers and consumption of inventory from central supply. After a transaction has been processed, the lines of the transaction cannot be edited.
  • Transfer Preview: Manages transfers and consumption of inventory from central supply. After a transaction has been processed, the lines of the transaction cannot be edited.

Only supply requisition lines that have not been processed can be edited.

Vendor ID

Select the vendor ID. This vendor is the default value for all line items in the scrolling area.

During the transaction process, you can create a PO preview if the stock is not available. The vendor ID is used on the PO Preview transaction.

Scrolling Window

Bin To

Displays the bin information from the item site. The default value is from the Item Quantities Maintenance window for the specific item and the To Site for the transaction entered. Read-only.

Available when the multiple bins feature is not used. You can turn off the feature on the Inventory Control Setup window.

Breakdown

Displays the transaction breakdown.

Contact Name

Displays the contact name from the header.

Contact Phone

Displays the phone number for the contact person from the header.

Created Date

Displays the date on which the line was created.

Create User ID

Displays the ID of the user who created line.

Delivery Bin

Select the bin to which the item is to be delivered. The default value is the first bin on the Site Bin Maintenance window.

Available when the multiple bins feature is used. You can turn on the feature on the Inventory Control Setup window.

Downloaded

Indicates whether the line was created from the Upload Picking Ticket window. This type of transaction is uploaded from a handheld device. A selected check box indicates the transaction was downloaded.

From Site

Select the site from which the item is transferred. The default value is from the Replenishment Site from the header.

From Site Description

Displays the description of the From Site.

Imported

Indicates whether the line was imported. A selected check box indicates the transaction was imported.

In-Transit Site

Available in for 2018 R2 (build 726 and newer), and when SR Transaction Type is Issue Preview or Transfer Preview.

Select the in-transit site you want to use for the line item. The default value is specified in the header, which you can change. The site you select must be different from the replenishment and to site values.

In-Transit Site Description

Displays the description of the selected in-transit site. Read-only.

Inventory

Select the inventory account number. The account specified account overrides the item inventory account number with account substitution used for distributions when a transfer or department transfer is created.

If no account is specified, the account used is from the Item Account Maintenance window.

Inventory Offset

Select the inventory offset account number. The account specified account overrides the item inventory offset account number with account substitution used for distributions when a transfer or department transfer is created.

If no account is specified, the account used is from the Item Account Maintenance window.

Item Description

This description is automatically entered when you select the Item Number.

Item Number

Select the inventory item.

Patient ID

Select the patient ID. The default value is from the Patient ID in the header.

Patient Name

Displays the name for the patient ID. The value is for information purposes only.

Project ID

Displays the project ID.

Qty

Specify the quantity.

Qty Alloc For Cleaning

Displays the quantity allocated for cleaning in the cleaning stage of a transaction when a department transfer transaction is created. This amount is increased by the quantity processed.

The quantity delivered is decreased by the quantity processed. This quantity is used for equipment rental transactions only.

Qty Alloc For Delivery

Displays the quantity allocated for delivery in the delivery stage when a transfer/department transfer transaction is processed. The quantity allocated for delivery is increased by the quantity processed.

For an equipment rental transaction, the quantity allocated for delivery is increased when the department transfer is created and posted in the return stage. For an issue preview or transfer preview transaction, the quantity allocated for delivery is increased when the transfer created during the delivery stage is posted.

Qty Alloc For PM

Displays the quantity allocated for PM in the maintenance stage when a department transfer is created and processed. This amount is increased by the quantity processed. The Qty In Cleaning is decreased by the quantity processed.

This quantity is used for equipment rental transactions only.

Qty Alloc For Receipt

Available in for 2018 R2 (build 726 and newer).

Displays the quantity allocated to be received through a receiving transaction. The department transfer transaction has been created, but not yet posted.

Qty Alloc For Return

Displays the quantity allocated for return in the return stage when a transaction is processed and a department transfer is created. This amount is increased by the quantity processed. The Qty In PM is decreased by the quantity processed. This quantity is used for equipment rental transactions only.

Qty Cancelled

Specify the quantity to be canceled. The amount must be less than the Qty. The Remaining Qty is updated to reflect the difference between the quantity and quantity canceled (Qty - Qty Cancelled).

Qty Completed

Displays the quantity completed when the last stage of the transaction is processed for a transfer/department transfer. The quantity completed is increased by the quantity processed.

Qty Delivered

Displays the quantity delivered. This amount is increased when the transfer/department transfer is posted, and the Qty Alloc for Delivery is decreased. This quantity is used for equipment rental transactions only.

Qty In Cleaning

Displays the quantity in cleaning when a department transfer is created and posted during the cleaning stage. The Qty Alloc For Cleaning is decreased and this quantity is increased. This quantity is used for equipment rental transactions only.

Qty In PM

Displays the quantity in PM during the maintenance stage when a department transfer is created and then posted. The Qty Alloc For PM is decreased and the Qty In Cleaning is increased. This quantity is used for equipment rental transactions only.

Qty Ordered

Displays the quantity ordered. When a PO preview is created from the Supply Requisition Process window, the amount is increased by the quantity on the transaction.

Remaining Qty

Displays the remaining quantity. When the Qty is changed, this value is updated with the same quantity value. If the remaining quantity is less than the entire quantity to be processed, the value shows the remaining quantity to be processed.

Requested Date

Select the date on which the request is made. The default value is Default Requested Date in the header.

Requisition Number

Displays the supply requisition number.

Room #

Select a room number. The default value is the Room Number from the header. If the To Site is changed then the room number is cleared. You can select any room number defined for the To Site.

Shipping Comment

Displays any shipping comments.

To Site

Select the site to which the item is transferred. The default value is from the Destination Site from the header.

To Site Description

Displays the description of the To Site.

UofM

Select the unit of measure for the item.

Vendor ID

Select the vendor ID. The default value is from the header. Or if the header value is empty, the default value is from the Item /From Site Primary Vendor ID.

Vendor Name

Displays the vendor name.


Supply Requisition Entry: Overview
Transactions > > Supply Requisition > Supply Requisition Entry

Use this window to enter supply requisitions. You can also import these transactions from outside .

If () is installed, the From Entity ID box is available and is attached to every document. With installed, site, item, and vendor security are applied in this window.

Par List

To save time when creating a supply requisition, you can use a par list that you create on the Par List Maintenance . This feature is available in for 2016 R2 (build 677 and newer) and 18.2 (build 806 and newer).

Account Substitution

Account segment values for account substitution are set up on the following windows:

View transfer preview example.

The following example demonstrates the account substitution for the inventory offset account.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 00

On the Item Maintenance window, item 1-A3261A has the Secondary Segment value set to 1000

On the Supply Requisition Entry window create a transfer preview. When you expand the line, you can see the original inventory offset account for the item. Select SR Process to create the department transfer.

The department transfer is created, and you can view the transaction on the Transfer Entry window. Select Distributions, you can see the distributions on the Transaction Distributions window.

With account substitution, the inventory offset account number becomes 100-1000-00.

See also

Top Up Request Workflow

Creating a Supply Requisition

Setting Up a Par List for a Site

Supply Requisition: Equipment Rental

Supply Requisition: Equipment Rental Example

Supply Requisition: Issue Preview

Supply Requisition: Issue Preview Example

Supply Requisition: Transfer Preview

Supply Requisition: Transfer Preview Example

Account Substitution: Examples


Supply Requisition Process: Buttons

The spreadsheet is saved in the default folder location that you entered in the Supply Requisition Export Path on the System Paths window.

PO Preview

Opens the a PO Preview window, where you can create a PO preview of the selected items.

Print

Prints the supply requisition. When you select this button, you can select to print the picking ticket or label:

  • Picking Ticket - SR Number
  • Picking Ticket - Repl Site
  • Picking Ticket - Site ID
  • Print PiggyBack Label
  • Print Shipping Label

For printing picking tickets: When Enable Multiple Bins is selected on the Inventory Control Setup window, the inventory bin information must be set up on the Item Site Default Bins window for the primary and available bin information to appear on the picking ticket.

Process

Processes the supply requisition for the selected records for the batch. After the records are processed an audit report (showing any errors) is printed each time a transaction is processed.

The in-transit functionality is available in for 2018 R2 (build 726 and newer). With the in-transit functionality, the way processing is updated has changed for each Action selected:

  • Delivery: When Transaction Type is Issue Preview or Transfer Preview, the department transfer transaction is created from the replenishment site to the in-transit site. If the Enable Inventory Posting option is selected on the System Setup window, this transaction is automatically posted when it is saved.
  • Receive: Creates a department transfer from the in-transit site to the destination site. If the Enable Inventory Posting option is selected on the System Setup window, this transaction is automatically posted when it is saved.
  • Cancel: Cancels the remaining quantities for the delivery of a transaction. If the quantities are completed or in transit, the quantities are not updated.
  • History: Moves the transaction lines and all data associated with the transaction line to history.

The way the list view is updated is different for each Action selected:

  • Cancel: Shows all transactions that have quantities that are currently available for delivery and satisfy the other specified criteria.
  • History: Shows all transactions where all quantities for the transaction have been processed or canceled by the user and satisfy the other specified criteria.
  • Receive: Shows all transactions with quantities that are in transit (being delivered to an in-transit site, but not yet received at the destination site) and satisfy the other specified criteria.

The in-transit functionality is available in for 2018 R2 (build 726 and newer)).


Supply Requisition Process: Fields

Action

Select the type of action to process. The options available depend on the Transaction Type selected.

When Transaction Type is Issue Preview or Transfer Preview:

  • Delivery
  • Cancel
  • History
  • Receive (available in build 726 and newer)

When Transaction Type is Equipment Rental:

  • Delivery
  • Cleaning
  • Maintenance
  • Return
  • Cancel
  • History

To be able to execute the Cancel action, you require the Replenishment Cancel Password that is set up on the Supply Requisition Setup window. The Cancel action is used to cancel a line in the supply requisition. Only quantities that are not yet processed can be canceled.

Batch ID

Select a batch ID.

Picking Ticket Format

Select how to sort the picking tickets:

  • Sort by Site ID
  • Sort by Primary Bin Location
  • Sort by SR Number

Range By

Select the range by which you want to display data:

  • Created Date
  • Destination Site
  • Item Number
  • Patient ID
  • Replenishment Site
  • SR Document Number
  • User ID

Transaction Type

Select the transaction type you want to process:

  • Equipment Rental
  • Issue Preview
  • Transfer Preview

The transaction type selected determines the Action options that are available.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Supply Requisition
  • Transaction Type
  • Item Number
  • Item Description
  • Req Date
  • U Of M
  • Qty
  • Action Qty -Displays the remaining quantity to be fulfilled. This amount appears when a supply requisition cannot be completely fulfilled.
    For the in-transit functionality the following occurs:
    • When Action is Delivery, displays the quantity remaining to be delivered to the in-transit site for the transaction.
    • When Action is Receive, displays the quantity remaining to be received for the transaction.
    • When Action is Cancel, displays the quantity remaining to be delivered.
    The in-transit functionality is available in for 2018 R2 (build 726 and newer) and when Transaction Type is Issue Preview or Transfer Preview).
  • Avail Qty
  • From Site
  • From Site Description
  • From Bin
    On the Inventory Control Setup window, when the multiple bins feature is turned off, the value is updated based on the setting on the Item Quantities Maintenance window. When multiple bins is turned on, the From Bin is not available.
  • To Site
  • To Site Description
  • To Bin
    On the Inventory Control Setup window, when the multiple bins feature is turned off, the value is updated based on the setting on the Item Quantities Maintenance window. When multiple bins is turned on, this value is from the Delivery Bin on the Supply Requisition Entry window.
  • Vendor ID
  • Created User ID
  • Created Date
  • Replenishment Site
  • Replenishment Site Description
  • Destination Site
  • Destination Site Description
  • Imported
  • Downloaded
  • Requisition Number
  • Contact Name
  • Contact Phone
  • SR ID
  • Patient ID
  • Patient Name
  • Serial Number
  • From Facility ID
  • To Facility ID
  • Room Number
  • In-Transit Site (available in for 2018 R2 (build 726 and newer) and when Transaction Type is Issue Preview or Transfer Preview)
  • In-Transit Site Description (available in for 2018 R2 (build 726 and newer) and when Transaction Type is Issue Preview or Transfer Preview)
  • Shipping Comment (available in for 2018 R2 (build 726 and newer))

The Replenishment Site, Site ID, Item Number, and Requisition Number all have bar codes.

Displaying columns in "classic" order (as in for 2010 and earlier)

If you are using for 2015 R2 or 2016, but prefer how the columns appear in for 2010 and earlier, you can run the following SQL statements to display the columns in "classic" order.

This feature for displaying the classic column order or reverting to the current column order is available in the following builds for :

  • 2015 R2 - build 517 and newer
  • 2016 - build 603 and newer

To display the columns in “classic” order, run the following SQL statement on your system database (the default name is DYNAMICS):

INSERT INTO dbo.B2500102 (SETUPKEY, BS25_SRPrc_ClassicColOrd)

VALUES (1, 1);

Subsequently, if you want to revert to the standard order for the current version of , run the following SQL statement on your system database:

UPDATE dbo.B2500102

SET BS25_SRPrc_ClassicColOrd = 0

WHERE SETUPKEY = 1;

Finally, if you want to display the classic order again, run the following SQL statement on your system database:

UPDATE dbo.B2500102

SET BS25_SRPrc_ClassicColOrd = 1

WHERE SETUPKEY = 1;


Supply Requisition Process: Overview
Transactions > > Supply Requisition > Supply Requisition Process
Transactions > > Supply Requisition > Supply Requisition Entry > select SR Process

Use this window to process supply requisitions.

As of 2015 R2, when you select SR Process on the Supply Requisition Entry window, this window opens with the following boxes automatically entered: Transaction Type, Range By, and the From and To values for the range. Also, the records that appear in the scrolling window are updated based on the criteria in the boxes, and are automatically selected for processing.

When a supply requisition is processed, a transfer/department transfer is created, and the Inventory Transfer window opens to display the transaction. The Picking Ticket Format determines the order in which the lines are displayed on Inventory Transfer Entry window. The serial number, lot number, or bin number can then be entered for the transaction. These values are printed on the packing slip.

When the transaction is saved, the audit report and the packing slip are printed. The Picking Ticket and Exception report are printed before the transfer is displayed. The exact picking ticket that is printed comes from the Picking Ticket Format on the Supply Requisition Setup window. The serial number, lot numbers, or bins can appear on the Picking Ticket report. The modified report is available when the Picking Ticket Format is Sort by Site ID, which allows you to print roll up picking ticket by replenishment site and item. The modified picking ticket report can be found in the installation files with the name of PickingTicketModifiedReport.

The Pick QTY field on this report is not formatted to accommodate decimals because reporter writer packages do not allow exporting the format. But this can be added using new format in run time report writer.

Supply Requisitions Imported from

You can use the () to import supply requisition documents from ParEx or Cerner.

As of 2015 R2, when a supply requisition is imported, the Bin To value for each line is automatically entered with the Bin value from the Item Quantities Maintenance window. The Bin value is based on the item-site combination of the item and the To Site on the document.

See also

Processing a Supply Requisition

Creating a Supply Requisition


Supply Requisition Setup: Buttons


Supply Requisition Setup: Fields

Auto Archive Supply Requisition

Select to automatically move supply requisition transactions to history after all items in the document are completed or canceled.

Cancel SR After Picking

Select to cancel any remaining quantities in a supply requisition record after successful picking. This situation can occur when picking tickets are uploaded from a handheld device. When the amount is manually adjusted in one of the Supply Requisition Process and Supply Requisition Entry windows the remaining quantities are automatically canceled. The adjustment is not a "true" picking entry, but a quantity adjustment.

Chargeable Item Acct Substitution

Select to enable department substitution only on chargeable items for supply requisition transactions.

As of 10, this option became obsolete. Department substitution applies to all items regardless of the setting of this option.

Default GP Requisition Doc ID

Select the default purchase order document ID for purchase requisitions that originate from the Requisition Portal.

Default SR Transaction Type

Select the default transaction supply requisition type on the Upload Requisition Inventory window:

  • Issue Preview
  • Equipment Rental
  • Transfer Preview

Default SR U of M

Select the default unit of measure for the supply requisition in the Supply Requisition Entry window: Purchasing or Issue.

Default Transaction Type

Select the default transaction type on the Upload Requisition Inventory window:

  • ALL
  • Issue Preview
  • Equipment Rental
  • Transfer Preview

Enable Duplicate Record Validation on Upload Requisition Inventory

Select to perform a check for duplicate records when you change the Site for an item in the list view or select Validate on the Upload Requisition Inventory window.

Two records are considered duplicates when they have the same Transaction Date, User ID, Item Number, and Site. When a duplicate record is identified, the status of the duplicate record is set to Error.

Equipment Rental

Default Cleaning Bin

Specify an identification for the default cleaning bin for equipment rental. When Enable Multiple Bins is selected in the Inventory Control Setup window, this bin number must exist for the item in the cleaning site.

Default Cleaning Site ID

Select the default cleaning site ID for the equipment rental. During the cleaning stage of an equipment rental transaction, the equipment is moved to the selected site.

Default Maintenance Bin

Specify an identification for the default maintenance bin for equipment rental. When Enable Multiple Bins is selected in the Inventory Control Setup window, this bin number must exist for the item in the maintenance site.

Default Maintenance Site ID

Select the default maintenance site ID for equipment rental. During the maintenance stage of an equipment rental transaction, the equipment is moved to the selected site.

Inventory Transfer

Select the default inventory document type for equipment rental transfers

Supply Requisition

Select the default supply requisition document type for equipment rental.

Issue Preview

Default Item Transfer Format

Select the default item transfer format. When printing item transfers, the option you select determines the order in which the documents are printed.

Default Packing Slip format

Select the default packing slip format. When printing packing slips, the option you select determines the order in which the documents are printed.

Default Picking Ticket Format

Select the default picking ticket format. When printing picking tickets, the option you select determines the order in which the documents are printed.

Department Transfer

Select the default inventory document type for a department transfer that is generated after the transfer preview is processed.

Handheld

Select the default supply requisition document type for issue preview transactions created from a handheld device.

Item Transaction

Select the default inventory document type for issue preview issues.

Supply Requisition

Select default supply requisition document type for an issue preview.

Upload

Select the default supply requisition document type for issue preview transactions created from an upload.

Pick Over Quantity

Select to allow manual changes to the quantity on the Supply Requisition Process and Supply Requisition Entry windows. To change a quantity in the scrolling window, right-click a line.

When this option is cleared, the quantity cannot be changed.

Print Shipping Label

Select to print the shipping labels from the Supply Requisition Process and Supply Requisition Entry windows.

Replenishment Cancel Password

Specify a password that is required to cancel a supply requisition transaction on the Supply Requisition Process and Supply Requisition Entry windows.

Round Up Partial Quantities on Upload

Available in for 2018 R2 (build 723 and newer).

Determines whether partial (fractional) quantity values uploaded from a handheld device are rounded up or down:

  • : When partial quantity values are uploaded to from a handheld device, the quantity value is rounded up to the next whole number.
  • : When partial quantity values are uploaded to from a handheld device, the quantity value is rounded down to the preceding whole number.

To ensure that the par quantities are always satisfied, select this option.

Review the examples to better understand how this option works.

For item 128 SDRAM the issuing unit of measure is Each and the purchasing unit of measure is Box. One Box is equivalent 10 items (Each).

Scenario 1:

The following occurs:

  • Round Up Partial Quantities on Upload is cleared.
  • The shelf quantities are: North site (10 Each), South site (6 Each)

The North site has a required quantity of 2 Each, which is 0.2 Boxes and is rounded down to 0 (zero).

The South site has a required quantity of 2 Each, which is 0.2 Boxes and is rounded down to 0 (zero).

In this scenario, no purchase order is generated for either North or South sites.

Scenario 2:

The following occurs:

  • Round Up Partial Quantities on Upload is cleared.
  • The shelf quantities are: North site (1 Each), South site (0 Each)

The North site has a required quantity of 11 Each, which is 1.1 Boxes and is rounded down to 1.

The South site has a required quantity of 8 Each, which is 0.8 Boxes and is rounded down to 0 (zero).

In this scenario, a purchase order for 1 Box is generated for the North site. No purchase order is generated for the South site.

Scenario 3:

The following occurs:

  • Round Up Partial Quantities on Upload is selected.
  • The shelf quantities are: North site (10 Each), South site (6 Each)

The North site has a required quantity of 2 Each, which is 0.2 Boxes and is rounded up to 1.

The South site has a required quantity of 2 Each, which is 0.2 Boxes and is rounded up to 1.

In this scenario, a purchase order of 1 Box is generated for the North site, and a purchase order of 1 Box is generated for the South site.

Scenario 4:

The following occurs:

  • Round Up Partial Quantities on Upload is selected.
  • The shelf quantities are: North site (1 Each), South site (0 Each)

The North site has a required quantity of 11 Each, which is 1.1 Boxes and is rounded up to 2.

The South site has a required quantity of 8 Each, which is 0.8 Boxes and is rounded up to 1.

In this scenario, a purchase order for 2 Boxed is generated for the North site, and a purchase order of 1 Box is generated for the South site.

Transfer Preview

Department Transfer

Select the default inventory document type for the department transfer generated after a transfer preview is processed.

Supply Requisition

Select the default supply requisition document type for a transfer preview.


Supply Requisition Setup: Overview
Tools > Setup > > Company Setup > Supply Requisition button

Use this window to set up supply requisitions.

See also

Setting Up Information for Supply Requisitions

Supply Requisition Type: Overview


Supply Requisition Type: Buttons


Supply Requisition Type: Fields

SR Document Type

Select the supply requisition document type ID.

After you select the document type, you can assign document IDs. Multiple document IDs for each document type can exist, such as SPECIAL or STANDARD.

SR Next Number

Specify the next supply requisition number. Maximum 10 character length.

SR Trx Type

Select the supply requisition transaction type: Equipment Rental, Issue Preview, or Transfer Preview.


Supply Requisition Type: Overview
Tools > Setup > > Supply Requisition Type

Use this window to setup up issue document types and the appropriate next document number for supply requisition transactions. If a supply requisition transaction exists, the issue type cannot be deleted.

See also

Creating a Supply Requisition Type

Supply Requisition Setup: Overview


System Defined Collateral: Buttons

Actions

Adds or removes items as collateral:

  • Insert Fixed Asset as Collateral: Opens the Asset Lookup window where you select fixed assets to add as collateral.
  • Insert SOP Invoice Items as Collateral: Opens the Link AR/SOP Documents Lookup window, where you select the SOP documents to add as collateral.
  • Remove All: Removes all collateral lines from the scrolling window.

OK

Saves changes to the window, and closes the window.


System Defined Collateral: Fields

Customer Name

Customer Number

Displays the customer number.

Description

Displays a description of the loan.

Loan Number

Displays the loan number from the Loan Transaction Entry window.

Scrolling Window

Added By

Displays the ID of the user who added the line.

Added Date

Displays the date when this line was added.

Description

Displays the description of a fixed asset or SOP item.

Item Number/FA Suffix

Displays the suffix for the fixed asset or the SOP item number

Serial Number

Displays a serial number for an item.

SOP Number/Fixed Asset ID

Displays the fixed asset ID or SOP number.

Status

Displays status of the line item: Linked or Collateral.

Type

Displays the collateral type:

  • FA: Fixed asset
  • SOP: SOP invoice item


System Defined Collateral: Overview
Transactions > Loans Management > Loan Entry > Collateral button

Use this window to add assets and/or items to the collateral for the selected loan. When you add or remove lines to the scrolling window, you must select Actions and select the action you want. You cannot add lines to the scrolling window directly.

See also

Adding a Collateral to a Loan

RemoveCollateral


System Paths: Buttons


System Paths: Fields

CernerSuppReq Export Path

Select the folder path for the supply requisition export file, which can be imported into Cerner.

The supply requisition export file is generated when processing inventory batches for supply requisitions that were imported from Cerner using the MMI Console.

Export File Format

Select the type of file to export: Comma-Delmited or HL7.

Item Usage Export Path

Select the folder path for the spreadsheet that is created from the Item Usage Inquiry window.

Label Path

Select the folder path for the for the label file.

Non Receiving PO File Path

Select the folder path for the non-receiving purchase order file to be imported.

Orsos Export Path

Select the folder path for the Orsos file that is exported.

Price Change 832 Import File

Select the folder path for the 832 file that is imported.

Primary Vendor Update

Available as of 2015 R2.

Select the folder path for the primary vendor file that is imported. The file is a comma-delimited format that contains the following information: Item Number, Primary Vendor Number, Vendor Item Number, Purchasing UofM, Qty Per UofM, Price, Product Category.

Export File Path Scrolling Window

Use this area to define the settings for integration with other medical data systems (such as, Surgical Information Systems (SIS) or Medsphere Billing). The data settings are then used to generate export files for transaction data. For more information about the output file, see the description for the Item Maintenance window.

You can have multiple entries with different company-integration combinations.

Company

Select the company for which the export file is created.

File Output Path

Select the folder path for where the comma-delimited text files that contain item records are saved. These text files are created or updated in the Item Maintenance window.

If the path is empty, an output file is not created from the Item Maintenance window.

FTP Address

Specify the FTP server address where the item files are saved.

If the FTP server address is empty, the output files created remain in the File Output Path location.

FTP Output Folder

Specify the name for the folder on the FTP server where the item files are saved.

FTP Password

Specify the password for the FTP user ID.

FTP User

Specify the FTP user ID. Ensure that the user ID you enter has permission to access the FTP server and folder.

Integration

Select the integration ID.

Trx Type

Select the transaction type: Item, SR, or Patient.

Patient is available in build 728 (and newer).


System Paths: Overview
Tools > Setup > > System > System Paths button

Use this window to define the folder paths used for imported and exported files.

Patient Billing Transactions

In build 728 (and newer), a CSV file with patient billing transaction data is created for issue transactions. This export file is created based on the settings in the Export File Path area and when the following criteria is met:

See also

Setting Up System-Level Settings

Setting Up Folder Paths for Imported and Exported Files


System Setup: Buttons

PO Fax/Email

Opens the PO Fax/Email window.

System Paths

Opens the System Paths window.


System Setup: Fields

Allow Entry of New Item Number

Select to allow users to manually enter new item numbers. When you select this option, on the Item Maintenance window, you can specify a new item number instead of selecting Add Item.

Allow Patient Charge Code Duplicates

Select to allow the Patient Charge Code on the Item Maintenance window to have duplicate values. When the check box is cleared, the Patient Charge Code cannot have duplicate values.

Enable Default Stock/NonStock From Site

Select to use the default stock or non-stock value on the Item Quantity Maintenance window from the setting on the Site Maintenance window.

When the check box is cleared, the default stock or non-stock value is from the setting on the Item Maintenance window.

This option is used on the Assign Item Site Utility window. When item-quantity quantity relationships are assigned from the site or item card, the default setting is based on the Item/Site By Default value.

Enable Inventory Posting

Select to turn on automatic posting of inventory transactions batches that are generated though HMM system processes, such as supply requisition process, purchase order preview, and upload transactions.

Issue InterCompany ID

Select the company used for intercompany distributions. The accounts for this company are used for any intercompany issue transactions. This company refers to a destination company in the Intercompany Setup window.

Item Number Next Number

Specify the next number for an item. This number is used for items that are added in or imported from the Importer:

  • When you add an item on the Item Maintenance window, the item number is automatically generated.
  • When you import an item that does not have an item number, the item number is automatically generated. This functionality is available as of 2015 R2.

Item/Site By Default (Stock, NonStock)

Select the default status value for new items, new sites, and new item-site records: Stock or Non Stock.

Override Item Password

Specify a password to override the automatically generated item number for new items. You use this password when you specify a different item number that is different from the item number that is automatically generated.

Patient Charge Next Number

Specify the next patient charge number. The next chargeable item uses this number. The patient charge item number is assigned to a new item that is chargeable or an existing item that is changed to chargeable.

Vendor Return JE Debit Account

Select the account number to be used on the debit side of vendor return transactions. On the Transaction Entry window, when Create Credit Memo for Vendor Return and Create Return for Vendor Return are cleared, a journal entry is created. This transaction type is used when items have been received, but the invoice has not yet been created.


System Setup: Overview
Tools > Setup > > System

Use this window to define the system-level settings to be used by all companies.

See also

Setting Up System-Level Settings

Setting Up Information for Purchase Orders through Fax or Email

Setting Up Folder Paths for Imported and Exported Files


List: Buttons

Add

Opens a - Add/Edit window where you create a task.

Close

Closes the window and returns to the main window.

Delete

Deletes the selected task from the task list.

Edit

Opens a - Add/Edit window where you edit an existing task.


Available for for 2018 R2 (build 707 and newer).

The allows you to create and execute tasks for the Windows Task Scheduler. The tasks that you create are for automatically creating and posting sales invoices and automatically creating and posting journal entries for month-end revenue recognition of deferrable contract items. By being able to create these tasks, you do not have to log on to to manually create and post the sales invoices.

Service Based Architecture (SBA) must be installed and setup before tasks for creating and posting sales invoices and journal entries.

See also

Setup: Overview

[%=Products.ARCBSched%] List: Overview


List: Fields

Task List

Displays all scheduled tasks. The list shows the following information:

  • Process Name : Displays the process of the task. For a description of the processes, see Create Task: Overview.
    • Generate Invoice
    • Post SOP Invoice
    • Generate JEs
    • Post JEs
  • Task Type: Displays the frequency of the task (Daily, Weekly, Monthly).
  • Task Name: Displays the description of the task.


List: Overview
Task Scheduler > Task Scheduler

Use this window to view the existing tasks for posting sales invoices and journal entries for month-end revenue recognition of deferrable contract items. These tasks are automatically executed with Windows Task Scheduler.

When a task is executed, a batch is created in . You can review the batch and transactions within a batch on the corresponding windows:

  • Sales Batch Entry
  • Sales Transaction Inquiry Zoom

See also

Creating an Automatic Task

Editing a Scheduled Task


Revenue A2 Schedule Report

Print this report from the Revenue Lease Inquiry window.

This report contains the following information:

  • Property
  • Unit Name
  • State
  • Region
  • Unit Number
  • Lease Number
  • Tenant Name
  • Tenant Type
  • Billing
  • Rent Commencement Date
  • Current Term Expiration
  • Final Term Expiration
  • Termination
  • Status
  • Lease Type
  • Property Description
  • Unit Description
  • Lease Name
  • Entity ID (available as of 2016 RTM)


Customer/Tenant Maintenance: Buttons

This button appears on the extra window only.

The path is composed of the following: Document Management URL + Directory for Customer + Customer Number.

This button appears on the extra window only.

User Defined

Opens the User Defined Maintenance window, where you create user-defined fields to track any additional information for a particular tenant ID.

View Leases

Opens the View Leases Inquiry window, where you can view all leases associated to a particular tenant ID.


Customer/Tenant Maintenance: Fields

Customer Type

Specify the customer/tenant type to associate with the record.

Fiscal Year Start/End

Select the dates for the start and end dates of the fiscal year.

Length of Stay

Displays the accumulated stay of the tenant as of the lease commencement date for the primary tenant.

Parent Company

Specify the parent company to associate with the record.

Separate Invoice

Select to create a separate invoice for each lease for the tenant.

When this option is cleared, the invoices for each lease for the tenant are consolidated into one statement.

Total Deposits

Displays the total amount of non- reversed deposits created for a particular tenant.


Customer/Tenant Maintenance: Overview
Cards > Revenue Lease > Customer/Tenant

Use this window to add and modify tenant/customer records and information. This window is based on the standard GP Customer Maintenance window with some enhancements.

If you continue to use the window instead of the alternate window, an extra window opens.

Alternatively, to open the extra window, you can use the extras menu from the window (Additional > Property Site Detail) or use the shortcut Ctrl+M.

If you make a change to the customer record, the change does not automatically roll down to any lease or unit records that use the customer information. You must run the Update Unit or Tenant/Landlord Name utility to update any affected lease or unit records.

See also

Creating a Customer


Customer/Tenant Type Maintenance: Buttons


Customer/Tenant Type Maintenance: Fields

Description

Specify a description for the tenant type. If a record is selected, displays the description for the record.

Tenant Type ID

Specify a unique ID for the tenant type.


Customer/Tenant Type Maintenance: Overview
Setup > > Lease > Customer/Tenant Type

Use this window to create and maintain information about a customer/tenant type.

See also

Setting Up a Tenant Type


Revenue Lease Abatement History: Buttons


Revenue Lease Abatement History: Fields

Charge ID

Displays the charge ID. This number is the same as the Charge ID on the Revenue Lease - Charge window.

Description (Charge ID)

Displays a description of the charge ID.

Description (Lease Number)

Displays a description of the lease.

Description (Unit-Unit ID)

Displays a description of the unit.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease - Charge window.

Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Revenue Lease - Charge window.

Scrolling Window

Abatement Amount

Displays the amount of abatement to be applied to the Originating Charge.

Abatement Charge ID

Displays the abatement charge that corresponds to the charge ID.

Comment

Displays a comment to describe why an abatement is deleted from the Revenue Lease Charge Details window. When abatement lines are deleted, adjustments are created for the amount in the history with the label Adjustments as the comment.

Date Modified

Displays the date on which the abatement was applied

User Modified

Displays the user ID of the person who applied the abatement.


Revenue Lease Abatement History: Overview
Cards > > Revenue Lease > Revenue Lease > Abatement History button

Use this window to view the history of all of the abatements applied to the charge.

When you apply an abatement to a charge and then view the charge in the Charges scrolling window on the Revenue Lease Maintenance window, an abatement applied image appears next to the charge. You can then select a charge, and select Abatement History to open this window.

When you delete the abatement charge, the abatement histories are deleted. Also, when you delete a non-abatement charge ID, the corresponding abatement charge ID associated with that charge is deleted.

See also

Viewing the Abatement History for a Unit


Revenue Lease - Additional Info: Buttons

Print

Prints the Revenue Lease - Additional Information report.


Revenue Lease - Additional Info: Fields

Actual Antennas Size

Specify the actual size of the antennas for the lease.

Actual Generators

Specify the actual generators for the lease.

Actual Height of Microwave Dish

Specify the actual height of microwave dish for the lease.

Actual Height of Other Equipment

Specify the actual height of the other equipment for the lease.

Actual Lines Size

Specify the actual size of the lines for the lease.

Actual Number of Antennas

Specify the actual number of antennas for the lease.

Actual Number of Coax Cables / Lines

Specify the actual number of coaxial cables or lines for the lease.

Actual Number of Microwave Dishes

Specify the actual number of microwave dishes for the lease.

Actual Other Equipment

Enter the actual other equipment for the lease.

Actual Shelter / Outdoor Cab

Enter the actual shelter or outdoor cabinet for the lease.

Actual Size of Microwave Dish

Specify the actual size of microwave dish for the lease.

Actual Tenant Height On Tower

Specify the actual height of the tenant equipment on the tower.

Actual Tower-Mounted Amps

Enter the actual tower-mounted amplifiers for the lease.

Antennas Size

Specify the size of the antennas for the lease.

Arbitration Provisions

Select Yes to indicate arbitration provisions for the lease exist. Use the Note to type or attach the provisions details.

Select No to indicate that no arbitration provisions for the lease exist

Clawback Provisions

Select Yes to indicate that clawback provisions for the lease exist. Use the Note to type or attach the provisions details.

Select No to indicate that no clawback provisions for the lease exist.

Comments

Specify any comments regarding the lease.

Default Arrangements

Select Yes to indicate that default arrangements for the lease exist. Use the Note to type or attach the details.

Select No to indicate that no default arrangements for the lease exist.

Expense Lease Number

Displays the first active expense lease for the unit of the revenue lease.

FAS13 Guidelines

Can The Lease Be Terminated Within First Term Or Current Term

Select Yes to indicate that the lease can be terminated within the first or current term as per FAS 13 requirements.

Select No to indicate that the lease cannot be terminated within the first or current term.

Is The Price Adjustment Based On CPI

Select Yes to indicate that the price adjustment for the lease is based on CPI as per FAS 13 requirements.

Select No to indicate that the price adjustment for the lease is not based on CPI.

Is The Price Adjustment The Lesser Of CPI Or Percentage

Select Yes to indicate that the price adjustment of the lease is the lesser of CPI or percentage as per FAS 13 requirements.

Select No to indicate that the price adjustment of the lease is not the lesser of CPI or percentage.

Is There A Rent Abatement Or Free Rent Period

Select Yes to indicate that rent abatement or a free rent period for the lease exist as per FAS 13 requirements.

Select No to indicate that rent abatement or a free rent period for the lease does not exist.

Frequency Restrictions

Specify the frequency restrictions for the lease.

Frequency Sharing Allowed

Select Yes to indicate frequency sharing is allowed for the lease. Use the Note to type or attach the details.

Select No to indicate frequency sharing is not allowed for the lease.

Generators

Enter the generators for the lease.

Height of Microwave Dish

Specify the height of microwave dish for the lease.

Height of Other Equipment

Specify the height of the other equipment for the lease.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Lines Size

Specify the size of the lines for the lease.

MLA ID

Specify master lease agreement (revenue lease) Number. This box is not available for leases that have a Master Charge ID.

Number of Antennas

Specify the number of antennas for the lease.

Number of Coax Cables / Lines

Specify the number of coaxial cables or lines for the lease.

Number of Microwave Dishes

Specify the number of microwave dishes for the lease.

Other Equipment

Enter the other equipment for the lease.

Restoration Required

Select Yes to indicate that the tenant is required to restore tower after vacating it. Use the Note to type or attach the details.

Select No to indicate that the tenant is not required to restore tower after vacating it.

Shelter / Outdoor Cab

Enter the shelter or outdoor cabinet for the lease.

Size of Microwave Dish

Specify the size of microwave dish for the lease.

Sublet Provisions

Select Yes to indicate that sublet provisions for the lease exist. Use the Note to type or attach the provisions details.

Select No to indicate that no sublet provisions for the lease exist.

Tenant Ground Space Dimensions

Specify the ground space dimensions for the tenant.

Tenant Height On Tower

Specify the height of the tenant equipment on the tower.

Revenue Leased Space

Specify the description of the leased space for the revenue lease.

Revenue Leased Sq Ft

Specify the measurement of the leased space in square feet for the revenue lease.

Tenant Right to Network Share

Select Yes to indicate that the tenant's right to a network share exists. Use the Note to type or attach the details.

Select No to indicate that the tenant's right to a network share does not exists.

Termination Rights

Company Termination Rights

Select termination rights of the company.

First Day Of Term When Tenant Has Right To Terminate

Specify the first day of term when tenant has right to terminate.

First Termination Fee Amount

Specify the fee amount for the first termination.

Lease Final Expiration Date

Displays the final expiration date of the lease based on the term information.

Notice Required to Terminate

Select Yes to indicate that notice is required to terminate the lease.

Select No to indicate that notice is not required to terminate the lease.

Second Term Date

Specify the date for the second termination.

Second Termination Fee Amount

Specify the fee amount for the second termination.

Tenant Termination Rights

Select the termination rights of the tenant.

Termination Fee

Select Yes to indicate that a termination fee exists.

Select No to indicate that no termination fee exists.

Tower-Mounted Amps

Enter the tower-mounted amplifiers for the lease.

Type of Antennas

Specify the type of antennas for the lease.


Revenue Lease - Additional Info: Overview
Cards > > Revenue Lease > Revenue Lease > Additional Info button

Use this window to enter additional information for equipment, FAS 13, and termination rights. All boxes on this window are for information only. For many of the boxes, you can add Notes for lease language or links to external documents.

When Enable Tower Module on the Setup window is selected, this window is available.

See also

Entering Additional Information about a Revenue Lease


Revenue Lease - Additional Information Zoom: Buttons


Revenue Lease - Additional Information Zoom: Fields

Actual Antennas Size

Displays the actual size of the antennas for the lease.

Actual Generators

Displays the actual generators for the lease.

Actual Height of Microwave Dish

Displays the actual height of microwave dish for the lease.

Actual Height of Other Equipment

Displays the actual height of the other equipment for the lease.

Actual Lines Size

Displays the actual size of the lines for the lease.

Actual Number of Antennas

Displays the actual number of antennas for the lease.

Actual Number of Coax Cables / Lines

Displays the actual number of coaxial cables or lines for the lease.

Actual Number of Microwave Dishes

Displays the actual number of microwave dishes for the lease.

Actual Other Equipment

Displays the actual other equipment for the lease.

Actual Shelter / Outdoor Cab

Displays the actual shelter or outdoor cabinet for the lease.

Actual Size of Microwave Dish

Specify the actual size of microwave dish for the lease.

Actual Tenant Height On Tower

Specify the actual height of the tenant equipment on the tower.

Actual Tower-Mounted Amps

Enter the actual tower-mounted amplifiers for the lease.

Antennas Size

Displays the size of the antennas for the lease.

Arbitration Provisions

Displays whether arbitration provisions for the lease exist.

Displays Yes to indicate arbitration provisions for the lease exist. Displays No to indicate that no arbitration provisions for the lease exist

Clawback Provisions

Displays whether clawback provisions for the lease exist.

Displays Yes to indicate that clawback provisions for the lease exist. Displays No to indicate that no clawback provisions for the lease exist.

Comments

Displays any comments regarding the lease.

Default Arrangements

Displays whether default arrangements for the lease exist.

Displays Yes to indicate that default arrangements for the lease exist. Displays No to indicate that no default arrangements for the lease exist.

FAS13 Guidelines

Can The Lease Be Terminated Within First Term Or Current Term

Displays whether the lease can be terminated within the first or current term as per FAS 13 requirements.

Displays Yes to indicate that the lease can be terminated within the first or current term as per FAS 13 requirements. Displays No to indicate that the lease cannot be terminated within the first or current term.

Is The Price Adjustment Based On CPI

Displays whether the price adjustment for the lease is based on CPI as per FAS 13 requirements.

Displays Yes to indicate that the price adjustment for the lease is based on CPI as per FAS 13 requirements. Displays No to indicate that the price adjustment for the lease is not based on CPI.

Is The Price Adjustment The Lesser Of CPI Or Percentage

Displays whether the price adjustment of the lease is the lesser of CPI or percentage as per FAS 13 requirements.

Displays Yes to indicate that the price adjustment of the lease is the lesser of CPI or percentage as per FAS 13 requirements. Displays No to indicate that the price adjustment of the lease is not the lesser of CPI or percentage.

Is There A Rent Abatement Or Free Rent Period

Displays whether rent abatement or a free rent period for the lease exist as per FAS 13 requirements.

Displays Yes to indicate that rent abatement or a free rent period for the lease exist as per FAS 13 requirements. Displays No to indicate that rent abatement or a free rent period for the lease does not exist.

Frequency Restrictions

Displays the frequency restrictions for the lease.

Frequency Sharing Allowed

Displays whether frequency sharing is allowed for the lease.

Displays Yes to indicate frequency sharing is allowed for the lease. Use the Note to type or attach the details. Displays No to indicate frequency sharing is not allowed for the lease.

Generators

Displays the generators for the lease.

Expense Lease Number

Displays the first active expense lease for the unit of the revenue lease.

Height of Microwave Dish

Displays the height of microwave dish for the lease.

Height of Other Equipment

Displays the height of the other equipment for the lease.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Lines Size

Displays the size of the lines for the lease.

MLA ID

Displays the master lease agreement (revenue lease) number. This box is not available for leases that have a Master Charge ID.

Number of Antennas

Displays the number of antennas for the lease.

Number of Coax Cables / Lines

Displays the number of coaxial cables or lines for the lease.

Number of Microwave Dishes

Displays the number of microwave dishes for the lease.

Other Equipment

Displays the other equipment for the lease.

Restoration Required

Displays whether the tenant is required to restore tower after vacating it.

Displays Yes to indicate that the tenant is required to restore tower after vacating it. Displays No to indicate that the tenant is not required to restore tower after vacating it.

Shelter / Outdoor Cab

Displays the shelter or outdoor cabinet for the lease.

Size of Microwave Dish

Displays the size of microwave dish for the lease.

Sublet Provisions

Displays whether sublet provisions for the lease exist.

Displays Yes to indicate that sublet provisions for the lease exist. Displays No to indicate that no sublet provisions for the lease exist.

Tenant Ground Space Dimensions

Displays the ground space dimensions for the tenant.

Tenant Height On Tower

Displays the height of the tenant equipment on the tower.

Tenant Leased Space

Displays the description of the leased space for the revenue lease.

Leased Space Sq Ft

Displays the measurement of the leased space in square feet for the revenue lease.

Tenant Right to Network Share

Displays whether the tenant's right to a network share exists.

Displays Yes to indicate that the tenant's right to a network share exists. Displays No to indicate that the tenant's right to a network share does not exists.

Termination Rights

Company Termination Rights

Displays the termination rights of the company.

First Day Of Term When Tenant Has Right To Terminate

Displays the first day of term when tenant has right to terminate.

First Termination Fee Amount

Displays the fee amount for the first termination.

Lease Final Expiration Date

Displays the final expiration date of the lease based on the term information.

Notice Required to Terminate

Displays whether notice is required to terminate the lease.

Displays Yes to indicate that notice is required to terminate the lease. Displays No to indicate that notice is not required to terminate the lease.

Second Term Date

Displays the date for the second termination.

Second Termination Fee Amount

Displays the fee amount for the second termination.

Tenant Termination Rights

Displays the termination rights of the tenant.

Termination Fee

Displays whether a termination fee exists.

Displays Yes to indicate that a termination fee exists. Displays No to indicate that no termination fee exists.

Tower-Mounted Amps

Displays the tower-mounted amplifiers for the lease.

Type of Antennas

Displays the type of antennas for the lease.


Revenue Lease - Additional Information Zoom: Overview
Inquiry > > Revenue Inquiry > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Zoom > Additional Info button

Use this window to view additional information for leased equipment, FAS 13 guidelines, and lease termination.


Revenue Lease - Alternate Tenants: Buttons

Archive Tenant

Archives the selected tenant. This button [image] appears in the list view.

Open Archived Records

Opens the Archived Alternate Tenants window.


Revenue Lease - Alternate Tenants: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Scrolling Window

Charge ID

Available in build 709 (and newer).

Select the charge ID for the alternate tenant. When you use the Lookup [image] button, you can select only the charge IDs that are associated with the selected lease.

Select the expansion [image] button to open the Alternate Tenant Audit window, where you view changes for the charge ID and the revenue amount or percentage.

Include only charge IDs for which the alternate tenant pays a portion or the full amount. If the tenant on the Revenue Lease Maintenance window is fully responsible for a specific charge ID, do not include it on any line on this window.

View example.

For example, a lease is created for tenant RBHA0001 with the following three charges:

  • ELEC: 125.00
  • RENT: 500.00
  • DAMAGE: 100.00

Only the RENT charge is to be split with a tenant, who is to pay 300.00. Select the Tenant Number expansion [image] button to add an alternate tenant SHAFFA001. On the alternate tenant window, only add the RENT charge, the ELEC and DAMAGE charges do not need to be added because SHAFFA001 is not paying for those charges.

Landlord Number

Displays the landlord attached to the tenant (based on Revenue Sharing).

Revenue Amount

Specify the amount to be invoiced for the alternate tenant. The amount cannot exceed the actual lease charge amount. When revenue is based on amount, the Revenue Percentage is zero. The amount is invoiced as is, and is not affected by the charge details line amount for that period.

Revenue Percentage

Specify the percentage to be invoiced for the alternate tenant. The percentage cannot exceed 100%. When a percentage is specified, the Revenue Amount is zero. This percentage of the applicable charge less its revenue share would appear on the invoice.

Start/End Date

Specify the start and end date range for the alternate tenant. Optional.

In Build 907, the start and end date of the alternate tenant are used for creating invoices. Invoices created for charges for the alternate tenants must have a billing start date that is within the start and end dates specified.

Tenant Number

Select an existing tenant number for the lease ID.

Tenant Name

Displays the corresponding tenant name.

Total

Displays the sum total of all revenue amount lines.


Revenue Lease - Alternate Tenants: Overview

Cards > > Revenue Lease > Revenue Lease > Tenant Number expansion button

Tools > Routines > > Lease > One Time Charge > Amount expansion button

Tools > Routines > > Lease > Mass One Time Charge Entry > select a line > Amount expansion button

Use this window to view, add, or remove alternate tenants who are to be included in the invoice for the selected lease.

In build 709 (and newer), charges can also be added to the alternate tenant. When a charge is added to a line, the alternate tenant pays for part or all of the charge based on the revenue amount or percentage.

When you open this window from the One Time Charge or Mass One Time Charge Import windows, you can view and edit any existing alternate tenant information. More alternate tenants and charges can be added as needed.

See also

Creating a Revenue Lease

Archiving an Alternate Tenant


Revenue Lease Inquiry: Buttons

The following reports can be printed:

  • Revenue A2 Schedule
  • Tower Revenue Detail


Revenue Lease Charge: Buttons


Revenue Lease Charge Details: Buttons

Expansion Button (next to Rev. Amount label)

Opens the Price Adjustment Adjustment Detail window, which displays the adjustments from previous periods.

Mass Modify

Opens the Revenue Lease Charge Details - Mass Modify window, which allows you to make mass modifications to the price adjustment charge for period, revenue, gain/loss.

This option will allow users to make mass modifications to the price adjustment charge for Period, Revenue, Gain / Loss.

Preview

Displays the price adjustment lines based on specified templates or data entered. Populates the Charge Details scrolling window with charge detailss for preview and modifications, and calculates straight line.

If Pro-rate First Period or Pro-Rate Last Period are selected, respective periods are prorated based on the default length of the billing period and the actual length of the period. If the start date is on a day other than the 1st of the month, the first period is always between the start date and the end of month, and is given Period ID 0. These two functions are not applicable to charges with billing frequencies that are weekly, biweekly, semimonthly, and single use. This process does not affect lines that were invoiced.

Process

Runs the reconcile process and commits changes from Charge Details scrolling window.

Reconcile

Runs the reconcile process. The process populates Year and Period columns, sets empty From Date fields to Actual Start Date, empty To and From Date fields plus one day, and calculates straight line. Straight line information is updated only for lines that have not been invoiced. However the amount is being calculated for the entire period.


Revenue Lease - Charge Details - Price Adjustment Detail: Buttons


Revenue Lease - Charge Details - Price Adjustment Detail: Fields

Charge Description

Displays the description of the charge ID.

Charge ID

Displays the charge ID. This number is the same as the Charge ID on the Revenue Lease - Charge Details window.

From Date

Displays the date on which the current period starts.

Lease Name

Displays the name associated with the lease.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease - Charge Details window.

To Date

Displays the date on which the current period ends.

Unit Description

Displays the description of the unit ID.

Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Revenue Lease - Charge Details window.

Scrolling Window

Adjusted Amount

Displays the adjusted revenue amount after the charge details is recalculate.

Adjustment

Displays the difference between the amount that was actually billed and the recalculated amount. The revenue amount for the current period is increased by this amount.

From Date

Displays the start date for the period that the adjustment is for. An invoice already exists for this period.

Invoiced Amount

Displays the actual amount that was on the invoice for the period.

To Date

Displays the end date for the period that the adjustment is for. An invoice already exists for this period.


Revenue Lease - Charge Details - Price Adjustment Detail: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Unit > Revenue Lease Charge > Revenue Lease Charge Details > Rev. Amount expansion button

Use this window to display the adjustments from previous periods.

If the charge details is recalculated after some of the periods have been invoiced and the No Invoiced Adjustment check box is cleared, the adjustment is added to the next available line or to a new adjustment line at the end of the price adjustment. These adjustments can then be viewed on this window.


Revenue Lease - Charge Details: Fields

Header 1 Area

Charge ID

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease - Charge Maintenance window.

Initial Gain/Loss Amount

Displays the gain/loss amount. This number is the same as the Gain/Loss on the Revenue Lease - Charge Maintenance window.

Initial Net Amount

Displays the initial net amount, which is the sum of the Revenue and Gain/Loss from the Revenue Lease - Charge Maintenance window.

Initial Revenue Amount

Displays the initial charge amount. This number is the same as the Revenue on the Revenue Lease - Charge Maintenance window.

Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Revenue Lease - Charge Maintenance window.

Header 2 Area

Calculate Straight Line

Select to have the straight line calculation occur. When you select this option, select the expansion button to open the Revenue Lease - Straight Line Entry window.

In 2016 RTM ( build 607) and newer, this option is not available when Period by Period Lease is selected on the Revenue Lease Maintenance window.

Disable Alignment

Select when charges with a billing frequency over one month must be aligned to the first day of next month.

For example, when the Start Date is March 15, 2008 and this option is not selected, the first two periods are:

  • March 15, 2008 to March 31, 2008
  • April 01, 2008 to April 30, 2008

When the option is selected and alignment is disabled then the first two periods are:

  • March 15, 2008 to April 14, 2008
  • April 15, 2008 to May 14, 2008

Price Adjustment Date Option

Select the date from which time price adjustments are calculated. All options are defined in the Revenue Lease Maintenance window:

  • Lease Exec.: The lease execution date.
  • Lease Comm.: The lease commencement date. This is the default option.
  • Rent Comm.: The rent commencement date.

Price Adjustment ID

Select a price adjustment ID.

Price Adjustment Start Date

No Invoiced Adjustment

Select to prevent any CPI updates from being applied when calculating a price adjustment. The software uses the CPI Schedule that was assigned when the charge was created.

No Proration On Amendment

Select to prevent proration to be used on an amended lease.

Pro-rate First Period

Select to prorate the first payment.

Pro-rate Last Period

Select to prorate the last payment.

Reverse Invoice Period

When this option is selected, the Calculate Straight Line option is not available. Also, the previously invoiced period is reversed and if adjustments are needed, new lines for the same period are created.

Special Deferral Calculation

Select to use the special deferral calculation.

Start Date

Select a start date. This defines the start of the first billing period that defaults from the lease commencement date in the Revenue Lease Maintenance window.

Terms Scrolling Window

Amount

CPI Schedule ID

End Date

Percent

Rate Schedule ID

Start Date

Term ID

Specify a term ID. For One Time charges, Late Fee Processing charges, and Rent Abatement charges, if the term does not exist, a new term is added on the revenue lease price adjustment template line.

The start date is the GP user date. When the charge is Rent Abatement, you must not add more terms. Even if you add more terms, the software will not create price adjustment lines for those terms.

Type

Select an increase option on which to base price adjustments:

  • None: Allows only one price adjustment method.
  • Greater Of: Allows two price adjustment methods, but the lesser of the two methods is used in the actual price adjustment.
  • Lesser Of: Allows two price adjustment methods, but the greater of the two methods is used in the actual price adjustment.

Charge Details Lines Scrolling Window

Alloc. Adj.

Displays the total amount for adjustment calculated through expense allocation reconciliation.

Alloc. Amount

Displays the total amount allocated through expense allocation.

Avg. Amount

Displays the average amount for the price adjustment lines in the scrolling window.

Description

Specify a description.

Doc. Amount

From Date

Specify the date on which the period starts. This date automatically appears, and cannot exceed the current date.

Gain/Loss Amount

Specify the gain/loss amount.

Gain/Loss 2 Amount

Enter the gain/loss 2 amount.

Invoiced

Journal No.

Displays the journal entry number associated with this line when a journal entry has been created.

For a Straight Line Journal Entry, a reversing journal entry is not created when you void a posted SOP transaction. You must create the reversing journal entry manually.

Net Amount

Displays the net amount: the revenue amount plus the gain/loss amount.

Period

Displays the billing period consecutive number.

Revenue Amount

Specify the charge amount.

SL Amount

Displays the straight line amount for the price adjustment line.

SOP Number

To Date

Specify the date on which the period ends. This date cannot be earlier than the From Date.

Voucher Number

Displays the originating voucher number from the expense allocation module.

Year

Displays the calendar year consecutive number.


Revenue Lease - Charge Details Zoom: Buttons


Revenue Lease - Charge Details Zoom: Fields

Header 1 Area

Charge ID

Displays the charge ID. This number is the same as the Charge ID on the Revenue Lease - Charge Maintenance window.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease - Charge Maintenance window.

Initial Gain/Loss

Displays the gain/loss amount. This number is the same as the Gain/Loss on the Revenue Lease - Charge Maintenance window.

Initial Net Amount

Displays the initial net amount, which is the sum of the Revenue and Gain/Loss from the Revenue Lease - Charge Maintenance window.

Initial Revenue Amount

Displays the initial charge amount. This number is the same as the Revenue on the Revenue Lease - Charge Maintenance window.

Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Revenue Lease - Charge Maintenance window.

Header 2 Area

Actual Start Date

Displays the start of the first billing period.

Average SL Amount

Displays the amount that is used for the straight line calculation. It is calculated by dividing Total SL Amount by Number of Periods.

Calculate Straight Line

Displays whether the straight line calculation occurs. A selected check box indicates the calculation occurs.

Disable Alignment

Displays whether charges with a billing frequency over one month must be aligned to the first day of next month. A selected check box indicates charges with a billing frequency over one month must be aligned to the first day of next month.

For example, when the Start Date is March 15, 2008 and this option is not selected, the first two periods are:

  • March 15, 2008 to March 31, 2008
  • April 01, 2008 to April 30, 2008

When the option is selected and alignment is disabled then the first two periods are:

  • March 15, 2008 to April 14, 2008
  • April 15, 2008 to May 14, 2008

Price Adjustment Date Option

Displays the date from which time price adjustments are calculated. All options are defined in the Revenue Lease Maintenance window:

  • Lease Comm.: The lease commencement date. This is the default option.
  • Rent Comm.: The rent commencement date.

End Date

Displays the end of the billing period.

Price Adjustment ID

Displays the price adjustment ID.

Price Adjustment Start Date

Displays the price adjustment start date. This is the same date as the Lease Commencement Date or Rent Commencement Date on the Revenue Lease Maintenance window.

First Period Amount

Displays the Net Amount of the first period based on the SL Start Date. This value is calculated when SL Calculation Option is Lease. This amount is used in the calculation of the Total SL Amount.

For example, the Price Adjustment Line Start and End dates are 01 Jan 2009 and 31 Jan 2009. The SL Start Date is 15 Jan 2009 and the Net Amount is 1000.00.

Last Period Amount

Displays the Net Amount of the last period based on the SL End Date. This value is calculated when SL Calculation Option is Lease. This amount is used in the calculation of the Total SL Amount.

No Invoiced Adjustment

Displays whether CPI updates are prevented from being applied when calculating a price adjustment. A selected check box indicates CPI updates are prevented from being applied when calculating a price adjustment. uses the CPI Schedule that was assigned when the charge was created.

Not Expandable

Displays whether to expand after the charge expires.

Number of Periods

Displays the number of periods. When SL Calculation Option is Lease, calculates the number of periods. This value is used to calculate the Average Amount for the straight line calculations.

Pro-rate First Period

Displays whether to prorate the first payment. A selected check box indicates the first payment is prorated.

Pro-rate Last Period

Displays whether to prorate the last payment. A selected check box indicates the last payment is prorated.

SL End Date

Displays the date on which the straight line calculations ends.

SL Calculation Option (Lease, Term)

Displays the straight line calculation you want to use:

  • Lease: The average amount is the same throughout the straight line date range.
  • Term: The average amount is calculated separately for each term that is within the straight line date range.

The average amount is calculated by adding the total net amount within the straight line date range, and then divided by the number of periods in the straight line date range. The Number of Periods, First Period Amount, Last Period Amount, Total SL Amount, and Average SL Amount on the header are available only for lease-based straight line calculations.

SL Start Date

Displays the date from which the straight line calculations starts.

Start Date

Displays the start date. This defines the start of the first billing period that defaults from the lease commencement date in the Revenue Lease Maintenance window.

Total SL Amount

Displays the total of the Net Amount for all the price adjustment lines within the SL Start and End Date.

If the Start Date of any of the price adjustment lines is not the same as the SL Start Date, then the amount displayed on the First Period Amount is used instead of the Net Amount for that first period. Similarly for the last period, if the SL End Date is not the same as the end date of the price adjustment line then the Last Period Amount is used instead of the Net Amount.

Terms Area

Amount

Displays an amount to be used as the price adjustment.

CPI Schedule ID

Displays a CPI (Consumer Price Index) Schedule ID. CPI schedules are created in the CPI Schedule Maintenance window.

If this CPI price adjustment is selected, the percentage change for the charge is based on the percentage change between the CPI index values from the lease commencement date or the previous price adjustment date. CPI adjustments affect the Revenue Amount. The following formula gives you the percent change of the Revenue Amount.

End Date

Displays an end date for the term.

Percent

Displays a percentage to be used as the price adjustment.

Rate Schedule ID

Displays a rate schedule ID. The first increase affects the entire amount of the schedule, further increases are incremental based on the amount affected.

Start Date

Displays t a start date for the term.

Term ID

Displays a term ID. For One Time charges, Late Fee Processing charges, and Rent Abatement charges, if the term does not exist, a new term is added on the revenue lease price adjustment template line.

The start date is the GP user date. When the charge is Rent Abatement, you must not add more terms. Even if you add more terms, the software will not create price adjustment lines for those terms.

Type

Displays an increase option on which to base price adjustments:

  • None: Allows only one price adjustment method.
  • Greater Of: Allows two price adjustment methods, but the lesser of the two methods is used in the actual price adjustment.
  • Lesser Of: Allows two price adjustment methods, but the greater of the two methods is used in the actual price adjustment.

Charge Details Lines

Alloccation Adj.

Displays the total amount for adjustment calculated through expense allocation reconciliation.

Alloc. Amount

Displays the total amount allocated through expense allocation.

Avg. Amount

Displays the average amount for the price adjustment lines in the scrolling window.

Description

Specify a description.

Doc. Amount

Displays the total amount on the invoice created for this charge.

From Date

Displays the date on which the period starts. This date automatically appears, and cannot exceed the current date.

Gain/Loss Amount

Displays the gain/loss amount.

Gain/Loss 2 Amount

Displays the gain/loss 2 amount.

Invoiced

Displays the invoicing status for each line. If the line was invoiced, this check box is selected. You cannot change invoiced lines until you delete the associated SOP document.

Journal No.

Displays the journal entry number associated with this line when a journal entry has been created.

For a Straight Line Journal Entry, a reversing journal entry is not created when you void a posted SOP transaction. You must create the reversing journal entry manually.

Net Amount

Displays the net amount: the revenue amount plus the gain/loss amount.

Period

Displays the billing period consecutive number.

Revenue Amount

Displays the charge amount.

SL Amount

Displays the straight line amount for the price adjustment line.

SOP Number

Displays the GP SOP document number associated with a line that has been invoiced.

To Date

Displays the date on which the period ends. This date cannot be earlier than the From Date.

Year

Displays the calendar year consecutive number.


Revenue Lease - Charge Details Zoom: Overview
Inquiry > > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Inquiry > Revenue Lease Units Zoom > Revenue Lease Charge Zoom > Charge ID expansion button

Use this window to view charge details records and information.


Revenue Lease Billing Details: Buttons

Print

Prints the report that you select:

  • Revenue Lease Charge Details Preview
  • Revenue Lease Straight Line Preview
  • Income Projection


Revenue Lease Billing Details: Fields

End Date

Enter an end date to determine the revenue lease charge details lines to display. If the start date of the revenue lease charge details line is between the Start Date and End Date set on this window, the revenue lease charge details line appears in the scrolling window.

Exclude Stubbed Charges

Select to exclude the stubbed revenue lease charge details lines.

Leave this check box cleared if you want to include the stubbed revenue lease charge details lines.

Report Option

Select to use Charge Details Preview or Income Projection as the document year.

Show

Select the records that you want to appear in the scrolling window:

  • All: Shows all records in the scrolling window.
  • Un-invoiced: Shows only the records for which invoices have not yet been created.
  • Invoiced: Shows only the records for which invoices have been created.

Start Date

Enter a start date to determine the revenue lease charge details lines to display. If the start date of the revenue lease charge details line is between the Start Date and End Date set on this window, the revenue lease charge details line appears in the scrolling window.

Total Net Amount

Displays the total net amount for all the leases in the scrolling window.

Total Projected Amount

Displays the total projected amount for all the leases in the scrolling window.

Total Revenue Amount

Displays the total revenue amount for all the leases in the scrolling window.

Year

Select the year.

List View

The Leasable Sq. Feet/Leasable Sq. Meters of a unit displays the current value according the effective date compared with start date. Double-clicking a list item opens the Revenue Lease Charge Details Inquiry window.

The list view displays the following columns:

  • Lease Number
  • Lease Name
  • Lease Type
  • Lease Status
  • Lease Description
  • Tenant Number
  • Unit ID
  • Unit Description
  • Unit Status
  • Unit Acquisition Date
  • Property ID
  • Property Description
  • Property Status
  • Charge ID
  • Charge Description
  • Frequency
  • Year
  • Period
  • Start Date
  • End Date
  • Net Amount
  • Expense
  • Gain/Loss
  • Invoiced
  • Invoice Number
  • Average SL
  • Line SL
  • Balance of Line SL
  • Entity ID
  • Leasable Sq. Feet
  • Leasable Sq. Meters
  • Invoiced Account
  • Charge Date
  • Entity ID (available as of 2016 RTM)


Revenue Lease Billing Details: Overview
Inquiry > > Lease > Revenue Lease Billing Details

Use this window to display revenue lease charge details lines. This window displays historical charge inquiries, current charge inquiries, and charge projections.

When is installed and used, the Entity Scrolling Window is available in this window.

See also

Revenue Lease Straight Line Report

Revenue Lease Price Adjustment Lines Report


Revenue Lease - Charge Details - Mass Modify: Buttons

OK

Updates the charge details records, and closes the window.


Revenue Lease - Charge Details - Mass Modify: Fields

Charge Description

Displays the description of the charge ID.

Charge ID

Displays the charge ID. This number is the same as the Charge ID on the Revenue Lease - Charge Details window.

Description (Unit ID)

Displays the description of the unit ID.

From Period

Specify the period from which to begin the range that you want to modify the Revenue amount.

Gain/Loss

Specify the value of the gain or loss. This value becomes the 'new' gain or loss amount for the selected range of charge details periods. Positive amounts indicate a gain; negative amounts indicate a loss.

Lease Name

Displays the name associated with the lease .

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease - Charge Details window.

Net

Displays a calculated value of Revenue - Gain/Loss. The value becomes the 'new' net amount for the selected range of charge details periods.

Revenue

Specify the revenue value. This value becomes the 'new' revenue amount for the selected range of charge details periods.

To Period

Specify the period on which to end the range that you want to modify the Revenue amount.

Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Revenue Lease - Charge Details window.


Revenue Lease - Charge Details - Mass Modify: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Unit > Revenue Lease Charge > Revenue Lease Charge Details > Mass Modify button

Use this window to make mass modifications to the price adjustment charge for the period, revenue, and gain/loss.


Revenue Lease - Charge Details: Overview
Cards > > Revenue Lease > Revenue Lease > select line in the Charge scrolling window > Charge expansion button

Use this window to add and modify charge details records and information.

The Term Maintenance boxes appear in the order in which they are entered. The Charge Details boxes are automatically completed. You can modify these fields, if needed.

You cannot change some values manually, such as Year and Period. Instead, These values are updated during the reconcile process. You cannot change amounts for Invoiced, Doc. Amount, and SOP Number because these values are calculated during the invoicing process. You cannot change or delete Charge Details lines that have been invoiced, unless you first delete the associated SOP document.

After you preview the window, select Process, all changes to the window are saved. The Amounts that appear in the window are not rounded. The amounts are used for the Invoice Creator are rounded to two decimal places.

If price adjustment lines belong to the abatement charge, you cannot change the price adjustment lines nor can you insert a new line. However, you can delete abatement lines. For such a charge, when you enter the term, the lines for that term are not created nor are the existing lines modified.

To prorate the first period for any billing frequency greater than Monthly, create a price adjustment with the Start Date equal to the billing anniversary date and terms. After you process the lines manually, adjust the first period of the billing to the correct start date of the first billing and adjust the amount to the prorated amount.

The Calculation Option that you selected in the Setup window affects how price adjustment and straight line amounts are calculated. For more information, see Days In Period and Equal Per Period.

Proration of changes for mid-period space changes

If a unit size is changed in the middle of a billing period, all charges shall be prorated on a daily basis.

For example, the unit 101 was downsized on Oct 20th and the base rent decreased from 3,500.00 to 2,500.00. The base rate for October should be calculates as follow:

  • Oct 1-19: 3,500 x 19 / 31 = 2,145.16
  • Oct 20-31: 2,500 x 12 / 31 = 967.74
  • Total = 2,145.16 + 887.10 = 3,112.90

Video

Charge Details Manual Changes and Amendments

Using Charge Details

See also

Creating a Customer Open Balance in Accounts Receivables

Attaching Charge IDs to Revenue Leases

Setting Up the Tenant Charge Details for a Unit


Revenue Lease - Charge Expense Account: Buttons


Revenue Lease - Charge Expense Account: Fields

Property ID

Displays the property ID from the Revenue Lease - Charge window.

Charge ID

Displays the charge ID. This number is the same as the Charge ID on the Revenue Lease - Charge window.

Description (Property ID)

Displays the description for the displayed property ID.

Description (Charge ID)

Displays the description for the displayed charge ID.

Description (Unit ID)

Displays the description for the displayed unit ID.

Description (Revenue Lease)

Displays the description for the revenue lease.

Revenue Lease

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease - Charge window.

Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Revenue Lease - Charge window.

Year

Specify the year for which the expense accounts apply. Required . When you specify the year, all accounts that have been assigned on the Portfolio/Building - Charge Expense appear in the list view.

List View

Account

When the Year has a value, all accounts that have been assigned in the Portfolio/Building - Charge Expense window are displayed in the scrolling window.

Include

Select to include this account in the Admin Fee calculation of the reconciliation process.

For 2016 ( build 607 and newer), this check box is automatically selected for accounts that are added on the Portfolio/Building - Charge Expense with the same Charge ID-Year combination.


Revenue Lease - Charge Expense Account: Overview
Cards > > Revenue Lease > Revenue Lease > Admin Fee expansion button

Use this window to select the accounts to include in the Admin Fee calculation of the reconciliation process. The accounts that appear in the list view are specified on the Portfolio/Building - Charge Expense window for the charge ID and year combination.

See also

Setting Up the Administration Fee for a Lease


Revenue Lease - Charge: Fields

Description (Lease Number)

Displays the description of the revenue lease.

Description (Unit ID)

Displays the description of the unit ID.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Unit /Unit ID

Displays the unit ID field. This ID is the same as the Unit ID on the Unit Details area on the Revenue Lease Maintenance window.

Scrolling Window

Abatement

Select to use the charge as abatement. Leave the check box cleared if the charge is not used as abatement.

If Separate Invoices is selected, this check box cannot be selected. The default value is from the Charge Maintenance window. Also, when Revenue Recognition on the Setup window is set to Standard, you can select this check box. If Revenue Recognition is set to Cash Based Revenue, you cannot select this check box.

Billing Address

Specify the address to be used for invoicing the charge. You can select any address that is set up for the tenant.

Ceiling Percentage

Specify a maximum percentage increase between successive price adjustment periods on the charge details. The percentage is calculated using the Revenue Amount of the previous price adjustment line. For the first line of the price adjustment, the base Revenue Amount on the Charges scrolling window on the Revenue Lease Maintenance window. is used to calculate the percentage to be used.

Charge ID

Specify an existing charge ID.

Charge Recoverable Type

Select the charge recoverable type. This option is available when the Overage/Meter Reading module is used. The following options are available:

  • None: No charge recoverable type is used.
  • Based on Sales Amount: When you select this option, select the expansion [image] button to open the Revenue Lease - Overage window.
  • Based on Contribution: When you select this option, select the expansion [image] button to open the Revenue Lease - Contribution window.
  • Based on Meter Reading: When you select this option, select the expansion [image] button to open the Revenue Lease - Meter Reading window.

If no period has been reconciled and no price adjustment originating from overage reconciliation exists, you can change the charge recoverable type. However, if the charge is attached to another charge as a recoverable charge, you cannot change the charge recoverable type.

Co-Tenancy

This option is available when the Overage module is used. The percentage is used for the tax and cam charge recovery process.

Default Admin Fee

Specify a percentage for the default administration fee. This box is available when the Overage module is used. The percentage is used for the tax and cam charge recovery process.

Default Min Target Occ

Specify a percentage for the default minimum target occupancy. This box is available when the Overage module is used. The percentage is used for the tax and cam charge recovery process.

Deferral Account

Specify a deferral account created in the standard GP account setup.

If the charge is to be deferred, the deferral account replaces the invoicing account (the charge account) in the invoice distribution. Deferrals are triggered when the invoice date is earlier than the start and end date for the charge in the Revenue Lease Invoice Creator window.

If Revenue Recognition on the Setup window is set to Cash Based Revenue, the sales account comes from the deferral account in the the Charges scrolling window on the Revenue Lease Maintenance window, which in turn is taken from the deferral account in the Charge Maintenance window. The receivable account comes from the account receivables account of the customer. If this customer account is missing, the accounts receivable account from the posting accounts is used.

If () is enabled on the Revenue Lease Default Setup window, the GP Deferral Account box is not available.

Description

Displays the description for the Charge ID.

Extended Revenue Amount

Displays a calculated value amount, Qty x Revenue Amount.

Floor Percentage

Specify a minimum percentage increase between successive price adjustment periods on the charge details. The percentage is calculated using the Revenue Amount of the previous price adjustment line. For the first line of the price adjustment, the base Revenue Amount on the Charges scrolling window on the Revenue Lease Maintenance window is used to calculate the percentage to be used.

Frequency

Select the charge frequency. The default value is set in the Setup window.

Gain/Loss

Specify the initial gain/loss amount. The gain is added and loss is subtracted from revenue to a specified account.

Gain/Loss Account

Specify the gain/loss account. Account substitution occurs based on the setup. Territory region, property, unit, and main accounts are substituted based on records associated with the unit for a lease. Accounts default from time of charge.

Invoicing Account

Select the invoicing account. Account substitution occurs based on the tower manager setup. Region, property, unit, and main accounts are substituted based on entities associated with the unit for the lease. Account defaults from charge.

This number is the same as the Item Number on the Charge Maintenance window. You can change it as needed.

When this box is empty, the charge ID is used as a non-inventoried item on the sales order processing invoice.

Master Charge ID

Specify an existing charge ID as a master charge ID. If this master charge is present on the particular revenue lease charge, the Master Charges Extended Rev. amount and the Gain/Loss amounts are added to the charge ID that has the master charge ID attached to it.

Therefore, the base initial revenue amount on the price adjustment lines for the charge ID with the master charge ID includes the Revenue Amount of the charge ID and the Revenue Amount of the master charge ID on the revenue lease charge.

If the Percentage is present along with the master charge ID on the revenue lease charge for the Ccarge ID, only that percentage of the master charge amount (the net amount on the last line of the price adjustment line for the master charge ID) is added to the existing base revenue amount for the charge.

Payment Terms

Specify the payments terms to apply. Payment terms is a standard GP function. The default value is from the Charge Maintenance window.

Percentage

Specify the percentage to use with the master charge ID. The percentage increases the master charge amount. If a percentage is entered, initial amount and discount are set to 0. If initial amount and discount are entered, percentage is set to 0.

If no master charge is specified, or if the master charge does not exist on the lease, the percentage is not effective, and is not effective when a fee is activated.

Qty

Specify a quantity, which is multiplied by the Revenue Amount to calculate the Extended Rev, Amount. The default value is 1.

Reminders

Available as of GP 2015.

Displays the numbers of reminders sent. This number is automatically incremented each time a reminder is sent.

Revenue Amount

Specify the initial base revenue amount. this amount is used as the base amount for the first price adjustment line on the Revenue Lease Charge Details window. For consecutive price adjustment lines, use the Revenue Amount of the previous price adjustment line as the base amount.

Separate Invoices

Select this option to create separate invoices for each line of the charge details. Leave this option cleared to consolidate the invoices for all lines of the charge details.

If Abatement is selected, this check box cannot be selected. The default value is from the Charge Maintenance window.

Straight Line Clearing Account

Specify the straight line clearing account number. The default value is from the Charge Maintenance window. When account is selected in the Charge Maintenance, account substitution occurs, and the segment substituted is the Property Segment ID on the Setup window. This segment is substituted with the segment value from the Property Maintenance window. The substituted account appears in this box.

When a journal entry is created on the Invoice Creator window, the Straight Line Clearing Account and Straight Line Income Account are used.

Straight Line Income Account

Specify the straight line income account number. The default value is from the Charge Maintenance window. When account is selected in the Charge Maintenance, account substitution occurs, and the segment substituted is the Property Segment ID on the Setup window. This segment is substituted with the segment value from the Property Maintenance window. The substituted account appears in this box.

When a journal entry is created on the Invoice Creator window, the Straight Line Clearing Account and Straight Line Income Account are used.

Tax Schedule ID

Specify an existing GP tax schedule ID. The default value is from the Charge Maintenance window.

U of M

Displays the unit of measure schedule ID. This number is the same as the U of M Schedule ID on the Charge Maintenance window.


Revenue Lease - Charge: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Units > Select Unit + expansion button

Obsolete in 2016.

Use this window to assign charges to a lease. To go to charge detailss, select the Expansion [image] button for a particular charge ID.

When is installed, you can view only the leases for the entities to which you have access. For example, if you have access to entities 100 and 200, you can select the accounts for these entities.

When invoices are created, the accounts used are:

  • When Revenue Recognition on the Setup is set to Standard, the sales account comes from the invoicing account on the Revenue Lease Charge window, which in turn is from the charge account on the Charge Maintenance window. The receivable account comes from the customer's account receivables account. If the account is missing, the accounts receivable account from the posting accounts is used.
  • When Revenue Recognition on the Setup is set to Cash Based Revenue, the sales account comes from the Deferral Account on the Revenue Lease Charge window, which in turn is from the deferral account on the Charge Maintenance window. The receivable account comes from the customer's account receivables account. If the account is missing, the accounts receivable account from the posting accounts is used.

See also

Setting Up the Administration Fee for a Lease

Attaching Charge IDs to Revenue Leases


Revenue Lease - Collocation: Buttons


Revenue Lease - Collocation: Fields

Application Fee Amount

Specify the application fee amount.

Application Fee Billed Date

Specify the date on which the application fee was billed.

Application Fee Required

Select Yes to indicate an application fee is required.

Select No to indicate that no application fee is required.

Application Preliminary Determination Date

Specify the application preliminary determination date.

Application Received Date

Specify the date on which the application was received.

Colo Package Mailed Date

Specify the date on which the colocation package was mailed.

Compound Expansion Completed Date

Specify the date on which the compound expansion was completed.

Compound Expansion Required

Select Yes to indicate the compound expansion is required.

Select No to indicate the compound expansion is not required.

Feasibility Notes

Specify any feasibility notes or comments.

Foundation Designs On File

Select Yes to indicate that the foundation designs are on file.

Select No to indicate that the foundation designs are not on file.

GeoTech/Soils On File

Select Yes to indicate that the geotechnical / soil information is on file.

Select No to indicate that the geotechnical / soil information is not on file.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

SSIS Cost

Specify the SSIS cost.

SSIS Cost Pass Through

Select Yes to indicate that the SSIS cost is passed through.

Select No to indicate that the SSIS cost is not passed through.

SSIS Customer PO Number

Specify the SSIS customer PO number.

SSIS Ordered Date

Specify the date on which the SSIS was ordered.

SSIS PO Number

Specify the SSIS PO number.

SSIS Received Date

Specify the date the SSIS was received.

SSIS Required

Select Yes to indicate that SSIS is required.

Select No to indicate that SSIS is not required.

Unit Sketch Received Date

Specify the date on which the unit sketch was received.

Structural Required

Select Yes to indicate that the structural is required.

Select No to indicate that the structural is not required.

Structural Cost

Specify the structural cost.

Structural Cost Pass Through

Select Yes to indicate that the structural cost is passed through.

Select No to indicate that the structural cost is not passed through.

Structural Customer PO Received Date

Specify the date on which the structural customer PO was received.

Structural Customer PO Requested Date

Specify the date on which the structural customer PO was requested.

Structural Engineer

Specify the name of the structural engineer.

Structural Modification Required

Select Yes to indicate that structural modification is required.

Select No to indicate that structural modification is not required.

Structural Ordered Date

Specify the date on which the structural was ordered.

Structural Received Date

Specify the date on which the structural was received.

Structural Results

Specify the results of structural.

Tower Drawings On File

Select Yes to indicate that the tower drawings are on file.

Select No to indicate that the tower drawings are not on file.


Revenue Lease - Collocation Zoom: Buttons


Revenue Lease - Collocation Zoom: Fields

Application Fee Amount

Displays the application fee amount.

Application Fee Billed Date

Displays the date on which the application fee was billed.

Application Fee Required

Displays whether an application fee is required.

Displays Yes to indicate an application fee is required. Displays No to indicate that no application fee is required.

Application Preliminary Determination Date

Displays the application preliminary determination date.

Application Received Date

Displays the date on which the application was received.

Colo Package Mailed Date

Displays the date on which the colocation package was mailed.

Compound Expansion Completed Date

Displays the date on which the compound expansion was completed.

Compound Expansion Required

Displays whether compound expansion is required.

Displays Yes to indicate the compound expansion is required. Displays No to indicate the compound expansion is not required.

Feasibility Notes

Displays any feasibility notes or comments.

Foundation Designs On File

Displays whether the foundation designs are on file.

Displays Yes to indicate that the foundation designs are on file. Displays No to indicate that the foundation designs are not on file.

GeoTech/Soils On File

Displays whether the geotechnical/soil information is on file.

Displays Yes to indicate that the geotechnical/soil information is on file. Displays No to indicate that the geotechnical/soil information is not on file.

SSIS Cost

Specify the SSIS cost.

SSIS Cost Pass Through

Displays whether the SSIS cost is passed through.

Displays Yes to indicate that the SSIS cost is passed through. Displays No to indicate that the SSIS cost is not passed through.

SSIS Customer PO Number

Displays the SSIS customer PO number.

SSIS Ordered Date

Displays the date on which the SSIS was ordered.

SSIS PO Number

Displays the SSIS PO number.

SSIS Received Date

Displays the date the SSIS was received.

SSIS Required

Displays whether SSIS is required.

Displays Yes to indicate that SSIS is required. Displays No to indicate that SSIS is not required.

Unit Sketch Received Date

Displays the date on which the unit sketch was received.

Structural Required

Displays whether the structural is required.

Displays Yes to indicate that the structural is required. Displays No to indicate that the structural is not required.

Structural Cost

Displays the structural cost.

Structural Cost Pass Through

Displays whether the structural cost is passed through.

Displays Yes to indicate that the structural cost is passed through. Displays No to indicate that the structural cost is not passed through.

Structural Customer PO Received Date

Displays the date on which the structural customer PO was received.

Structural Customer PO Requested Date

Displays the date on which the structural customer PO was requested.

Structural Engineer

Displays the name of the structural engineer.

Structural Modification Required

Displays whether structural modification is required.

Displays Yes to indicate that structural modification is required. Displays No to indicate that structural modification is not required.

Structural Ordered Date

Displays the date on which the structural was ordered.

Structural Received Date

Displays the date on which the structural was received.

Structural Results

Displays the results of structural.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Tower Drawings On File

Displays whether the tower drawings are on file.

Displays Yes to indicate that the tower drawings are on file. Displays No to indicate that the tower drawings are not on file.


Revenue Lease - Collocation Zoom: Overview
Inquiry > > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Zoom > Colocation button

Use this window to view colocation information for the revenue lease.


Revenue Lease - Collocation: Overview
Cards > > Revenue Lease > Colocation button

Use this window to enter colocation information for the revenue lease. All information in this window is for your reference only. When Enable Tower Module on the Setup window is selected, this window is available.

See also

Setting Up Tower Colocation Information for a Revenue Lease


Revenue Lease - Contact Zoom: Buttons


Revenue Lease - Contact Zoom: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Scrolling Window

Address

Displays the existing address for a tenant or landlord.

Contact ID

Displays the existing tenant, landlord or other contact ID

Name

Displays the name of the contact.

Option

Displays the contact option: Customer/Tenant, Vendor/Landlord, or Other.


Revenue Lease - Contact Zoom: Overview
Inquiry > > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Zoom > Contacts button

Use this window to display contacts associated with a lease. Additional revenue and sub-lease contact information is displayed in this window.


Revenue Lease - Contract: Buttons


Revenue Lease - Contract: Fields

Agreement Scanned Date

Specify the date on which the agreement was scanned for archiving.

Business Terms Complete Date

Specify the date on which business terms were completed.

Final Executables To Customer Date

Specify the date on which the final executables were sent to customer.

Initial Lease Draft To Customer Date

Specify the date on which the initial lease draft was sent to the customer.

Land Lease Review Date

Specify the review date for the land or expense lease.

Landowner Consent Received Date

Specify the date on which consent from expense lease landlord was received.

Landowner Consent Requested Date

Specify the date on which consent from expense lease landlord was requested.

Landowner Consent Required

Select Yes to indicate that consent of the expense lease landlord is required.

Select No to indicate that consent of the expense lease landlord is not required.

Landowner Notice Required

Select Yes to indicate that a notice to the landowner or expense lease lessor is required.

Select No to indicate that a notice to the landowner or expense lease lessor is not required.

Landowner Notice Sent Date

Specify the date on which the notice about the revenue lease was sent to the expense lease landlord.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Leasing Notes

Specify any leasing notes or comments.

Lease Requested Date

Specify the date on which the revenue lease was requested.

Lease Review Completion Date

Specify the date on which the lease review was completed.

One Time Colo Fee

Select Yes to indicate that the revenue lease is subject to one time colocation fee.

Select No to indicate that the revenue lease is not subject to one time colocation fee.

One Time Colo Fee $

Specify the one time colocation fee amount.

Partially Exec Contract Returned Date

Specify the date on which the partially executed contract was returned.

Revenue Share

Select Yes to indicate that the revenue lease is subject to revenue share.

Select No to indicate that the revenue lease is not subject to revenue share.

Revenue Share Percentage

Specify the revenue share percentage for the revenue lease.

ROFR Required

Select Yes to indicate that right of first refusal is required.

Select No to indicate that right of first refusal is not required.

ROFR Sent Out Date

Specifyed the date on which the right of first refusal was sent.

ROFR Returned Date

Specifyed the date on which the right of first refusal was returned.

ROFR Exercised Date

Specifyed the date on which the right of first refusal was exercised.


Revenue Lease - Contract Zoom: Buttons


Revenue Lease - Contract Zoom: Fields

Agreement Scanned Date

Displays the date on which the agreement was scanned for archiving.

Business Terms Complete Date

Displays the date on which business terms were completed.

Final Executables To Customer Date

Displays the date on which the final executables were sent to customer.

Initial Lease Draft To Customer Date

Displays the date on which the initial lease draft was sent to the customer.

Land Lease Review Date

Displays the review date for the land or expense lease.

Landowner Consent Received Date

Displays the date on which consent from expense lease landlord was received.

Landowner Consent Requested Date

Displays the date on which consent from expense lease landlord was requested.

Landowner Consent Required

Displays whether consent of the expense lease landlord is required.

Displays Yes to indicate that consent of the expense lease landlord is required. Displays No to indicate that consent of the expense lease landlord is not required.

Landowner Notice Required

Displays whether a notice to the landowner or expense lease lessor is required.

Displays Yes to indicate that a notice to the landowner or expense lease lessor is required. Displays No to indicate that a notice to the landowner or expense lease lessor is not required.

Landowner Notice Sent Date

Displays the date on which the notice about the revenue lease was sent to the expense lease landlord.

Lease Requested Date

Displays the date on which the revenue lease was requested.

Lease Review Completion Date

Displays the date on which the lease review was completed.

Leasing Notes

Displays any leasing notes or comments.

One Time Colo Fee

Displays whether the revenue lease is subject to one time colocation fee.

Displays Yes to indicate that the revenue lease is subject to one time colocation fee. Displays No to indicate that the revenue lease is not subject to one time colocation fee.

One Time Colo Fee $

Displays the one time colocation fee amount.

Partially Exec Contract Returned Date

Displays the date on which the partially executed contract was returned.

Revenue Share

Displays whether the revenue lease is subject to revenue share.

Displays Yes to indicate that the revenue lease is subject to revenue share. Displays No to indicate that the revenue lease is not subject to revenue share.

Revenue Share Percentage

Displays the revenue share percentage for the revenue lease.

ROFR Required

Displays whether right of first refusal is required.

Displays Yes to indicate that right of first refusal is required. Displays No to indicate that right of first refusal is not required.

ROFR Sent Out Date

Displays the date on which the right of first refusal was sent.

ROFR Returned Date

Displays the date on which the right of first refusal was returned.

ROFR Exercised Date

Displays the date on which the right of first refusal was exercised.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.


Revenue Lease - Contract Zoom: Overview
Inquiry > > Revenue Inquiry > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Zoom > Contract button

Use this window to display information specific to a lease contract.


Revenue Lease - Contract: Overview
Cards > > Revenue Lease > Revenue Lease > Contract button

Use this window to enter information specific to a lease contract. All information in this window is for your reference only. When Enable Tower Module on the Setup window is selected, this window is available.

See also

Setting Up Contract Information for a Revenue Lease


Revenue Lease - Contribution: Buttons

Template ID Expansion

Open the Contributions Deductions window, where you can select a new contribution template for the specified period or enter values specific to this period.


Revenue Lease - Contribution: Fields

Admin Fee

Displays the administration fee amount. This value is the same as the Default Admin Fee on the Revenue Lease - Charge window.

Charge Description

Displays the description of the charge ID.

Charge ID

Displays the charge ID. This number is the same as the Charge ID on the Revenue Lease - Charge window.

Co-Tenancy

Displays whether co-tenancy is used. This value is the same as the Co-Tenancy on the Revenue Lease - Charge window.

Lease Description

Displays the description of the lease.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease - Charge window.

Min Target Occupancy

Displays the minimum target occupancy percent. This number is the same as the Default Min Target Occ on the Revenue Lease - Charge window.

Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Revenue Lease - Charge window.

Unit Description

Displays the description of the unit ID.

Scrolling Window

Effective Date

Specify the date on which this template is used for the reconciliation process.

Recoverable Charge ID

Specify the recoverable charge ID, which is used during the reconcile process. To be able to select the recoverable charge ID , it must already be attached to the unit.

Template ID

Specify a template ID. You can select only from the contribution templates that are set up for this property.


Revenue Lease - Contribution: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Units > Revenue Lease Charge > Charge Recoverable Type expansion button

Use this window to select a template for the contribution deduction calculations. This window opens if the Charge Recoverable Type is set to Based on Contribution.

The Template or Contribution Deduction window specifies attributes required for calculating amounts based on contribution deductions. The Lease Number, Charge ID, and Unit ID are from the Charges scrolling window on the Revenue Lease Maintenance window.

See also

Setting up the Tenant Lease Charge for Contribution Reconciliation

Setting Up Revenue Lease Contribution Deductions for a Unit

Modifying a Contribution Deductions Template


Revenue Lease - Copy: Buttons

Process

Copies the revenue lease record using the information specified. If the lease number already exists, the copy process fails. At the end of the process, an error log report that shows the listing key fields and any error messages appears.


Revenue Lease - Copy: Fields

Description

Displays the lease description for select lease number.

New Property

Specify the property record for a new lease.

New Revenue Lease Description

Specify a description for new lease.

New Revenue Lease Name

Specify a new lease name that represents the copied lease.

New Lease Number

Displays the next available lease number. This number is automatically generated when the Revenue Lease Next Number functionality is used.

New Unit

Specify the unit associated to the new lease copied

New Unit End Date

Specify the unit end date associated with the primary unit attached to new lease copied.

This box is available only when Validate Unit Occupancy on the Revenue Lease Default Setup window is selected. When Validate Unit Occupancy is selected, only the primary unit is copied to the new lease and no other units attached to the lease are copied. In this scenario, only the charges attached to the main unit are copied to the new lease. The revenue lease price adjustments lines are not copied.

New Unit Start Date

Specify the unit start date associated with the primary unit attached to the new lease copied.

This box is available only when Validate Unit Occupancy on the Revenue Lease Default Setup window is selected. When Validate Unit Occupancy is selected, only the primary unit is copied to the new lease and no other units attached to the lease are copied. In this scenario, only the charges attached to the main unit are copied to the new lease. The revenue lease price adjustments lines are not copied.

Original Lease Number

Displays the existing lease number to be copied. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Revenue Lease Name

Displays the revenue lease name for selected lease number.

Terminate Original Revenue Lease

Select to terminate the original lease. The Lease State Modify window appears and displays the termination information for the original lease after the termination process is complete.

When the check box is cleared, the original lease remains intact.


Revenue Lease - Copy: Overview
Cards > > Revenue Lease > Revenue Lease > Copy button

Use this window to copy a revenue lease.

See also

Copying a Revenue Lease


Revenue Lease - Deposit Zoom: Buttons


Revenue Lease - Deposit Zoom: Fields

Lease number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Scrolling Window

Checkbook ID

Displays the checkbook ID. The checkbook ID is from the standard GP checkbook IDs.

Credit Card ID

Displays the credit card ID. The credit card ID is from the standard GP credit card IDs.

Date

Displays the document date for bank receipts.

Deposit Amount

Displays the deposit amount.

Deposit ID

Displays the existing deposit ID.

Description

Displays the description of the deposit type.

Liability Account

Displays the account to be used for credit distribution for the bank receipt transaction. The default value is the account set up with the deposit type ID, but you can change the liability account.

Reversing Amount

Displays the reversing deposit amount.

Reversing Date

Displays the document date for reversal bank transactions.

Reversing Number

Displays either the check or credit card number. When the reversing number is empty, it is automatically generated when the deposit transaction is created.

Reversing Trx Type

Displays the reversing transaction type: Check, Cash, Credit Card.

Trx

Displays whether the transaction was created for deposit. A selected check box indicates that the transaction was created for deposit.

Trx Number

Displays either the check or credit card number. When the transaction number is empty, it is automatically generated when the deposit transaction is created.

Trx Rev

Displays whether the reversing transactions was created for deposit. A selected check box indicates that the reversing transactions was created for deposit.

Trx Type

Displays the transaction type: Check, Cash, Credit Card.


Revenue Lease - Deposit Zoom: Overview
Inquiry > > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Zoom > Deposit button

Use this window to view information about revenue lease deposits.


Revenue Lease - Deposit Returns: Buttons

Process

Processes the deposit return. When you process a deposit return, the return amount cannot exceed the original deposit amount.


Revenue Lease - Deposit Returns: Fields

Transaction Date

GL Batch Number

Specify the batch number for journal entries.

Batch Number

When is installed and used, the entity associated with the batch must match the entity associated with the lease. If the entities do not match, you cannot select the batch.

Offset Account

Specify the default journal entry offset account that appears on each line when the Journal Entry Amount is entered.

Deposits Scrolling Window

Account Receivable

Displays the accounts receivable account number. When Credit Amount has a value, the default value is based on the Customer Maintenance window.

If you are using and are sing account substitution, the account is substituted with the entity attached to the lease. If the account does not exist after account substitution is performed, the default account is used. You can override the substituted account.

Confirm

The check box is automatically selected when you specify the Credit Amount or the Journal Entry Amount.

Credit Amount

Specify the credit amount. This amount must be less than the Remaining Amount.

Deposit Description

Deposit ID, Deposit Amount

Displays the deposit information for the leases selected for the termination.

Journal Entry Amount

Specify the journal entry amount. This amount must be less than the Remaining Amount.

The sum of the Credit Amount and the Journal Entry Amount cannot exceed the Deposit Amount.

Lease Description

Displays the description of the lease number.

Lease Number

Liability Account

Displays the liability accounts associated with the deposit.

Offset Account

Displays the offset account as set in the header section of this window. You can change the account if needed.

If you are using and are sing account substitution, the account is substituted with the entity attached to the lease. If the account does not exist after account substitution is performed, the default account is used. You can override the substituted account.

Remaining Amount

When you select the column header, the Deposit Return Inquiry window opens, where you can see all return documents processed for the deposit.


Revenue Lease - Deposit Return: Overview
Cards > > Revenue Lease > Revenue Lease > Deposit Returns button

Use this window to select how to process a deposit return. You can create an AR credit memo or create journal entries. For an example, see Processing Deposit Returns: Example.

You can open this window from the Lease State Modify window when the following conditions are met:

  • Process is set to Terminate
  • On the Revenue Lease Default window, Auto Process Deposits on Termination is selected

On the Lease State Modify window, when you select Process, this window opens and allows.


Revenue Lease - Equipment: Buttons


Revenue Lease - Equipment: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Scrolling Window

Description

Displays the description for the equipment.

Equipment ID / Asset ID

Select the existing field service equipment ID, custom equipment ID, or fixed assets asset ID.

Item Number

Displays the item number for the equipment.

Origin

Select the origin for custom Equipment, Field Service, or Fixed Assets.

Serial Number

Displays the serial number for the equipment.

Suffix

Specify the existing asset suffix for fixed assets.


Revenue Lease Equipment Zoom: Buttons


Revenue Lease Equipment Zoom: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Scrolling Window

Description

Displays the description for the equipment.

Equipment ID / Asset ID

Displays the existing field service equipment ID, custom equipment ID, or fixed assets asset ID.

Item Number

Displays the item number for the equipment.

Origin

Displays the origin for custom Equipment, Field Service, or Fixed Assets.

Serial Number

Displays the serial number for the equipment.

Suffix

Displays the existing asset suffix for fixed assets.


Revenue Lease Equipment Zoom: Overview
Inquiry > > Revenue Inquiry > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Maintenance Zoom > Equipment button

Use this window to view specific equipment, field service, or fixed assets information for a revenue lease.

This functionality is integrated with MS Dynamics GP Service Call management (Equipment), which is an additional module. For more information about this module, contact your GP re-seller.


Revenue Lease - Equipment: Overview
Cards > > Revenue Lease > Revenue Lease > Equipment button

Use this window to track specific equipment, field service, or fixed assets for the revenue lease.

This functionality is integrated with MS Dynamics GP Service Call management (Equipment), which is an additional module. For more information about this module, contact your GP re-seller.

See also

Setting Up Equipment for a Revenue Lease


Revenue Lease Price Adjustment Lines Report

Print this report from the Revenue Lease Billing Details window.

This report contains the following information:

  • Lease Number
  • Lease Type
  • Lease Status
  • Unit ID
  • Unit Status
  • Property ID
  • Property Status
  • Charge ID
  • Leasable Area(Sq.Meter)
  • Leasable Area(Sq. Feet)
  • Frequency
  • Year
  • Period
  • Start Date
  • End Date
  • Revenue Amount
  • Projected Amount
  • Net Amount
  • Invoiced
  • Invoice Number
  • Entity ID (available as of 2016 RTM)

The Leasable Area(Sq.Meter)/ Leasable Area(Sq.Feet) of a unit shows the current value according to the effective date effective date compared with start date.


Revenue Lease Inquiry: Fields

Range By

List View:

Double-clicking a list item opens the Revenue Lease Zoom window.

The scrolling window displays the following columns:

  • Unit
  • Unit Name
  • Unit Status
  • Unit Acquisition Date
  • Lease Type
  • Lease Status
  • Property ID
  • Description (Property)
  • State
  • Region
  • Lease Number
  • Lease Name
  • Master Lease
  • Tenant Number
  • Tenant Name
  • Tenant Type
  • Rent Commencement Date
  • Current Term Expiration Date
  • Final Term Expiration Date
  • Lease Termination Date
  • Period by Period Lease (Available as of 2016 RTM ( build 607))
  • Current Month Billing
  • Billing Frequency
  • Term ID
  • Price Adjustment Type
  • Price Adjustment
  • Entity ID (if is installed and used)


Revenue Lease Zoom: Buttons

Additional Info

Opens the Revenue Lease - Additional Info Zoom window. When Enable Tower Module on the Setup window is selected, this button is available.

Colocation

Opens the Revenue Lease - Colocation Zoom window. When Enable Tower Module on the Setup window is selected, this button is available.

Contacts

Opens the Revenue Lease - Contact Zoom window. When Enable Tower Module on the Setup window is selected, this button is available.

Contract

Opens the Revenue Lease - Contract Zoom window.

Deposits

Opens the Revenue Lease - Deposits Zoom window.

Equipment

Opens the Revenue Lease - Equipment Zoom window.

Install

Opens the Revenue Lease - Install Zoom window. When Enable Tower Module on the Setup window is selected, this button is available.

Insurance

Opens the Revenue Lease - Insurance Zoom window.

Property Information

Opens the Revenue Lease - Property Info Zoom window. When View Property Lease on the Setup window is selected, this button is available.

Sublease

Opens the Revenue Lease - Sublease Zoom window. When View Property Lease on the Setup window is selected, this button is available.

Term Info

Opens the Revenue Lease - Term Info Zoom window.

User Defined

Opens the user-defined information entry window.

Utilities Obligations

Opens the Revenue Lease - Utility Obligation Zoom window.


Revenue Lease Zoom: Fields

Property Desc

Displays the description for the selected property.

Property ID

Displays the property ID for the lease.

Cancelled date

Displays the cancellation date for the lease.

Consolidate

Displays whether the leases and charges for the same tenant are consolidated on one invoice. A selected check box indicates that all leases and charges for the same tenant appear on one invoice. A cleared check box indicates leases and charges for the same tenant are put on separate invoices.

Currency ID

Displays the currency ID for the lease.

Current Invoice Amount

Displays the sum of all charges including any price adjustment charges or schedules associated with the lease. The charges reflect the current charges based on the system date.

Customer Unit Name

Displays the customer unit name to help track this information.

Customer Unit Number

Displays the customer unit number to display in the GP SOP Transaction window using the User-Defined button.

Date of Initial Contact

Displays the initial date of contact for a lease.

Department ID

Displays the department ID associated with the record. This box is available when is installed and used.

Description

Displays the description for the lease.

Entity ID

Displays the entity associated with the record. This box is available when is installed and used.

Holdover Fee

Displays Yes to indicate holdover fees apply. The holder over charges are displayed in the Invoice Creator window. Displays No to indicate holdover fees do not apply.

Invoice alternate Tenants

Displays whether invoices for the alternate tenants on the lease are created. A selected check box indicates invoices for the alternate tenants on the lease are created. A cleared check box indicates invoices for the alternate tenants on the lease are not created.

Lease Name

Displays the name for the lease.

Lease Number

Displays a lease number for the record.

Lease Commencement area

Initial Lease Term

Displays the initial term for the lease, which is calculated based on the first term associated with the lease charge.

Lease Commencement Date

Displays the commencement date for the lease. When this box has a value, the Note displays the lease commencement clause.

Lease Execution Date

Displays the execution date for the lease.

Rent Commencement Date

Displays the rent commencement date for the lease.

Lease Status

Displays the lease status:

  • Prospect
  • Active: A lease with this status can be billed and invoiced.
  • On-hold
  • Cancelled: The lease has been cancelled.
  • Integration
  • Terminate: When a lease has this status, the tenant is removed from the Expense Allocation Template window.

Lease Termination area

Lease Current Term Expiration Date

Displays the expiration date of the current term. To obtain this date, uses the term periods as calculated in the Term Info tab on the Revenue Lease Maintenance window and determines which period includes the GP User Date.

Lease Final Expiration Date

Displays the final expiration date for the lease ID. The date is calculated based on the length of the terms entered in the Term Info tab of the Revenue Lease Maintenance window and starting with the Lease Commencement date. If you change the term start date, the calculation starts with this new date.

Lease Termination Date

Displays the termination date of the lease. This date is set to the Effective Date in the Lease State Modify window during the termination process.

Lease Type

Displays the lease type to associate with a specific lease or leases.

Master Charge area

Billing Frequency

Displays the billing frequency for the lease selected.

Price Adjustment

Displays the price adjustment amount for the selected Master Charge ID, which is from the Revenue Lease-Charge Details window for the main unit of the lease.

Price Adjustment Type

Displays the price adjustment type for the selected Master Charge ID. This information is from the Revenue Lease-Charge Details window for the main unit of the lease.

Master Charge ID

Displays the existing charge ID. This information is for reporting purposes.

On-hold date

Displays the hold date for the lease.

Parent Company Name

Displays the name of the parent company associated with the selected tenant. This relationship is created in the Tenant/Customer Maintenance window.

Prepaid Lease

Displays whether the lease is a prepaid lease. Displays Yes to indicate that the lease is prepaid. Displays No in all other situations.

Period by Period Lease

Tenant/Customer Number

Displays the existing tenant/customer number for the lease ID. After transactions or deposits have been created, the tenant/customer ID cannot be changed.

Tenant Name

Displays the name of the tenant for the selected unit.

Tenant Type

Displays the tenant type to associate with the tenant. This information can be used for search and report criteria. The default value is from the tenant type of the customer.

Termination fee

Displays whether termination fees apply. Displays Yes to indicate that termination fees apply. The termination charges are displayed in the Invoice Creator window.

Displays No to indicate that termination fees do not apply.

Unit Description/Name

Displays the description of the selected unit.

Unit ID

Displays the unit ID for the lease.

Unit Revenue Share

Displays the revenue share for the selected unit.

Unlimited Renewals

Displays whether the lease allows for unlimited renewals. Displays Yes to indicate unlimited renewals are allowed. Displays No in all other situations.


Revenue Lease Zoom: Overview
Inquiry > > Revenue Inquiry > Revenue Lease > Double-Click Scrolling Window Item

Use this window to view information about revenue leases.


Revenue Lease - Install: Buttons


Revenue Lease - Install: Fields

Actual Height

Specify the actual height.

Actual Install Start Date

Specify the actual date on which installation started.

Amendment Required

Select Yes to indicate that the amendment is required.

Select No to indicate that the amendment is not required.

As Built Integrated In Library

Specify any information regarding the as built integrated in library.

As Built Rec'd From Field Date

Specify the as built received from field date.

As Built Reviewed Date

Specify the as built reviewed date.

As Built Scanned Date

Specify the as built scanned date.

Property Permit Rec Date

Specify the date on which the property permit was received.

Commencement Date Letter Required

Specify the date on which the commencement date letter is required.

Contractor Approved

Select Yes to indicate that the contractor is approved.

Select No to indicate that the contractor is not approved.

Contractor Name

Specify the contractor name.

Construction Drawing Received Date

Specify the date on which the construction drawing was received.

Construction Drawing Approved Date

Specify the date on which the construction drawing was approved.

Final Inspection P/L Complete

Type information about final inspection P/L date completion.

Install Complete Date

Specify the date on which installation completed.

Installation Notes

Specify any installation notes.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Notice To Proceed Requested Date

Specify the date on which the notice to proceed was requested.

Notice To Proceed Issued Date

Specify the date on which the notice to proceed was issued.

Removal Date

Specify the removal date.

Scheduled Install Start Date

Specify the date on which the installation start date was scheduled.


Revenue Lease - Install Zoom: Buttons


Revenue Lease - Install Zoom: Fields

Actual Height

Displays the actual height.

Actual Install Start Date

Displays the actual date on which installation started.

Amendment Required

Displays whether the amendment is required.

Displays Yes to indicate that the amendment is required. Displays No to indicate that the amendment is not required.

Approved Contractor Name

Displays the name of the approved contractor.

As Built Integrated In Library

Displays any information regarding the as built integrated in library.

As Built Rec'd From Field Date

Displays the as built received from field date.

As Built Reviewed Date

Displays the as built reviewed date.

As Built Scanned Date

Displays the as built scanned date.

Property Permit Rec Date

Displays the date on which the property permit was received.

Commencement Date Letter Required

Displays the date on which the commencement date letter is required.

Contractor Approved

Displays whether the contractor is approved.

Displays Yes to indicate that the contractor is approved. Displays No to indicate that the contractor is not approved.

Construction Drawing Received Date

Displays the date on which the construction drawing was received.

Construction Drawing Approved Date

Displays the date on which the construction drawing was approved.

Final Inspection P/L Complete

Displays information about final inspection P/L date completion.

Install Complete Date

Displays the date on which installation completed.

Installation Notes

Displays any installation notes.

Notice To Proceed Requested Date

Displays the date on which the notice to proceed was requested.

Notice To Proceed Issued Date

Displays the date on which the notice to proceed was issued.

Removal Date

Displays the removal date.

Scheduled Install Start Date

Displays the date on which the installation start date was scheduled.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.


Revenue Lease - Install Zoom: Overview
Inquiry > > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Zoom > Install button

Use this window to view installation information for the revenue lease.


Revenue Lease - Install: Overview
Cards > > Revenue Lease > Install button

Use this window to enter install information for the revenue lease. All information in this window is for your reference only. When Enable Tower Module on the Setup window is selected, this window is available.

See also

Setting Up Tower Installation Information for a Revenue Lease


Revenue Lease - Insurance Zoom: Buttons


Revenue Lease - Insurance Zoom: Fields

Is Lessor named as additional insurance

Displays whether the lessor is named as additional insurance.

Displays Yes to indicate that the lessor is named as additional insurance. Displays No to indicate that the lessor is not named as additional insurance.

Lease number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Tenant has option to self insure

Displays whether the customer/tenant has the option to self insure.

Displays Yes to indicate that the customer/tenant has the option to self insure. Displays No to indicate that the customer/tenant does not have the option to self insure.

Tenant is self insured

Displays whether the customer/tenant is self insured.

Displays Yes to indicate that the customer/tenant is self insured. Displays No to indicate that the customer/tenant is not self insured.

Scrolling Window

Certificate

Displays the insurance certificate number.

Description

Displays the description for the insurance type.

End Date

Displays the date on which the policy ends.

Insurance Type

Displays the insurance type to associate with a specific lease. The information is used for tracking multiple types of insurance associated to a specific Lease (for example, property, liability, other).

Insurer

Displays the name of the insurer.

Policy Amount

Displays the actual amount of the insurance policy.

Policy Cost

Displays the cost for the insurance policy.

Policy Num

Displays the insurance policy number.

Req. Amount

Displays the required insurance amount.

Start Date

Displays the date on which policy starts.


Revenue Lease - Insurance Zoom: Overview
Inquiry > > Revenue Inquiry > Revenue Lease Zoom > Double-Click Scrolling Window Item > Revenue Lease Zoom > Insurance button

Use this window to view all of the insurance information for a particular lease.


Revenue Lease Invoice Creator (Receivables): Buttons

Print

Prints the revenue lease billing information prior to processing, showing all charges based on selected criteria for billing.

Process

Creates sales order processing invoices from the selected lines. Invoices are created per revenue lease, with each charge becoming a separate line on the invoice. If a batch does not exist or the fiscal period is not open, the process stops.

On the SOP invoice, User Defined List 1 is used for the lease number and User Defined Text 3 is used for the customer unit number, taken from the Revenue Lease Maintenance window. The revenue lease property ID, property description, unit ID, and unit description are added to the Line Comment.

As of 2016 RTM and when you use , the document type ID for the sales order processing invoices is based on the setting of the Entity Document Type Setup window in . For more information, see Document Type and [%=Products.MEM_Short%] Integration.

For a charge that has the Period by Period option set to Yes, the following action occurs:

  • When an invoice is created for the charge price adjustment line, a new line is automatically created for the next billing period based on the billing frequency of the charge.

You set the Period by Period option on the Revenue Lease Maintenance window.

Charge price adjustment lines with starting dates after the lease termination date are not displayed. When the Holdover Fee on Revenue Lease Maintenance is set to Yes, and the invoice date is set after the final expiration date of the lease, then the charge details lines for holdover charge types are displayed.


Revenue Lease Invoice Creator (Receivables): Fields

As Of Date

Select an date to indicate the specific price adjustment lines for the expense lease that you want to display. Only lines that have a From Date earlier than or a To Date later than the As Of Date appear in the scrolling window.

Batch Number

Select a batch number (Standard GP Functionality). If you want to create a batch, specify a batch number. The batch number defaults based on the Invoice Date.

Date

Select the date to use as the document date for the SOP/AR document: Invoice Date or Billing Start Date.

Expense End Date

Select a date on which the expense period ends. This box is available when the Expense Allocation module is not used.

Expense Start Date

Select a date on which an expense period starts. This box is available when the Expense Allocation module is not used.

Extend Charges

Select to extend charges that have expired based on the existing Invoice Date. Charges are extended by adding the Expandable Term to the charge until the final expiration date of the charge is later than the invoice date or earlier than the termination date, whichever occurs sooner.

As of 2016 RTM ( build 607), this option is not longer available.

From/To Charge

Select the range of charge IDs for which you want want to create invoices.

From/To Lease

Select the range of lease IDs for which you want want to create invoices.

From/To Primary Tenant

Select the range of primary tenantIDs for which you want want to create invoices.

From/To Property

Select the range of property IDs for which you want want to create invoices.

From/To Unit

Select the range of unit IDs for which you want want to create invoices.

GL Batch

Select a batch number (Standard GP Functionality) for straight line journal entry. If the Batch does not exist, type batch number. If the GL Batch is empty, the default batch number is used.

Include Prior Uninvoiced

Select to include all previously uninvoiced charge details lines up to the selected As of Date when billing. This option works with the As of Date.

Invoice Date

Select the date for the invoice. This date is also used as the posting date for the batch that is created for this billing period and process. The date must be within an open fiscal period.

Print Log Report

Select to print log reports.

Recapture Expenses

Select when expense allocation must be included for the specified billing period for a particular charge. Debit balances increase the revenue amount, while credit balances decrease the revenue amount. This option is available when the Expense Allocation module is not used.

Total Gain/Loss

Displays the sum total of the Gain/Loss and Gain/Loss2 column amounts for the lease price adjustment lines in the scrolling window.

Total Net Amount

Displays the sum total of the Doc Amount column amounts for the lease price adjustment lines in the scrolling window.

Total Revenue

Displays the sum total of the Revenue column amounts for the lease price adjustment lines in the scrolling window.

Scrolling Window

The following columns are displayed:

  • Tenant Number
  • Tenant Name
  • Property ID
  • Unit ID
  • Lease Number
  • Charge ID
  • Revenue
  • Frequency
  • Year
  • Period
  • Start Date
  • End Date
  • Currency ID
  • Gain/Loss
  • Gain/Loss2
  • Assigned Expense
  • Doc Amount
  • Average SL
  • Line SL
  • Entity ID (if is installed and used)


Revenue Lease Invoice Creator (Receivables): Overview
Transactions > > Revenue Transaction > Revenue Lease Invoices

Use this window to display all available invoices in one window and create invoices for leases.

You can use multiple search criteria to display invoices that are available for processing. This window also displays the totals for revenue, gain/loss, and net amounts for the displayed charge details lines.

SOP invoices are created by revenue lease and payment terms, with each charge details line created as a separate line item on the invoice. The item number for the line is set to the charge ID for that specific price adjustment line; the description is shown as from and to dates for the price adjustment line.

AR invoices/credit memos are created for each tenant. Never combine positive and negative revenue in one document.

When the consolidation function is not selected (Consolidate Lease/Combine Property/Combine Charge/Combine Price Adjustment Line), then one document for each period is created, and the description is updated as [Charge ID-(From Date) to (To dates)] for the price adjustment line.

When the consolidation function is selected (Consolidate Lease/Combine Property/Combine Charge/Combine Price Adjustment Line), the description is updated as follows:

  • If an AR document for multiple charges with same property period is created, the description is updated as [Multiple Charge (Month Year)].
  • If an AR document is created for same charge with a different period is created, the description is updated as [Charge ID].
  • If an AR document for same charge and same period is created, the description is updated as[Charge ID (Month Year)].

Revenue lease charge details lines are marked as invoiced, and the GP SOP/AR number of the invoice is recorded next to the corresponding price adjustment period. At the end of the process, the invoice creation report appears.

The non-inventoried items account must be identified in the Posting Accounts Setup window before an SOP/AR document is created. If not, the SOP/AR distributions will not have an account number.

You can use this window to control the creation of SOP batches for newly-created invoices. When the Revenue Recognition option on the Setup window is set to Cash Based Revenue one invoice for each line item is created (instead of one invoice with multiple charge details lines).

Also, after an entry with straight line is processed, an invoice or credit memo is created along with a journal entry. No intercompany distributions are performed on the straight line journal entry.

Abatement

Functionality in 2015 R2 and Earlier

When you set up an abatement on a lease, the negative charge that is related to a lease appears as a separate credit memo for a negative charge, and a separate document is created. For example:

  1. On the Revenue Lease Default Setup window, in the Invoicing Option section, select SOP Invoices.
  2. On the Revenue Lease Invoice Creator window, you would create an SOP invoice for the positive charges.
  3. Then on the Revenue Lease Invoice Creator window, you would have to create a separate credit memo for the negative charge.
  4. You then apply the credit memo to the invoice.

Functionality as of 2016 R2

As of 2016 RTM ( build 607), working with an abatement on a lease has been improved.

When you set up an abatement on a lease, the negative charge that is related to a lease appears on the invoice document when it is created from the Revenue Lease Invoice Creator window. For example:

  1. On the Revenue Lease Default Setup window, in the Invoicing Option section, select SOP Invoices.
  2. When you create an invoice using the Revenue Lease Invoice Creator window, one SOP invoice is created with the following lines:
    • one line for the rent charge
    • one line for the negative charge

See also

Revenue Lease Without Alternate Tenant

Revenue Lease With Alternate Tenant

Revenue Lease With

Revenue Lease - Creating a Credit Memo

Revenue Lease - Creating a Journal Entry

Revenue Lease - Creating a Straight Line Deferral in GP - Sales

Revenue Lease - Consolidating Invoices and Invoice Lines

Revenue Lease Invoicing Preview Report

Revenue Lease Invoicing Report

Voiding a Revenue Invoice


Revenue Lease Maintenance: Buttons

Copy

Opens the Lease Copy window where you can create a copy a current lease.

Go To

Opens one of the following windows:

  • Enter Work Order: Opens the Work Order Maintenance window, where you can enter a new work order related to the selected lease.
  • View Work Orders: Opens the Work Order Inquiry window, where you can review the work orders associated with the selected lease.

Reminders Expansion

Opens the Reminder History Log window. In this window, you can view information on reminders sent.

Deposit Tab

Create

Creates bank receipts for deposits with specified document date. Received From is set to Tenant ID, and Number is set to Trx Number.

When you enter a security deposit, a bank transaction is created, where the checkbook account is debited and the liability account is credited.

After you create a deposit in , the deposit appears in the Bank Deposit Entry window in GP. In the Bank Deposit Entry window, select the deposit and post it. After the deposit is posted, it appears in the check register.

Deposit Returns

Opens the Revenue Lease - Deposit Returns window.

Revert

Creates bank transactions for deposits with specified document date reversing the previously created bank receipts. Paid To is set to Tenant ID, and Number is set to Reversing Trx Number.

When you revert the deposit, a bank transaction is created, where the checkbook account is credited and the liability account is debited.

Once you create a deposit in , it appears in the Bank Deposit Entry window in GP. In the Bank Deposit Entry window, select the deposit and post it. After the deposit is posted, it appears in the check register.

Lease Tab

Abatement

Opens the Rent Abatement window. The window opens only when the Abatement check box is selected.

Abatement History

Opens the Abatement History window. The window opens only when abatements have been applied to a non-abatement charge.

Add Multiple Charges

Opens the Add Charges window, which allows you to add multiple charges to this revenue lease unit.

Additional Info

Opens the Revenue Lease - Additional Information window. When Enable Tower Module on the Setup window is selected, this button is available.

Admin Fee Expansion

Opens the Revenue Lease Charge - Expense Account window. This button is available when the Overage module is used and when Charge Recoverable Type is set to Based on Contribution. Charge ID must have a value before the Revenue Lease Charge - Expense Account window can open.

Opens the Charge Line Deferrals window. This button is available only when () is installed and used. If a GP deferral account is present a prompt appears asking you to clear the account to continue, or cancel.

Charge ID expansion button

Opens the Revenue Lease - Charge Details window. In this window, you can view information on price adjustments and calculated invoice amounts for the charge by billing period.

Charge Recoverable Type Expansion

Opens the Overage/Contribution/Meter Reading windows, based on the selection in the Charge Recoverable Type.

Colocation

Opens the Revenue Lease - Colocation window. When Enable Tower Module on the Setup window is selected, this button is available.

Contract

Opens the Revenue Lease - Contract window.

The path is composed of the following: Document Management URL + Directory for Revenue Lease + Lease Number.

Equipment

Opens the Revenue Lease - Equipment window.

Install

Opens the Revenue Lease - Install window. When Enable Tower Module on the Setup window is selected, this button is available.

Lease Status expansion button

Opens the Revenue Lease Termination window. This button is available when the Lease Status is Terminate.

Print

Prints Revenue Lease Validation report, which shows whether the lease can be billed and invoiced.

Property Information

Opens the Revenue Lease - Property Info window. When View Property Lease on the Setup window is selected, this button is available.

Sublease

Opens the Revenue Lease - Sublease window. When View Property Lease on the Setup window is selected, this button is available.

Utilities Obligations

Opens the Revenue Lease - Utility Obligation window.

Unit Details

Delete

Deletes the unit ID details for the selected revenue lease.

Overage

Opens the Revenue Lease - Overage window where you enter information for the Overage module. Available only when the Overage module is used.

Meter

Opens the Revenue Lease - Meter window where you enter the meter frequency and other meter reading information. Available only when the Meter Reading module is used.

Term Info Tab

Process

Updates the lower scrolling window based on the term template specified (initial date, notice lead time, renewal type, quantity, and length of renewals).

When Validate Unit Occupancy on the Revenue Lease Default Setup window is selected, when try to renew the term info will add unit validation against the whole occupancy period when defaulting the unit start and end date from Lease term window.


Revenue Lease Maintenance: Fields

Contacts Tab

This tab has a scrolling window where you enter contacts associated with the lease. Additional revenue and sub-lease contact information can be entered in this window. If is installed, you can view only the leases associated with entities to which you have access.

Address

Specify an existing address for a tenant or landlord.

Contact ID

Specify an existing tenant, landlord or other contact ID

Name

Displays the name of the contact.

Option

Select the contact option: Customer/Tenant, Vendor/Landlord, or Other.

Deposit Tab

This tab has a scrolling window where you enter and maintain information about revenue lease deposits.

You can select Create to create a bank receipt transaction. The transaction is for the deposit amount. The distributions consist of a credit to the liability account and a debit to the cash account for the checkbook ID.

After a receipt for the deposit has been created, only the cells for reversing the transaction can be changed. After a reversing transaction has been created, the cells for reversing the transaction can no longer be changed.

Checkbook ID

Select the checkbook ID. The checkbook ID is from the standard GP checkbook IDs.

When is installed and used, you can select only the checkbook IDs associated with entities to which you have access.

Credit Card ID

Select the credit card ID. The credit card ID is from the standard GP credit card IDs.

Date

Specify the document date for bank receipts.

Deposit Amount

Deposit ID

Description

Liability Account

Displays the account to be used for credit distribution for the bank receipt transaction. The default value is the account set up with the deposit type ID, but you can change the liability account.

As of 2016 RTM and when you use , when Disable Account Substitution on the Setup window is cleared, the account substitution functionality is used on the liability account.

Reversing Amount

Specify the reversing deposit amount.

This column is removed from for as of build TBA. The deposit returns feature is used instead.

Reversing Date

Specify the document date for reversal bank transactions.

This column is removed from for as of build TBA. The deposit returns feature is used instead.

Reversing Number

Select either check or credit card number. When the reversing number is empty, it is automatically generated when the deposit transaction is created.

This column is removed from for as of build TBA. The deposit returns feature is used instead.

Reversing Trx Type

Select the reversing transaction type: Check, Cash, Credit Card.

This column is removed from for as of build TBA. The deposit returns feature is used instead.

Transaction Type

Select the transaction type you want to process:

  • Charge Payment
  • Deposit
  • Withdrawal

Trx

The selected check box indicates that the transaction was created for deposit.

Select the line if you want to process the transaction.

Trx Number

Select either check or credit card number. When the transaction number is empty, it is automatically generated when the deposit transaction is created.

Trx Rev

The selected check box indicates that the reversing transactions was created for deposit.

This column is removed from for as of build TBA. The deposit returns feature is used instead.

Trx/Payment Type

As of 2016 R2 (build TBA), the label has changed from Trx Type to Payment Type.

Select the transaction type:

  • Check
  • Cash
  • Credit Card

Insurance Tab

This tab is where you enter and maintain all the insurance information for a particular lease.

Is Lessor named as additional insurance

Select Yes to indicate that the lessor is named as additional insurance.

Select No to indicate that the lessor is not named as additional insurance.

Tenant has option to self insure

Select Yes to indicate that the customer/tenant has the option to self insure.

Select No to indicate that the customer/tenant does not have the option to self insure.

Tenant is self insured

Select Yes to indicate that the customer/tenant is self insured.

Select No to indicate that the customer/tenant is not self insured.

Scrolling Window

Certificate

Specify the insurance certificate number.

Description

Displays the description for the insurance type.

End Date

Specify the date on which the policy ends.

Insurance Type

Specify the insurance type to associate with a specific lease. The information is used for tracking multiple types of insurance associated to a specific Lease (for example, property, liability, other).

Insurer

Specify the name of the insurer.

Policy Amount

Specify the actual amount of the insurance policy.

Policy Cost

Specify the cost for the insurance policy.

Policy Num

Specify the insurance policy number.

Reminders

Available as of GP 2015.

Displays the numbers of reminders sent. This number is automatically incremented each time a reminder is sent.

Req. Amount

Specify the required insurance amount.

Start Date

Specify the date on which policy starts.

Lease Tab

Use this tab to enter and maintain information about a revenue lease. Enter all of the relationships with different entities and components that make up a receivables revenue lease.

When is installed, you can only select accounts for the entities that you are allowed to access. For example, if you have access to entity 100 and 200, you can select only the accounts for these entities.

Customer Unit Name

Specify a customer name to display in the SOP Transaction window using the User-Defined button.

Customer Unit Number

Specify a customer unit number to display in the SOP Transaction window using the User-Defined button.

Department ID

Select the department ID to associate with the record. Available when is installed and used.

Description

Specify a description for the for the lease record.

Entity ID

Select the entity ID to associate with the revenue lease record. Available when is installed and used.

Lease Commencement

Initial Lease Term

Displays the initial term for the lease, which is calculated based on the first term associated with the lease charge.

Lease Commencement Date

Lease Execution Date

Rent Commencement Date

Lease Name

Lease Number

To track additional information or attach documents, use the MS Dynamics GP Note Fields.

Select the web link to be directed to a company hosting digital documents online.

Lease Prefix

Specify the lease prefix you want to use for generating the lease number. The default value is set up on the Revenue Lease Default Setup window. After you tab out of this box, you cannot change the value.

Lease Status

Lease Type

If you change this value, the Lease Prefix value is reset with the default value that is set up on the Revenue Lease Default Setup window.

Master Charge

Billing Frequency

Displays the billing frequency for the lease selected.

Master Charge ID

Specify an existing charge ID. This information is for reporting purposes.

Period by Period Lease

Available on this window for 2016 RTM ( build 607).

The default value is set up on the Revenue Lease Default Setup window.

For more information, see Period-by-Period Lease Workflow: Revenue Lease.

Property Desc

Displays the description of the selected Property ID.

Property ID

Specify a property ID for the lease. After transactions or deposits have been created, the property ID cannot be changed.

A lease can be associated with only one property ID.

Tenant Name

Displays the name of the tenant for the selected unit.

Tenant Number

Specify an existing tenant/customer number for the lease ID. After transactions or deposits have been created, the tenant/customer ID cannot be changed.

Unit Details

In this area, you can assign multiple units to a single revenue lease. The invoiced amounts are calculated based on current charges less revenue sharing amounts for those charges.

End Date

Displays the end date for this lease-unit combination. The date is the same as the Lease Final Expiration Date in the Lease Maintenance window. If Unit Validate is selected in the Lease Default Setup window, and the defaulted start and end dates are not valid, that is, this unit is in another lease with conflicting start and end dates, the start and end dates are set to 0/0/0.

Leasable Sq Feet

Displays the leasable square feet for the selected revenue lease.

Leasable Sq Meter

Displays the leasable square meters for the selected revenue lease.

Leased Sq Feet

Displays the same value as the Leasable Sq Feet. You can change this value to the actual leased area.

Leased Sq Meter

Displays the same value as the Leasable Sq Meters. You can change this value to the actual leased area.

Start Date

Displays the start date for this lease-unit combination.

Total Sq. Feet

Displays the total square feet for the selected revenue lease.

Total Sq. Meters

Displays the total square meters for the selected revenue lease.

Unit ID

Specify a unit ID for the lease. After transactions or deposits have been created, the unit ID cannot be changed.

A lease can be associated with only one unit ID.

Charges Scrolling Window

This tab has a scrolling window where you can assign charges to a lease. To go to charge details, select a line and then select the expansion [image] button.

When invoices are created, the accounts used are:

  • When Revenue Recognition on the Setup is set to Standard, the sales account comes from the invoicing account on the Revenue Lease Charge window, which in turn is from the charge account on the Charge Maintenance window. The receivable account comes from the customer's account receivables account. If the account is missing, the accounts receivable account from the posting accounts is used.
  • When Revenue Recognition on the Setup is set to Cash Based Revenue, the sales account comes from the Deferral Account on the Revenue Lease Charge window, which in turn is from the deferral account on the Charge Maintenance window. The receivable account comes from the customer's account receivables account. If the account is missing, the accounts receivable account from the posting accounts is used.

Abatement

Select to use the charge as abatement. Leave the check box cleared if the charge is not used as abatement.

If Separate Invoices is selected, this check box cannot be selected. The default value is from the Charge Maintenance window. Also, when Revenue Recognition on the Setup window is set to Standard, you can select this check box. If Revenue Recognition is set to Cash Based Revenue, you cannot select this check box.

Billing Address

Specify the address to be used for invoicing the charge. You can select any address that is set up for the tenant.

Ceiling Percentage

Specify a maximum percentage increase between successive price adjustment periods on the charge details. The percentage is calculated using the Revenue Amount of the previous price adjustment line. For the first line of the price adjustment, the base Revenue Amount on the Revenue Lease Charge window is used to calculate the percentage to be used.

Charge ID

Charge Recoverable Type

If no period has been reconciled and no price adjustment originating from overage reconciliation exists, you can change the charge recoverable type. However, if the charge is attached to another charge as a recoverable charge, you cannot change the charge recoverable type.

Co-Tenancy

This option is available when the Overage module is used. The percentage is used for the tax and cam charge recovery process.

Default Admin Fee

Specify a percentage for the default administration fee. This box is available when the Overage module is used. The percentage is used for the tax and cam charge recovery process.

Default Min Target Occ

Specify a percentage for the default minimum target occupancy. This box is available when the Overage module is used. The percentage is used for the tax and cam charge recovery process.

Deferral Account

Specify a deferral account created in the standard GP account setup.

If the charge is to be deferred, the deferral account replaces the invoicing account (the charge account) in the invoice distribution. Deferrals are triggered when the invoice date is earlier than the start and end date for the charge in the Revenue Lease Invoice Creator window.

If Revenue Recognition on the Setup window is set to Cash Based Revenue, the sales account comes from the deferral account in the Revenue Lease Charge window, which in turn is taken from the deferral account in the Charge Maintenance window. The receivable account comes from the account receivables account of the customer. If this customer account is missing, the accounts receivable account from the posting accounts is used.

If () is enabled on the Revenue Lease Default Setup window, the GP Deferral Account box is not available.

Description

Displays the description for the Charge ID.

Extended Revenue Amount

Displays a calculated value amount, Qty x Revenue Amount.

Floor Percentage

Specify a minimum percentage increase between successive price adjustment periods on the charge details. The percentage is calculated using the Revenue Amount of the previous price adjustment line. For the first line of the price adjustment, the base Revenue Amount on the Revenue Lease Charge window is used to calculate the percentage to be used.

Frequency

Select the charge frequency. The default value is set in the Setup window.

Gain/Loss

Specify the initial gain/loss amount. The gain is added and loss is subtracted from revenue to a specified account.

Gain/Loss Account

Specify the gain/loss account. Account substitution occurs based on the setup. Territory region, property, unit, and main accounts are substituted based on records associated with the unit for a lease. Accounts default from time of charge.

Invoicing Account

Select the invoicing account. Account substitution occurs based on the tower manager setup. Region, property, unit, and main accounts are substituted based on entities associated with the unit for the lease. Account defaults from charge.

This number is the same as the Item Number on the Charge Maintenance window. You can change it as needed.

When this box is empty, the charge ID is used as a non-inventoried item on the sales order processing invoice.

Master Charge ID

Specify an existing charge ID as a master charge ID. If this master charge is present on the particular revenue lease charge, the Master Charges Extended Rev. amount and the Gain/Loss amounts are added to the charge ID that has the master charge ID attached to it.

Therefore, the base initial revenue amount on the price adjustment lines for the charge ID with the master charge ID includes the Revenue Amount of the charge ID and the Revenue Amount of the master charge ID on the revenue lease charge.

If the Percentage is present along with the master charge ID on the revenue lease charge for the Charge ID, only that percentage of the master charge amount (the net amount on the last line of the price adjustment line for the master charge ID) is added to the existing base revenue amount for the charge.

Month To Month

Payment Terms

Specify the payments terms to apply. Payment terms is a standard GP function. The default value is from the Charge Maintenance window.

Percentage

Specify the percentage to use with the master charge ID. The percentage increases the master charge amount. If a percentage is entered, initial amount and discount are set to 0. If initial amount and discount are entered, percentage is set to 0.

If no master charge is specified, or if the master charge does not exist on the lease, the percentage is not effective, and is not effective when a fee is activated.

Period by Period Lease

Available on this window for 2016 RTM ( build 607).

Qty

Specify a quantity, which is multiplied by the Revenue Amount to calculate the Extended Rev, Amount. The default value is 1.

Reminders

Available as of GP 2015.

Displays the numbers of reminders sent. This number is automatically incremented each time a reminder is sent.

Revenue Amount

Specify the initial base revenue amount. this amount is used as the base amount for the first price adjustment line on the Revenue Lease Charge Details window. For consecutive price adjustment lines, use the Revenue Amount of the previous price adjustment line as the base amount.

Separate Invoices

Select this option to create separate invoices for each line of the charge details. Leave this option cleared to consolidate the invoices for all lines of the charge details.

If Abatement is selected, this check box cannot be selected. The default value is from the Charge Maintenance window.

Straight Line Clearing Account

Specify the straight line clearing account number. The default value is from the Charge Maintenance window. When account is selected in the Charge Maintenance, account substitution occurs, and the segment substituted is the Property Segment ID on the Setup window. This segment is substituted with the segment value from the Property Maintenance window. The substituted account appears in this box.

When a journal entry is created on the Invoice Creator window, the Straight Line Clearing Account and Straight Line Income Account are used.

Straight Line Income Account

Specify the straight line income account number. The default value is from the Charge Maintenance window. When account is selected in the Charge Maintenance, account substitution occurs, and the segment substituted is the Property Segment ID on the Setup window. This segment is substituted with the segment value from the Property Maintenance window. The substituted account appears in this box.

When a journal entry is created on the Invoice Creator window, the Straight Line Clearing Account and Straight Line Income Account are used.

Tax Schedule ID

Specify an existing GP tax schedule ID. The default value is from the Charge Maintenance window.

U of M

Displays the unit of measure schedule ID. This number is the same as the U of M Schedule ID on the Charge Maintenance window.

Term Info Tab

Use this tab to enter and maintain information about a revenue lease renewal. You can use the terms you defined in the Term Maintenance window to populate renewal information. You can specify multiple terms.

Align to last day of the month

Select to align the period end date to the last day of the month.

When the check box is cleared, the period end date is calculated based on the number of months for each line in the term.

Initial Date

Specify a start date for the lease renewal.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Unit ID

Displays the unit ID associated with the lease.

Term Scrolling Window

End Date

Displays the end date of the term.

Lead Time (Days)

Notice Requirements

Type notice requirement comments.

Renewal Type

Select renewal type: Automatic or Manual.

Start Date

Specify a start date for the term.

Term ID

Specify a term ID as defined in the Term Maintenance window.

Scrolling Window

Actual Notice Date

Specify the actual renewal notice date.

Edited

This check box is automatically selected to indicate whether the period start or end dates were manually modified.

If you manually edit the Period Begin or Period End dates, the check box is selected. does not override he Period Begin or Period End dates when you select Process.

Lead Time

Specify the number of leads lead days required for renewal notices. When you select Process, this value is automatically entered.

Notice Deadline

Specify the date for the notice deadline. When you select Process, this value is automatically entered.

Notice Requirements

Type notice requirement comments. When you select Process, this value is automatically entered.

Period

Displays the period. When you select Process, this value is automatically entered.

Period Begin

Displays the start date for period. When you select Process, this value is automatically entered.

Period End

Displays the end date for period. When you select Process, this value is automatically entered.

Period note

Specify the renewal language.

Reminders

Available as of GP 2015.

Displays the numbers of reminders sent. This number is automatically incremented each time a reminder is sent.

Type

Displays the renewal type: Automatic or Manual. When you select Process, this value is automatically entered.

User Defined Tab

Use this tab to create custom user-defined fields for tracking additional information for revenue or expense leases.


Revenue Lease Maintenance: Overview
Cards > > Revenue Lease > Revenue Lease

Use this window to enter and maintain information about a revenue lease. This window has several tabs where you can enter the following information:

  • general lease information
  • lease term
  • deposit
  • insurance
  • contact

When is installed, you can view only the records and access accounts for the entities to which you have access. For example, if you have access to entities 100 and 200, you can select the accounts for these entities.

See also

Creating a Revenue Lease

Updating the Meter Rates for a Single Lease

Updating the Meter Rates for Multilple Leases

Copying a Revenue Lease

Attaching Charge IDs to Revenue Leases

Managing Units in a Revenue Lease

Setting Up Charges for Late Sales Reporting and Auditing

Adding a Deposit to a Revenue Lease

Setting Up Term Information for a Revenue Lease

Setting Up Insurance Information for a Revenue Lease

Setting Up Contact Information for a Revenue Lease

Archiving an Alternate Tenant


Revenue Lease - Meter Reading: Buttons

Line Expansion

Opens the Meter Reading window.

Usage Entry

Opens the Meter Reading Entry window where you can enter meter reading data.


Revenue Lease Meter - Reading: Fields

Charge Description

Displays the description of the charge ID.

Charge ID

Displays the charge ID. This number is the same as the Charge ID on the Revenue Lease - Charge window.

Lease Description

Displays the description of the lease.

Lease Number

Displays the lease number. This number is the same as the Lease Number on the Revenue Lease - Charge window.

Unit Description

Displays the description of the unit ID.

Unit ID

Displays the unit ID. This number is the same as the Unit ID on the Revenue Lease - Charge window.

Meter Scrolling Window

Description

Displays a description of the meter.

Include

Select to include the meter in the lease charge. When the reconciliation is processed, the meter reading for all the meters included in the lease charge is calculated. The same meter cannot be included more than once for the same lease.

Meter Number

Scrolling Window

Billing Frequency

Select the billing frequency used to create an additional charge.

Effective Date

Specify the date on which the settings are applied.

Recoverable Charge ID

Specify the charge ID to be used for the additional charge. The recoverable charge ID must already be attached to the unit.


Revenue Lease - Meter Reading: Overview
Cards > > Revenue Lease > Revenue Lease > Revenue Lease Units > Revenue Lease Charge > Charge Recoverable Type expansion button

You can open this window from the Charges scrolling window on the Revenue Lease Maintenance window, when the Charge Recoverable Type is set to Based on Meter Reading, and you select the expansion [image] button.

See also

Updating the Meter Rates for a Single Lease


Lease - Overage: Buttons

Line Expansion

Opens a window where you can add more information for the type of rent charge. The window that opens depends on the value in the Type of Rent Charge box.

  • Natural Breakpoint: Opens the Natural Breakpoint Setup window.
  • Non-Natural Breakpoint: Opens the Non-Natural Breakpoint Setup window.
  • Specialty Leasing: Opens the Specialty Leasing Schedule window.
  • Graduated Leasing: Opens the Graduated Lease window.
  • Sales Percentage: Opens the Sales Percentage window.
  • Monthly Breakpoint Reached: Opens the Monthly Breakpoint Reached window.
  • Cumulative Graduated Leasing: Opens the Cumulative Graduated Leasing window. Available as of 2016 RTM.

Any data entered in these windows is applied to the periods.


Lease - Overage: Fields

Charge Description

Displays the description of the charge ID.

Charge ID

Displays the charge ID.

Lease Description

Displays the description of the lease.

Lease Number

Displays the existing lease number.

Unit Description

Displays the description of the unit ID.

Unit ID

Displays the unit ID.

Scrolling Window

Billing Frequency

Select the billing frequency. This frequency is used in the creation of the additional charge. After the charge details are calculated, you can no longer change the frequency.

Effective Date

Specify the date on which the settings apply.

Recoverable Charge ID

Specify the charge ID to be used for the additional charge. The charge you select must already be attached to the unit.

Type of Rent Charge

Select a calculation method for an additional amount to be billed on top of the charge amount:

  • Natural Breakpoint
  • Non-Natural Breakpoint
  • Specialty Leasing
  • Graduated Leasing
  • Sales Percentage
  • Monthly Breakpoint Reached
  • Cumulative Graduated Leasing (Available as of 2016 RTM)

After you perform a mass charge reconciliation, you cannot edit the charge type. For more information, see Mass Charge Reconciliation Budgeting window.


Lease - Overage: Overview

Cards > > Revenue Lease > Revenue Lease > Charge Recoverable Type expansion button

Cards > > Expense Lease > Expense Lease > Charge Recoverable Type expansion button

Use this window to set up how an additional charge is calculated based on the sales reporting information.

To open this window, in the Charges scrolling window on the Revenue Lease Maintenance or the Expense Lease Maintenance window, set the Charge Recoverable Type to Based on Sales Amount, and select the Expansion [image] button. The charge is calculated during the reconciliation process.

The Lease Number, Charge ID and Unit ID are automatically updated from the Lease Maintenance window.

See also

Setting Up Additional Charge Calculation for a Unit


Revenue Lease Inquiry: Overview
Inquiry > > Lease > Revenue Lease

Use this window to generate specific reports regarding revenue leases. You can manipulate and select multiple criteria for unit and tenants and view and print reports for analysis. Double-clicking a list item opens the Revenue Lease Maintenance window.

The unit displayed is the main unit associated with the lease. Any additional units associated with the lease are not displayed.

When is installed and used, the Entity List View is available in this window.

See also

Tower Revenue Detail Report

Revenue A2 Schedule Report

Customizing List View Settings


Revenue Lease - Property Information: Buttons


Revenue Lease - Property Information: Fields

Bike Stall

Specify a bike stall number. You can specify a stall number or a value to indicate if a parking stall is included.

Broker

Specify the broker/sales person. This value tracks the broker/salesperson being paid commission on revenue generated by lease. Use the GP salesperson and territory to set up broker information.

Cancelled date

Specify a cancellation date for the lease.

Date of Initial Contact

Specify the initial date of contact for a lease.

Floors

Specify the number of floors occupied by the lease.

Holdover Fee

Select Yes to indicate holdover fees apply. The holder over charges are displayed in the Invoice Creator window.

Select No to indicate holdover fees do not apply.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window. You can select a different lease number.

Length of Stay

Displays the length of stay for the given lease. This value is the calculated difference between the lease commencement date and system user date.

Occupancy Date

Specify the date of occupancy.

Occupancy Type

Select occupancy type for the lease.

On Hold Date

Specify an hold date for the lease.

Parking Stall

Specify a parking stall identification. You can specify a stall number or a value to indicate if a parking stall is included.

Period by Period Lease

In 2016 RTM ( build 607) and newer, this box has moved to the Revenue Lease Maintenance window.

Indicates whether invoices for a lease are created on a period-to-period basis (for example, month to month):

  • Yes: The lease invoices are created from period to period.
  • No: The lease invoices are not created from period to period.

The default value is set up on the Revenue Lease Default Setup window.

Prepaid Lease

Select Yes to track prepaid leases.

Select No in all other situations.

Pro Rata Share of Common Area

Select to indicate a pro rata share of common area exists. Clear the check box if no pro rata share of common area exists.

Rent area in Sq Feet

Specify the rent area occupied by the lease in square feet.

Rent area in Sq Meters

Specify the rent area occupied by the lease in square meters.

Supplemental Agreement

Select to indicate a supplemental agreement exists. Clear the check box if no supplemental agreement exists.

Storage Number

Specify the storage locker (space) number.

Termination fee

Select Yes to indicate that termination fees apply. The termination charges are displayed in the Invoice Creator window.

Select No to indicate that termination fees do not apply.

Unlimited Renewals

Select Yes to allow for unlimited renewals. Select No in all other situations.

Hidden b/c I don't know where they go.

Consolidate

Select to consolidate the leases and charges for the same tenant are put on one invoice. When this option is selected, the Consolidate Leases option in the Revenue Lease Default Setup window is available.

When this option is cleared, leases and charges for the same tenant are put on separate invoices.

Currency ID

Specify the currency ID for the lease. The default value is from the Tenant/Customer Maintenance window.

If the currency ID for the customer is not set up, the functional currency for GP is used.

Current Invoice Amount

Displays the sum of all charges including any price adjustment charges or schedules associated with the lease. The charges reflect the current charges based on the system date.

Customer Unit Name

Specify a customer unit name to help track this information.

Description

Specify a description for the lease.

Entity ID

Specify the entity you want to associate with the record. You can select only from the entities to which you have access.

This box is available when is installed and used.

Invoice alternate Tenants

Select this option to create invoices for the alternate tenants on the lease. When this option is cleared, invoices are not created for the alternate tenants.

Price Adjustment

Displays the price adjustment amount for the selected Master Charge ID, taken from the Revenue Lease-Charge Details window for the main unit of the lease.

The current system date must be between the Price Adjustment Term Start Date and the Price Adjustment Term End Date. If the Master Charge ID is not defined for the main unit of the lease, this box is empty. If the current system date is not covered by the Term IDs selected in the Price Adjustment window, the box is empty. The value of the box depends on the Amount , Percent , Charge Rate, or CPI , depending on which has a value.

Price Adjustment Type

Displays the price adjustment type for the selected Master Charge ID. This information is from the Revenue Lease-Charge Details window for the main unit of the lease.

The current system date must be between the Price Adjustment Term Start Date and the Price Adjustment Term End Date. If the Master Charge ID is not defined for the main unit of the lease, this box is empty. If the current system date is not covered by the Term IDs selected in the Price Adjustment window, the box is empty. The value of the box depends on the Amount , Percent , Charge Rate, or CPI , depending on which has a value.

Parent Company Name

Displays the name of the parent company associated with the selected tenant. This relationship is created in the Tenant/Customer Maintenance window.

Tenant Type

Specify the tenant type to associate with the tenant. This information can be used for search and report criteria. The default value is from the tenant type of the customer.

Unit Description

Displays the description of the selected unit.

Unit Revenue Share

Displays the revenue share for the selected unit.


Revenue Lease Property Information Zoom: Buttons


Revenue Lease Property Information Zoom: Fields

Bike Stall

Displays the bike stall number.

Broker

Displays the broker/sales person. This value tracks the broker/salesperson being paid commission on revenue generated by lease.

Floors

Displays the number of floors occupied by the lease.

Length of Stay

Displays the length of stay for the given lease. This value is the calculated difference between the lease commencement date and system user date.

Occupancy Date

Displays the date of occupancy.

Occupancy Type

Displays occupancy type for the lease.

Parking Stall

Displays the parking stall identification. You can specify a stall number or a value to indicate if a parking stall is included.

Pro Rata Share of Common Area

Displays whether a pro rata share of common area exists. A selected check box indicates a pro rata share of common area exists. A cleared check box indicates no pro rata share of common area exists.

Rent area in Sq Feet

Displays the rent area occupied by the lease in square feet.

Rent area in Sq Meters

Displays the rent area occupied by the lease in square meters.

Supplemental Agreement

Displays whether a supplemental agreement exists. A selected check box indicates a supplemental agreement exists. A cleared check box indicates no supplemental agreement exists.

Storage Number

Displays the storage locker (space) number.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.


Revenue Lease Property Information Zoom: Overview
Inquiry > > Revenue Inquiry > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Maintenance Zoom > Property > Property Info button

Use this window to view property-specific information associated with the selected lease.


Revenue Lease - Property Information: Overview
Cards > > Revenue Lease > Revenue Lease > Property > Property Info button

Use this window to enter property-specific information associated with the selected lease.

See also

Entering Property Information about a Revenue Lease


Revenue Lease Rent Roll Inquiry: Buttons

You can select one of the following reports:

  • Tenant Rent Roll Detail: This report shows the tenant rent roll detail report. This report is available when the Rent Roll option is selected.
  • Tenant Rent Roll by Charge: This report shows all charges associated with the lease and totals the amounts by unit and by property. This report is available when the Rent Roll option is selected.
  • Market Rent Report: This report includes the Market Rent amount entered in the Unit Property Information window for the selected unit and the actual rent for the master charge ID. This report is available when the Market Rent option is selected.


Revenue Lease Rent Roll Inquiry: Fields

Current Date

Enter the current date to use for comparison. The Current Amount is the total of all Net Amount charges on the charge details with the month and year of the period start date the same as the month and year of the Current Date on this window. Any lease that has been terminated is excluded.

The Rent Roll Amount is the total of all charge on the charge details where the current date (on this window) is between the period start and the period end date of the price adjustment line.

Market Rent

Select to print the Market Rent report. This is the default option when Use Market Rent is selected on the Revenue Lease Default Setup window.

If the Master Charge ID on the Revenue Lease Maintenance window is empty, the unit is considered as vacant.

Previous Date

Enter the previous date to use for comparison. The Total Previous Amount is the total of all Net Amount charges on the charge details with the month and year of the period start date that is the same as the month and year of the Previous Date in this window. Any lease that has been terminated is excluded.

Rent Roll

Select to print the Revenue Lease Rent Roll report or the Revenue Lease Rent Roll by Charge report. This is the default option when Use Market Rent is cleared on the Revenue Lease Default Setup window.

Total Difference

Displays the difference between previous and current amounts.

Total Previous/Current Amount

Displays total amounts based on the previous/current date selected.

Available as of 2016 RTM.

List View

Double-clicking a list item opens the Revenue Lease Inquiry Zoom window.

The Leasable Sq.Feet/Total Leasable Sq.Meter/Leased Sq.Ft/Leased Sq.Meter of a unit displays the current value according to the effective date compared with start date.

The list view displays the following columns:

  • Lease Number
  • Lease Name
  • Lease Type
  • Lease Status
  • Lease Description
  • Primary Tenant Number
  • Primary Tenant Name
  • Unit ID
  • Unit Name
  • Unit Status
  • Unit Acquisition Date
  • Leasable Sq. Feet
  • Leasable Sq. Meters
  • Start Date
  • End Date
  • State
  • Region
  • Property ID
  • Property Name
  • Property Status
  • Master Charge ID
  • Monthly Rent Roll
  • Annual Rent Roll
  • Leased Sq Ft
  • Leased Sq Meter
  • Rate
  • Deposits
  • Current Amount
  • Difference
  • Deposit Remaining (available as of 2016 R2)
  • Entity ID (available as of 2016 RTM)

Annual Rent Roll

The monthly rent roll amount is multiplied by 12 to obtain the annual rent roll amount.

Current Amount

For a selected lease and corresponding unit, the price adjustment lines with the price adjustment start date month and year the same as the month and year of the Current Date in the Revenue Lease Rent Roll Inquiry are totaled for he charges attached to the unit.

Deposits

Displays the total deposits for the lease.

Monthly Rent Roll

For a selected lease and corresponding unit, the price adjustment lines with the Current Date in the Revenue Lease Rent Roll Inquiry that are between the price adjustment lines from/to dates are totaled and converted to a monthly amount.

Conversions are made to the totaled amount if the charge has a frequency other than monthly.

Leased Sq Ft

Displays the current leased square feet for the unit’s size which effected before start date.

Leased Sq Meter

Displays the current leased square meters for the unit’s size which effected before start date.

Previous Amount

For a selected lease and corresponding unit, the price adjustment lines with the price adjustment start date month and year the same as the month and year of the Previous Date in the Revenue Lease Rent Roll Inquiry are totaled for the charges attached to the unit.

Rate

Displays the Current Amount divided by the leased square feet.


Revenue Lease Rent Roll Inquiry: Overview
Inquiry > > Lease > Revenue Lease Rent Roll

Use this window to make historical charge inquiries, current charge inquiries, and charge projections.

If a unit is vacant, it does not appear in this inquiry window. It is printed in the Rent Report only.

See also

Running the Market Rent Report

Revenue Lease Rent Roll Detail Report


Revenue Lease - Sublease: Buttons


Revenue Lease - Sublease: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Scrolling Window

Address

Specify the address for a tenant.

Square Feet Subleased

Specify the square footage that belongs to the sublease.

Square Meters Subleased

Specify the square meters that belongs to the sublease.

Sublease Tenant / Customer Number

Specify a tenant/customer ID.


Revenue Lease Sublease Zoom: Buttons


Revenue Lease Sublease Zoom: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Scrolling Window

Address

Displays the address for a tenant.

Square Feet Subleased

Displays the square footage that belongs to the sublease.

Square Meters Subleased

Displays the square meters that belongs to the sublease.

Sublease Tenant / Customer Number

Displays a tenant/customer ID.


Revenue Lease Sublease Zoom: Overview
Inquiry > > Revenue Inquiry > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Maintenance Zoom > Sublease button

Use this window to view sublease information associated with the selected lease.


Revenue Lease - Sublease: Overview
Cards > > Revenue Lease > Revenue Lease > Sublease button

Use this window to enter sublease information associated with the selected lease.

When is installed, you can only view the leases associated with entities to which you have access.

See also

Entering Sublease Information for a Revenue Lease


Revenue Lease - Term Info Zoom: Buttons


Revenue Lease - Term Info Zoom: Fields

Align to last day of the month

Displays whether the period must align to the last day of the month. A selected check box indicates that the period must align to the last day of the month. When the check box is cleared, the period end date is calculated based on the number of months for each line in the term.

Initial Date

Displays the start date for the lease renewal.

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Unit ID

Displays the unit ID associated with the lease.

Term Scrolling Window

End Date

Displays the end date of the term.

Lead Time (Days)

Displays the number of leads lead days required for renewal notices.

Notice Requirements

Displays notice requirement comments.

Renewal Type

Displays the renewal type: Automatic or Manual.

Start Date

Displays the start date for the term.

Term ID

Displays the term ID as defined in the Term Maintenance window.

Scrolling Window

Actual Notice Date

Displays the actual renewal notice date.

Lead Time

Displays the number of leads lead days required for renewal notices.

Notice Deadline

Displays the date for the notice deadline.

Notice Requirements

Displays notice requirement comments.

Period

Displays the period.

Period Begin

Displays the start date for period.

Period End

Displays the end date for period.

Type

Displays the renewal type: Automatic or Manual.


Revenue Lease - Term Info Zoom: Overview
Inquiry > > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Zoom > Term Info button

Use this window to view information about the revenue lease renewal type and terms.


Revenue Lease Numbering Setup: Buttons


Revenue Lease Numbering Setup: Fields

Revenue Lease Next Number

Specify the revenue lease next number. This number is the second part combined with the Revenue Lease Prefix creates the tenant number.

Revenue Lease Prefix

Specify the prefix for the lease number. The prefix is the first part of the number that is combined with the Revenue Lease Next Number to create the tenant number. If a record is selected, displays the prefix for the selected record.

Revenue Lease Type ID

Specify a unique ID for the revenue lease type.


Revenue Lease Numbering Setup: Overview
Setup > > Lease > Revenue Lease Numbering

Use this window to associate the Revenue Lease Type ID with different Revenue Lease Prefixes and Revenue Lease Next Numbers. With these settings, can create lease IDs based on the lease type and lease prefix.

See also

Setting Up [%=Products.PSM_Short%] Default Options

Setting Up Revenue Lease Numbering

Setting Up a Lease Type


Expense/Revenue Lease - User Defined Fields: Buttons


Expense/Revenue Lease User Defined Fields: Overview
Cards > > Expense/Revenue Lease > Expense/Revenue Lease > User Defined button

Use this window to create custom user-defined fields for tracking additional information for revenue or expense leases.


Expense/Revenue Lease User Defined Fields Zoom: Buttons


Expense/Revenue Lease User Defined Fields Zoom: Overview
Inquiry > > Expense/Revenue Inquiry > Expense/Revenue Lease > Double-Click Scrolling Window Item > Expensed/Revenue Lease Maintenance Zoom > User Defined button

Use this window to view custom user-defined information for revenue or expense leases.


Revenue Lease - Utility Obligation: Buttons


Revenue Lease - Utility Obligation: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Scrolling Window

Description

Displays the description for the utility.

Utility ID

Specify a utility ID.


Revenue Lease - Utility Obligation: Overview
Cards > > Revenue Lease > Revenue Lease > Utilities Obligations button

Use this window to enter information about utilities and other obligations of the tenant.

See also

Setting Up Utility Obligations for a Revenue Lease


Revenue Lease - Utility Obligation Zoom: Buttons


Revenue Lease - Utility Obligation Zoom: Fields

Lease Number

Displays the existing lease number. This number is the same as the Lease Number on the Revenue Lease Maintenance window.

Scrolling Window

Description

Displays the description for the utility.

Utility ID

Displays the utility ID.


Revenue Lease - Utility Obligation Zoom: Overview
Inquiry > > Revenue Lease > Double-Click Scrolling Window Item > Revenue Lease Zoom > Utilities Obligation button

Use this window to view information about utilities and other obligations of the tenant.


Revenue Lease Validation Report

Print this report from the View Leases Inquiry window.

This report shows information about the starting billing on a specified lease, such as Lease Number and status, Property ID and status, Unit ID and status, primary Tenant/Customer ID and status, charges and if price adjustments were created, term information, and current deposit and reversing amounts.


Tenant Monthly Sales History Inquiry: Buttons


Tenant Monthly Sales History Inquiry: Fields

End Date

Select the date on which you want to end the inquiry. Only sales number reporting records that are between the Start Date and End Date appear in the scrolling window.

End Year

Displays the year on which the inquiry ends. This value is automatically entered based on the End Date.

Ranges

  • Unit
  • Property
  • SIC Code
  • Lease Number
  • NAICS Code
  • Tenant Number

Start Date

Select the date on which you want to start the inquiry. Only sales number reporting records that are between the Start Date and End Date appear in the scrolling window.

Start Year

Displays the year on which the inquiry starts. This value is automatically entered based on the Start Date.

List View

Double-clicking a list item opens the Revenue Lease Inquiry Zoom window.

The scrolling window displays the following columns:

  • Lease Number
  • Lease Description
  • Tenant Number
  • Tenant Name
  • Property ID
  • Description
  • Unit ID
  • Unit Description
  • SIC Code
  • SIC Description
  • NAICS
  • NAICS Description
  • Unit Start Date
  • Unit End Date
  • Year
  • Jan Sales
  • Feb Sales
  • Mar Sales
  • Apr Sales
  • May Sales
  • Jun Sales
  • Jul Sales
  • Aug Sales
  • Sep Sales
  • Oct Sales
  • Nov Sales
  • Dec Sales
  • YTD Sales
  • Entity ID (available as of 2016 RTM)


Tenant Monthly Sales History Inquiry: Overview
Inquiry > > Overage Inquiry > Tenant Monthly Sales History

Use this window to group the sales reporting data by property/unit and then by SIC code. Data is collected from the sales number reporting entries. Based on the restriction specified, the sales number reporting entries are restricted and then grouped by similar property ID, unit ID, year and SIC code. The amounts are then grouped together by months (Jan to Dec). The start date of the sales number reporting period is used to locate the month where the amount must be added.

When the reporting frequency is monthly, the data from the sales number reporting is used.

When is installed and used, the Entity Scrolling Window is available on the window.


Term Copy: Buttons

Process

Copies the term information from the original term ID to the new term ID.


Term Copy: Fields

New Term Description

Specify a description for new term.

New Term ID

Specify a term ID for the new record. The Original term ID will be copied to the new term ID.

Original Term ID

Displays the Original Term ID from the Term Maintenance window. You can clear the window, and select a different term ID.

Term Description

Displays the term description associated with the Original Term ID.


Term Copy: Overview
Cards > > Billing > Term > Copy button

Use this window to create a term based on the information from an existing term.

See also

Setting Up a Term


Termination Date Audit Header/Line: Buttons


Termination Date Audit Header/Line: Fields

Write Off Account

Available in for 2018 R2 (build 706 and newer).

Displays the account to which the remaining billing schedule amount is written off. The write-off account is used when billing schedules are canceled with the termination option Cancel for Collection.

Scrolling Window

Date Modified

Displays the date on which the termination date was modified.

Description (Termination ID)

Displays the description for the termination ID.

New Termination Date

Displays the new termination date.

Origin

Displays the origin of the change.

Original Termination Date

Displays the original termination date.

Reason

Displays the reason the termination date was changed.

Service Date

Available in for 2018 R2 (build 706 and newer).

Displays the date on which the termination transaction occurred in CRM.

Termination ID

Displays the termination ID.

User Modified

Displays the user ID who modified the termination date.


Termination Date Audit Header/Line: Overview
Cards > > Billing Schedule > Termination Date expansion button

Use this window to view the modification history of the termination date.

See also

Fixed Term Contract Termination: Examples

Terminating a Billing Schedule: Example


Term Maintenance: Buttons

Copy

Opens the Term Copy window, where you create a term based on an existing term.


Term Maintenance: Fields

Amendment

Select to indicate that the term represents an amendment template. An amendment immediately applies price adjustments at the term start date for both revenue lease charge detailss and expense lease charge detailss. The price adjustments can have either a positive or negative effect.

Description

Specify a description to identify a particular term. If a record is selected, displays the description for the record.

Term ID

Specify a unique term ID.

Scrolling Window

Price Adjustment Frequency

Select the price adjustment frequency for each term. The price adjustment frequency indicates how often the amount for a charge is increased.

Months

Specify the total number of months that represents the term type.

Qty

Specify the number of consecutive terms for a term type.

Total Terms

Displays the totals outlining Qty,Months (months per line multiplied by quantity per line), and Years for every term created.

Type

Years

Displays the total number of years based on the months and quantity of consecutive term type entered.


Term Maintenance: Overview
Cards > > Billing > Term

Use this window to create and edit a term. A term is used to calculate the complexities that are associated with the structure defined in a lease. For example, you can create multiple terms and use types to define the first term, renewal term, step option, and last term, depending on length and quantity. You can also predetermine the price adjustment frequency in the actual body of the term.

You can create a different term to represent each lease or re-use terms for similar leases.

See also

Understanding Term IDs

Setting Up a Term


Territory Inquiry: Buttons


Territory Inquiry: Fields

Ranges

Specify the range criteria for records to display: by Territory/State or by Region.

Territory Scrolling Window

Displays the territory records based on the selected criteria. The following columns are displayed:

  • Territory/State ID
  • Territory/State Name
  • Region ID
  • Region Name


Territory Inquiry: Overview
Inquiry > > Property > Territory
Cards > > Revenue Lease > Region > View Territories button

Use this window to review data, send data to Microsoft Excel, or print information regarding different territories. The reports generated for use Standard GP Report Writer, so you have all the current functionality for printing, modifying and emailing.

See also

Sales Territory List Report


The Calculation Logic

The engine will calculate the lease without any contribution first, and keep scanning through all the leases in the mall, until all leased are reconciled.

Below is a description of the Reconciliation Process through which Taxes and CAM recoveries will be handled:

Tenants are billed Taxes and CAM based on a Budget. Once the actual Expense and the actual Occupied Area for the year are obtained, the numbers are then adjusted / reconciled.

The Recovery Process needs will need Property ID, Charge ID and year to run. When the Recovery Process runs its logic is driven by many factors / parameters which have been setup in the system.

Below is an explanation of how the Tax and CAM Calculations are performed:

When Property ID, Charge ID and Reconcile Year are all entered, the Interior Expenses, Exterior Expenses are extracted from the Property Expense setup. Gross Leasable Area, Leased Mall Area, Interior Leasable Area, Interior Leased Area Are calculated.

Calculate Costs for each lease: Add up total Costs and add the Administration Fee (a Percentage Negotiated on the Lease) if applicable and then subtract the Costs associated with all Contributions.

The following is the logic how payables amount are calculated for interior and exterior units:

Interior units: (interior payables portion + exterior payables portion)

Exterior units: (exterior payables portion only)

Interior portion = (interior expenses - interior contributions amount)/(interior weighted occupied area - interior contributors) * leased square feet of the unit * occupancy factor.

Exterior portion = (exterior expenses - exterior contributions amount)/
(total weighted occupied area(including exterior units and interior units)-contributions(interior and exterior)) * leased square feet of the unit * occupancy factor.

The following is the logic how Co-Tenancy will affect the calculation of Cost / Sq. Foot.

Co  Tenancy is set up on the lease unit charge level.

If Co-Tenancy is marked, and currency occupancy is below Min Occupancy, then

Cost / Sq. Ft = Net Current Year Costs / (Net Project Area * Min Occupancy)

Otherwise,

Cost / Sq. Ft = Net Current Year Costs / Weighted Occupied Area

If Co-Tenancy not marked:

Cost / Sq. Ft = Net Current Year Cost/ Net Project Area

Apply Cost per Sq. Foot: The Tenants Occupancy Factor will then be multiplied with the Cost per Sq. Foot to determine payables amount.

How Unit Size change and effective date affects the calculation of Cost/Sq. Foot:

Initial Size |  |  | Days |  | Pro-rated
1000 | January 01, 2013 |  | 89 |  | 243.8356
 | March 31, 2013 |  |  |  |
Size Changed |  |  |  |  |
800 | April 01, 2013 |  | 275 |  | 602.7397
 | December 31, 2013 |  |  |  |
 |  | Total days in 2013 | 365 | Total size towards(3013) | 846.5753
  • In the scrolling window of the Contribution Reconciliation process, the unit's area and net project information as well as cost per sq. ft. shall accommodate the unit size changes and the effective date of the change. For example, the unit 101 was downsized from 700 to 500 sq. ft. on Nov 1st. The reconciliation process of unit 101 should be broken down into two parts: Reconciliation of Jan to Oct: 700 sq. ft. Reconciliation of Nov to Dec: 500 sq. ft.
  • If a unit size of a contributor has been changed, the contribution portion shall be adjusted considering the effective date of the change. For example, the unit 101 was downsized from 700 to 500 sq. ft. on Nov 1st. The unit 101 is a contributor for the units 112, 307, and 225. When the units 112, 307, and 225 are reconciled, the cost associated with contributions should be used as cost per sq. ft. for 700 sq. ft. Jan to Oct and 500 sq. ft. Nov to Dec.
  • For all units that use the Co-Tenancy functionality, the occupancy level shall be reviewed throughout the entire year to account for any unit size changes and effective date of the change. For example, the unit 101 was downsized from 700 to 500 sq. ft. on Nov 1st. Also, at the same time, a brand new unit 109 was created with 200 sq. ft. out of the space remaining from the unit 101. The unit 109 was not leased until January next year. Since the unit 109 was vacant in Nov and Dec, the occupancy level for the units 300, 250, and 275 dropped below Minimum Occupancy. As a result, the reconciliation of the units 300, 250, and 275 should be broken down into two periods: Jan - Oct, when the occupancy is above the minimum level Nov - Dec, when the occupancy is below the minimum level


Pricing Methods

See also

Billing By Amount


Timesheet Entry: Buttons


Timesheet Entry: Fields

Allocation ID

Select the allocation ID that you want to attach to the record. The default value is based on the allocation ID for the project. The distribution accounts (COG, Project Revenue, and Overhead) are allocated based on the allocation percentage setup. The entity attached to the transaction is the originating entity. The rounding difference is added to the originating entity.

Document No.

Displays the unique number that is used to identify a timesheet transaction. The document number on the extra window displays the same number as the Document no. on the Timesheet Entry window.

If a record is selected, displays the entity associated with the current record.


Timesheet Entry: Overview
Transactions > Project > Timesheet Entry

When you open this window, an extra window also appears. In the extra window, you can select the entity, department, and allocation IDs. When you enter a timesheet, you can select the entity to which you want to attach to it.

You can view only the timesheet transactions that are associated with entities to which you have access. Also, you can select only projects for the entity attached to timesheet transaction, and you can add employee IDs for the entity attached to this transaction.

The distribution accounts are substituted with the entity and the department ID. Only the batch IDs attached to the transaction entity can be selected. If a new batch ID is entered, the transaction entity is automatically added to the batch. After the Batch ID, Employee ID, or Project ID have been entered, you cannot change the transaction entity.


Title Issue Maintenance: Buttons


Title Issue Maintenance: Fields

Title Issue ID

Specify a unique title issue ID.

Description

Specify a description for the title issue ID. If a record is selected, displays the description of the record.


Title Issue Maintenance: Overview
Setup > > Attributes button > In the scrolling window, select a line that is has a default window name of Easement > select the expansion button

Use this window to set up title issue IDs.

See also

Setting Up a Title Issue ID


Tower Expense Detail Report

Print this report from the Expense Lease Inquiry window.

This report contains the following information:

  • Unit Number
  • Property
  • Unit Name
  • State
  • Region
  • Lease Number
  • Landlord ID
  • Current Term Expiration Date
  • Final Term Expiration Date
  • Landlord Name
  • Frequency
  • Billing
  • Term ID
  • Price Adjustment Type
  • Price Adjustment
  • Entity ID (available as of 2016 RTM)


Tower Revenue Detail Report

Print this report from the Revenue Lease Inquiry window.

This report contains the following information:

  • Unit Number
  • Property
  • State
  • Region
  • Lease Number
  • Tenant Number
  • Current Expiration Date
  • Final Expiration Date
  • Tenant Name
  • Tenant Type
  • Frequency
  • Billing
  • Term ID
  • Price Adjustment Type
  • Price Adjustment
  • Unit Name
  • Property Description
  • Lease Name
  • Entity ID (available as of 2016 RTM)


Transfer Maintenance: Buttons


Transfer Maintenance: Fields


Transfer Maintenance: Overview
Transactions > Fixed Assets > Transfer

Use this window to transfer an asset into a new General Ledger account, location, physical location, structure, master asset ID, and different entity.

When an asset is partially transferred, the new asset is created with the same ID and the next available suffix. The entity of the current asset and department IDs are assigned to new asset unless a different entity and department are specified in the To section of the extra window.

The Transfer Inquiry window allows you to check where the given asset has been transferred to.

When an asset is transferred the accounts segment are substituted with the entity and department ID numbers.

The extra window allows you to view the entity and department ID associated with a given asset. If you want to transfer this asset to another entity, you must enter the entity and department ID of where the asset is to be transferred to.


Customer Transmission Setup: Fields

Customer ID

Select the customer ID.

Enable Email Transmission

Name

Displays the name of the customer.

Report Option

Report Type (Quote, Order, Invoice, Return, Back Order, Fulfillment Order, Statement, PA Report)

Select the report type:

  • GP Report (default)
  • Crystal Report
  • SQL Server Report Service
  • Word Template (available as of 2013 R2)

Send SOP Emails to

Select the email address to which to send the SOP document:

  • Ship To: Sends the SOP document to the email address associated with the ship-to address that is entered on the SOP document.

    The default ship-to address is the Ship To address on the Customer Maintenance window. However, you can change this ship-to address on one of the following windows:

    • Sales Transaction Entry window, change the Ship To Address
    • Sales Customer Detail Entry window, change the Ship To Address ID
  • Bill To: Sends the SOP document to the email address associated with the bill-to address entered on the SOP document.

    The default bill-to address is the Bill To address on the Customer Maintenance window. However, you can change this bill-to address on the following window:

    • Sales Customer Detail Entry window, change the Bill To Address ID

You can select one or both of these options for sending the email message. When both options are selected, the SOP document is sent to both the ship-to and bill-to addresses.

Sending SOP order documents

For examples on how this option works with the send SOP email options on the SOP Order Setup window, see SOP Order Documents Sent to an Email Address: Examples.

Sending SOP invoice documents

For examples on how this option works with the send SOP email options on the SOP Invoice Setup window, see SOP Invoice Documents Sent to an Email Address: Examples.

Template ID

Select or create a new template for the selected customer.


Customer Transmission Setup: Overview
Tools > Setup > > Customer Transmission Setup

Use this window to save email and fax transmission information for each customer to whom you send sales documents or statements.

These settings and data override any similar settings and data in the Setup, Statement Setup, and the various SOP Setup windows.

Important Table Information

The following table provides information about the BSSI_Customer_Contact table:

Field | Type
Physical Name: B0405000 Series: Project
Customer ID | String (maximum 15 characters)
BSSI_Email_Subject | String (maximum 50 characters)
BSSI_Enable | Boolean
BSSI_PDF_PathName | String (maximum 255 characters)
BSSI_Customer_Attachment_Path | String (maximum 255 characters)
BSSI_Enable_Fax | Boolean
BSSI_Email_Bod | Text (maximum 2000 characters)
BSSI_Enable_Outlook_Fax | Boolean

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Employee Transmission Setup - Canada: Buttons


Employee Transmission Setup - Canada: Fields

E-Mail

Specify the email address for this employee.

Employee Password

Specify an alpha-numeric password that is used to encrypt PDF files created for the employee in the Mass Payroll Transmission window. When you specify the password, the password is not displayed in the window. Furthermore, it is saved in an encrypted format when you save the employee record to the database.

The employee can then use the password that you provide to open the encrypted PDF file. However, if you do not specify a password, then the PDF file is not encrypted.

You can use this feature only when Print Option is novaPDF on the Setup window.

When Process Type is Payroll - Canada, this password protection feature applies to Detail Advice Slips, Summary Advice Slips, and T4 slips.

If you change the password in this field, previously created PDF files are not affected. Only newly created PDF files use the new password.

Fax

Specify the fax number for this employee.

Report Option

Detail Advice/Summary Advice/T4 Report Type

Select the report type:

  • GP Report (default)
  • Crystal Report
  • SQL Server Report Service
  • Word Template (available as of 2013 R2)


Employee Transmission Setup - Canada: Overview
Tools > Setup > > Employee Transmission Setup - Canada

Use this window to save email and fax transmission information for each employee to whom you send earnings statements.

These settings and data override any similar settings and data in the Setup and the Payroll - Canada Setup window.

Important Table Information

The following table provides information about the BSSI_Employee_Email_CAN table:

Field | Type
Physical Name: B0402007 Series: Project
P_Employee_ID | String (maximum 15 characters)
BSSI_Employee_Email_Subject | String (maximum 50 characters)
BSSI_Employee_Attachment_Path | String (maximum 255 characters)
BSSI_EFT_PDF_PathName | String (maximum 255 characters)
BSSI_Enable | Boolean
BSSI_Enable_Fax | Boolean
BSSI_Enable_Internet_Fax | Boolean
BSSI_Fax_Domain | String (maximum 50 characters)
BSSI_Enable_Outlook_Fax | Boolean
Email | String (maximum 255 characters)
BSSI_strFaxNum | String (maximum 100 characters)
BSSI_Employee_Email_Body | Text (maximum 2000 characters)

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Employee Transmission Setup: Fields

Employee ID

Select an employee ID.

Employee Password

Specify an alpha-numeric password that is used to encrypt PDF files created for the employee in the Mass Payroll Transmission window. When you specify the password, the password is not displayed in the window. Furthermore, it is saved in an encrypted format when you save the employee record to the database.

The employee can then use the password that you provide to open the encrypted PDF file. However, if you do not specify a password, then the PDF file is not encrypted.

You can use this feature only when Print Option is novaPDF on the Setup window.

When Process Type is Payroll - US, this password protection feature applies to Direct Deposit Earning Statements and W-2 Forms.

If you change the password in this field, previously created PDF files are not affected. Only newly created PDF files use the new password.

Enable Email Transmission

Name

Displays the name of the employee.

Report Option

Direct Deposit Report Type

Select the report type:

  • GP Report (default)
  • Crystal Report
  • SQL Server Report Service
  • Word Template (available as of 2013 R2)

W-2 Form Report

Select the report type:

  • GP Report (default)
  • Crystal Report
  • SQL Server Report Service
  • Word Template (available as of 2013 R2)

The following W-2 forms are supported:

  • W-2 Copy A
  • W-2 Copy B
  • W-2 Copy C
  • W-2 Copy D
  • W-2 Copy 1
  • W-2 Copy 2

Select the W-2 form type that you use, and for each W-2 form type, enter values for the Report Path and the Report URL.


Employee Transmission Setup: Overview
Tools > Setup > > Employee Transmission Setup

Use this window to save email and fax transmission information for each employee to whom you send earnings statements.

These settings and data override any similar settings and data in the Setup and the Payroll Setup window.

Important Table Information

The following table provides information about the BSSI_Employee_Contact table:

Field | Type
Physical Name: B0406001 Series: Project
Employee ID | String (maximum 15 characters)
BSSI_Email_Subject | String (maximum 50 characters)
BSSI_Enable | Boolean
BSSI_PDF_PathName | String (maximum 255 characters)
BSSI_Employee_Attachment_Path | String (maximum 255 characters)
BSSI_Enable_Fax | Boolean
BSSI_Email_Body | Text (maximum 2000 characters)
BSSI_Enable_Outlook_Fax | Boolean

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Vendor Transmission Setup: Fields

Enable Email Transmission

Name

Displays the name of the vendor.

Report Option

EFT/PO Report Type

Select the report type:

  • GP Report (default)
  • Crystal Report
  • SQL Server Report Service
  • Word Template (available as of 2013 R2)

Sent Report Path

Select the report path folder where the Crystal Report is located. Available when Report Type is Crystal Report. During transmission, a PDF file is created from the report and saved in the Attachment Path folder.

Sent Report URL

Specify the URL where the SQL Server Report is located. Available when Report Type is SQL Server Report Service. The report URL requires only the YourDirectory/YourReportName part of the SQL report server address.

When the Report Server Mode is Native on the Reporting Tools Setup window, enter the report URL in the format /YourDirectory/YourReportName. Note the forward slash (/) at the beginning of the URL.

Unsent Report Path

Select the report path folder where the Crystal Report is located. Available when Report Type is Crystal Report.

Unsent Report URL

Specify the URL where the SQL Server Report is located. Available when Report Type is SQL Server Report Service. The report URL requires only the YourDirectory/YourReportName part of the SQL report server address.

When the Report Server Mode is Native on the Reporting Tools Setup window, enter the report URL in the format /YourDirectory/YourReportName. Note the forward slash (/) at the beginning of the URL.

Send EFT/PO Emails to

Select the email address to which to send the EFT or purchase order document:

  • Purchase: Sends the EFT or purchase order document to the email address associated with the purchase addess.
  • Remit To: Sends the EFT or purchase order document to the email address associated with the remit-to address.
  • Ship From: Sends the EFT or purchase order document to the email address associated with the ship-from address.

You can select one or more of the options for sending the email message.

If no address is selected, the email address used is the email address associated with the primary address of the vendor.

Vendor ID

Select a vendor ID.


Vendor Transmission Setup: Overview
Tools > Setup > > Vendor Transmission Setup

Use this window to save email and fax transmission information for each vendor to whom you send purchase order documents.

These settings and data override any similar settings and data in the Setup, PO Setup, and EFT Setup windows.

Important Table Information

The following table provides information about the BSSI_Vendor_Contact table:

Field | Type
Physical Name: B0406000 Series: Project
Vendor ID | String (maximum 15 characters)
BSSI_Email_Subject | String (maximum 50 characters)
BSSI_Enable | Boolean
BSSI_PDF_PathName | String (maximum 255 characters)
BSSI_Vendor_Attachment_Path | String (maximum 255 characters)
BSSI_Enable_Fax | Boolean
BSSI_Email_Bod | Text (maximum 2000 characters)
BSSI_Enable_Outlook_Fax | Boolean

See also

Setting Up Email/Fax Default Values

Overriding Email/Fax Default Values


Troubleshooting Issues

Review the following information on issues that might occur when you install and then use .


Creating a Supply Requisition

On the Supply Requisition Entry , you can create any of the following transactions:

  • Equipment Rental
  • Issue Preview
  • Transfer Preview

To create a supply requisition, follow these steps:

See also

Purchase Order Workflow

Creating a Top Up Request

Processing a Supply Requisition

Setting Up a Par List for a Site


Transfer To Entry: Buttons

The total units purchased for the new investments is compared to the units purchase for the original investment. If not all units have been transferred a warning message appears.


Transfer To Entry: Fields

Certificate

Displays the certificate number from selected line of the scrolling window on the Investment Transfer Entry window.

Facility ID

Displays the entity (facility) ID. Available when is installed and used.

Investment Number

Displays the investment number from selected line of the scrolling window on the Investment Transfer Entry window.

Transfer Date

Displays the transfer date from the Investment Transfer Entry window.

Transfer From Investor ID

Display the investor from which the investment is transferred. This value is from the Investment Transfer Entry window.

Transfer Number

Displays the transfer number from the Investment Transfer Entry window.

Unit Price

Displays the unit price from selected line of the scrolling window on the Investment Transfer Entry window.

Units Purchased

Displays the number of units purchased from selected line of the scrolling window on the Investment Transfer Entry window.

Scrolling Window

Accept Date

Displays the accept date for the new investment.

Admit Date

Displays the admit date for the new investment.

Certificate Number

Specify the certificate number for the new investment. If you leave this value empty, a new certificate number is automatically generated.

Transfer Price

Displays the unit price for the new investment. You can change this value.

Transfer Reason

Displays the reason for the transfer.

Transfer To Investor ID

Displays the investor to which the investment is transferred. This value is from the Investment Transfer Entry window. You can change this value.

Transfer To Investor Name

Displays the name corresponding to the Transfer To Investor ID.

Units Trsf.

Displays the number of units to be transfer to the selected investor.


Transfer To Entry: Overview
Transactions > Investment Management > Investment Transfer > Transfer To button

Use this window to adjust the Transfer Price of an investment that you want to transfer.

The Transfer Price entered becomes the unit price for the new investment.

If the total units transferred does not equal the units purchased for the original investment, a warning message appears, and the transfer does not occur until the issue is fixed.


Adding a Scheduled Task

To add a scheduled task that creates and posts sales invoices and creates and posts journal entries for deferral items, follow these steps:

  1. Open the , and select Task Scheduler.
  2. Select Add [image], which opens the - Add/Edit window for adding a task.
  3. Select the Process for which you want to create a task, and specify a Description.
  4. Under Frequency, do the following:
    1. In Occurs, select how often you want the task to run.
    2. Select the Start date for the task.
  5. If you selected the task to run daily (Occurs is Daily), specify the Time of day for the task to run.
  6. If you selected the task to run weekly (Occurs is Weekly), select the day(s) of the week and specify the Time of day for the task to run.
  7. If you selected the task to run monthly (Occurs is Monthly), do the following for scheduling task:
    1. Select the months and specify the Time of day.
    2. If you select Days, select the day(s) of the month.
    3. If you select On, select the week(s) of the month and the day(s) of the week.

    8. For scheduled task examples, see [%=Products.ARCBSched%] - Add/Edit: Overview.

  8. Select Email Notification [image] to set up the email notifications.

After the task is saved, it appears in the List.

See also

Setting up the [%=Products.ARCBSched%] Configuration File

Editing a Scheduled Task

Setting Up Email Notifications


Editing a Scheduled Task

To edit a scheduled task that creates and posts sales invoices and creates and posts journal entries for deferral items, follow these steps:

  1. Open the , and select Task Scheduler.
  2. Select a task from the list and select Edit [image], which opens the - Add/Edit window for editing a task.
  3. Make any changes as needed.

If instead you want to delete the task, select the task from the List and select Delete [image].

See also

Setting up the [%=Products.ARCBSched%] Configuration File

Adding a Scheduled Task

Setting Up Email Notifications


Setting Up Email Notifications

Schedule tasks are usually run outside of regular business hours. After a scheduled task finishes, an email notification is sent to the email recipient. If the task encountered any errors, a log file is generated and sent as an attachment to the email message. The email recipient can then review the log file and take any appropriate actions for errors that occurred.

To set up the email notifications, follow these steps:

  1. Open the , and select Task Scheduler.
  2. Select Add [image] or Edit [image] to open the - Add/Edit window.
  3. Add or edit a task as needed, select Email Notification [image].
  4. In the Email Notification window, specify an Email ID and select Add [image].
  5. Repeat the previous step to add more email addresses.
  6. If you want to delete any email addresses, select the email address from the list and select Delete [image].
  7. When you are finished, select Close [image].

See also

Setting up the [%=Products.ARCBSched%] Configuration File

Adding a Scheduled Task

Editing a Scheduled Task


Unbilled Revenue Detail: Buttons


Unbilled Revenue Detail: Fields

Schedule Number

Displays the number for the recognition schedule.

Schedule Origin

Displays the origin of the recognition schedule.

List View

Date Processed

Displays the date on which the termination is processed.

Journal Entry

Displays the journal entry number for the unbilled revenue amount.

Unbilled Revenue Amount

Displays the unbilled revenue amount, which is calculated as follows:

Total (Unbilled + Billed) Amount (in ) – Recognized Revenue before termination – Refund Amount + Adjustment Amount

  • If this value is negative, the unbilled revenue account is debited, and the deferred revenue account is credited.
  • If this value is positive, the deferred revenue account is debited, and the unbilled revenue account is credited.

When an billing schedule is terminated, one or more return transactions for the deferral schedule are created based on the termination date. As a result, the unbilled revenue amount includes the reversal recognition of the initial journal entry created for the deferral schedule.

User ID

Displays the ID for the current user.


Unbilled Revenue Detail: Overview
Transactions > > Recognition Schedule > Amount Remaining expansion button

Available in 2015 R2 ( build 520 and newer), 2016 R2 (build 613 and newer), and 2018 ( build 702 and newer)

Use this window to view the journal entry that is created for unbilled revenue amount.


Unit Maintenance: Buttons

Copy

Opens the Unit Copy window.

User Defined

Opens the Unit - User Defined Maintenance window, where you create user-defined fields to track any additional information for a particular unit.


Unit Maintenance: Fields

Account Segment ID

Specify the segment number to represent this unit in for posting accounts.

Address

Specify the address for the unit.

City

Specify the city in which the unit is located.

Country

Specify the country name in which the unit is located.

Country Code

Select the country code in which the unit is located.

Description/Name

Specify description of the unit.

Fax

Specify the fax number associated with the unit.

Inactive

Indicates whether the unit is active or not:

  • : The unit is inactive.
  • : The unit is active.

Phone 1, Phone 2, Phone 3

Specify the telephone numbers associated with the unit address. You can include up to three telephone numbers.

State/Province

Specify the state or province in which the unit is located.

Unit ID/Number

Specify a unique unit ID.

ZIP/Postal Code

Specify the ZIP or postal code for the address of the unit.


Unit Maintenance: Overview
Cards > > Property > Unit

Use this window to enter and maintain information about the units in your organization.

The name of this window and all field labels on the window depends on the value that you set for the Label values that you specified on the Setup window.

This window is based on the Site Maintenance window. You can associate a unit with revenue and expense leases.

If is installed, you can select only the accounts that you allowed to access. For example, if you have secure access to entity 100 and entity 200, you can select the accounts for these entities. See the documentation for more about account security.

If you make a change to the site record, the change does not automatically roll down to any lease or unit records that use the site information. You must run the Update Unit or Tenant/Landlord Name utility to update any affected lease or unit records.

See also

Setting Up a Unit

Attaching a Meter To a Unit


Unit - Property History: Buttons

Report

Prints the Unit Property History Report. The report contains all the data displayed in the current window.


Unit - Property History: Fields

Description

Displays the description for the unit ID. This value is from the Unit Maintenance window.

Unit Attribute

Displays the quantity attribute for the unit. This value is automatically selected based on from which quantity box you selected the Expansion button. When you can change this value to another attribute, the scrolling window updates to show the correct information.

Unit ID

Displays the current unit ID. This value is from the Unit Maintenance window.

Scrolling Window

Comment

Displays the comment entered when the quantity was changed. You can edit the comment. When you change the value of the quantity box in the Unit Property Information window, you are prompted to provide a comment.

Date Modified

Displays the date on which the quantity was changed.

Effective Date

Displays the effective date on which the change becomes effective. You can change the date.

New Value

Displays the new value for the quantity box. You can edit this value.

Old Value

Displays the old value for the quantity box. You can edit this value.

User Modified

Displays the user ID of the person who changed the quantity.


Unit Property History: Overview
Cards > Inventory > Unit > Property > Property Info > expansion buttons

Use this window to save the history of changes made to the quantity fields for a particular unit. You can change the Old Value, New Value, and Effective Date.


Unit - Contact: Buttons


Unit - Contact: Fields

Unit ID

Displays the unit ID, which is the same as the Unit ID from the Unit Maintenance window.

Scrolling Window

Address

Specify an existing address for the contact.

Contact ID

Specify an existing contact ID for the customer/tenant IDor vendor/landlord ID.

Name

Displays the name of the contact.

Option

Select contact option: Customer/Tenant, Vendor/Landlord, or Other.


Unit - Contact: Overview
Cards > > Property > Property > Unit > Contact button

Use this window to enter and track the contacts associated with a unit.

See also

Setting Up a Unit


Unit - Copy: Buttons

Process

Copies the unit information from the original record to a new unit record. If unit ID already exists, the record copy process fails.


Unit - Copy: Fields

Delete Original Unit after Copying

Select this check box to delete the original unit record after the copy is created. The functionality of this option follows the standard GP business rules.

Leave the check box cleared if you do not want to delete the original record.

New Unit Description

Specify a description for the new unit record. The default value is the same as the original unit ID.

New Unit ID / Number

Specify a unique unit ID for the new record.

Original Unit ID / Number

Displays the unit ID for the unit to be copied. This value is the same as in the Unit Maintenance window. You can select a different unit ID if needed.

Unit Description

Displays the description for original unit. This value is the same as in the Unit Maintenance window.

Unit Status

Select unit status for the new unit.


Unit - Copy: Overview
Cards > > Property > Unit > Copy button

Use this window to create a copy of an existing unit ID. Any leases associated with the unit ID are not copied.


Easement: Buttons


Easement: Fields

Unit/Property ID

Displays the unit or property ID. The label and value for this box depend on the window from which it is opened, the Unit Maintenance or Property Maintenance window.

Scrolling Window

Description

Displays the description for the easement.

Easement ID

Specify a unique easement ID to attach to the unit ID.


Easement: Overview
Cards > > Property > Unit > Easement button
Cards > > Property > Property > Easement button

Use this window to create an easement that applies to a unit or property.

See also

Setting Up a Unit


Unit Equipment: Buttons


Unit - Equipment: Fields

Unit ID

Displays the unit ID, which is the same as the Unit ID from the Unit Maintenance window.

Scrolling Window

Description

Displays the description of the equipment.

Equipment ID / Asset ID

Specify existing field service equipment ID, equipment ID, or fixed assets ID.

Item Number

Displays equipment item number if it is already set up. Or you can specify the item number.

Origin

Select origin for equipment: Equipment, Field Service, or Fixed Assets.

Serial Number

Displays the equipment serial number.

Suffix

Specify the existing asset suffix for fixed assets.


Unit - Equipment: Overview
Cards > > Property > Unit > Equipment button

Use this window to enter equipment associated with a unit. If is installed, you can access only the units to which you have access. For more information, see the documentation.

See also

Setting Up a Unit


Unit - Insurance: Buttons


Unit - Insurance: Fields

Unit ID

Displays the unit ID, which is the same as the Unit ID from the Unit Maintenance window.

Scrolling Window

Certificate

Specify the insurance certificate number.

Description

Displays the description for the insurance type.

End Date

Specify the date on which the insurance policy ends.

Insurance Type

Specify the type of insurance you want to track under the appropriate property such as (property, liability, other, etc).

Insurance Note

Specify a note or attach documents using GP note fields.

Insurer

Specify the name of the insurer.

Policy Amount

Specify the actual insurance amount.

Policy Cost

Enter policy cost of the insurance

Policy Num

Specify the insurance policy number.

Req. Amount

Specify the required insurance amount.

Start Date

Specify the date on which the insurance policy starts.


Unit - Insurance: Overview
Cards > > Property > Unit > Insurance button

Use this window to assign insurance information to a unit.

If is installed, you can access only those units that you are allowed to access. For more information about unit security, see the documentation.

See also

Setting Up a Unit


Unit Maintenance: Buttons

Attributes

Deed Restriction Setup

Opens the Deed Restriction window.

Easement Setup

Opens the Easement window.

Template Charge IDs

Available in build 709 (and newer).

Opens the Charge Template Maintenance window.

Title Issue Setup

Opens the Title Issue window.

Copy

Opens the Unit Copy window.

The path is composed of the following elements: Document Management URL + Directory for Unit + Unit Number.

Tower Module

Additional Information

Opens the Unit - Additional Information window. This button is available when View Tower Manager on the Setup window is selected.

FAA

Opens Unit - FAA window. This button is available when View Tower Manager on the Setup window is selected.

FCC

Opens the Unit - FCC window. This button is available when View Tower Manager on the Setup window is selected.

Regulatory

Opens the Unit - Regulatory window. This button is available when View Tower Manager on the Setup window is selected.

Unit Information

Add Meters

Opens the Meter Information window. This window is used to attach meters to the unit. A meter can be attached to only one unit.

Contact

Opens the Unit - Contact window.

Equipment

Opens the Unit - Equipment window.

Insurance

Opens the Unit - Insurance window.

Property Info

Opens the Unit - Property Information window.

Property Tax

Opens the Unit - Property Tax window.

Provider

Opens the Unit - Provider window.

User Defined

Opens the Unit - User Defined Maintenance window, where you create user-defined fields to track any additional information for a particular unit.

View Leases

Opens the View Leases Inquiry window, where you can view all leases associated to a particular unit.


Unit Maintenance: Fields

Account Segment ID

Specify the segment number to represent this unit in for posting accounts.

Address

Specify the address for the unit.

Property ID

Specify an existing property ID to be associated to a unit.

City

Specify the city in which the unit is located.

Construction Date

Specify the date on which the unit was constructed.

Country

Specify the country name in which the unit is located.

Country Code

Select the country code in which the unit is located.

Description/Name

Type description of the unit.

Fax

Specify the fax number associated with the unit.

Floor

Specify the floor on which the unit is located. You can add only the floors that are assigned to the property in the Floor Information window.

Overage Module

Occupancy Type

Specify the occupancy type for the unit ID. The occupancy type is used for the reconciliation process.

A value in this box is required when Enable Overage Module on the Setup window is selected.

Unit Interior

Select Yes(default) or No. When the reconciliation process is triggered, the value of this box determines the formula used for the calculation.

Phone 1, Phone 2, Phone 3

Specify the telephone numbers associated with the unit address. You can include up to three telephone numbers.

Real Estate ID

Specify the real estate ID.

Unit Acquisition Date

Specify the date on which the unit was acquired.

Unit Status

Select the status for this unit. Options are:

  • Active: The unit record is active.
    When a unit status is changed to active, the unit is validated and saved based on the data at unit setup. The process checks if the First and Second segment specified in unit name exist in the account framework. It is assumed that the unit name consists of a First and Second segment separated by dash (-) character.
    Also, when a unit status is changed to active, a prompt appears to allow you to perform account substitution for charges associated with leases on the unit based on the segments set up for the unit. Only Active units/units can be invoices against.
  • Auto Created: The unit record was automatically created through the Ascendix Interface.
  • Cancelled: The unit record has been cancelled.
  • Development: The unit is in development.
  • Due Diligence
  • Escrow
  • Inactive: The unit record is inactive.
  • Ready: The unit record has been checked by a user for correctness and is ready to be used.
  • Terminated: The unit has been terminated.

State/Province

Specify the state or province in which the unit is located.

Structure Type

Specify the structure type ID for the unit ID.

Tower Module

Territory ID/State

Select the territory ID or state for the unit.

Unit Type

Specify and existing unit type ID.

Unit ID/Number

Specify a unique unit ID.

Wing

Specify the wing on which the unit is located. You can add only the wings that are assigned to the property in the Wing Information window.

ZIP/Postal Code

Specify the ZIP or postal code for the address of the unit.


Unit Maintenance: Overview
Cards > > Property > Unit

Use this window to enter and maintain information about the units/units in your organization, later referred to as units. This window is based on the GP Unit Maintenance window. You can associate a unit with revenue and expense leases.

If is installed, you can select only the accounts that you allowed to access. For example, if you have secure access to entity 100 and entity 200, you can select the accounts for these entities. See the documentation for more about account security.

If you make a change to the site record, the change does not automatically roll down to any lease or unit records that use the site information. You must run the Update Unit or Tenant/Landlord Name utility to update any affected lease or unit records.

See also

Attaching a Meter To a Unit

Setting Up a Unit


Unit - Property Information: Buttons

Expansion

Opens the Unit Property History window. This button appears next to any of the quantity boxes in this window.


Unit - -Property Information: Fields

Amenity List

Specify existing amenity IDs for amenities specific to this unit.

Comments/Ground Space Dimensions

Specify information about the ground space dimensions of the land parcel, or specify other free form comments.

Last Renovation Date

Specify the date of the last renovation for this unit.

Latitude (Decimal)

Displays the decimal latitude based on the degree data entered.

Lattitude (Deg, Min, Sec)

Specify the geographical latitude of the unit including degrees, minutes, and seconds.

Leasable Square Feet

Specify the total leasable area available in square feet.

When you change this measurement, you are asked if you want to apply the change to the Leased Sqare Feet box in the Unit Details area on the Revenue Lease Maintenance window. This change also applies to the Total Leasable Area boxes in the Contribution Deductions Template and Contribution Deductions windows.

  • When you apply this change, recalculates any charge details lines for this unit in the Revenue Lease - Charge Details window for leases that have a Charge Rate ID that includes a Cost Driver of Sq Feet.
  • Also, when you apply this change, recalculates the allocation percentage for leases that have an allocation method of Square Footage in the Expense Allocation Template Maintenance window.

Leasable Square Meters

Specify the total leasable area available in square meters.

When you change this measurement, you are asked if you want to apply the changeto the Leased Sq. Meters box in the Unit Details area on the Revenue Lease Maintenance window.

  • When you apply this change, recalculates any charge details lines for this unit in the Revenue Lease - Charge Details window for leases that have a Charge Rate ID that includes a Cost Driver of Sq Feet.
  • Also, when you apply this change, recalculates the allocation percentage for leases that have an allocation method of Square Footage in the Expense Allocation Template Maintenance window.

Longitude (Decimal)

Displays the decimal longitude based on the degree data entered.

Longitude (Degree)

Specify the geographical longitude degrees of the unit including degrees, minutes, and seconds.

Market Rent

Specify the market rent value for the selected unit. This information is used in the Rent Roll report.

The market rent is for the Master Charge ID entered in the Revenue Lease Maintenance window. Make sure that View Property Info is selected in the Setup window.

Primary Occupancy Type

Select the occupancy type. Options are: Retail, Commercial, Industrial Facility, Industrial Manufacturing, Industrial Warehouse, Office, Parking Single, Parking Lot, Residential, Single Department Equipped, Single Department Not-Equipped, Land, Single Family, Multi Family, or Garage.

Rent Per Sq Foot

Specify the dollar amount per square foot. It is for informational purposed only.

Rent Per Sq Meter

Specify the dollar amount per square meter. It is for informational purposed only.

Total Square Feet

Specify the total square feet.

Total Square Meters

Specify the total square meters.

Unit ID

Displays the current unit ID. This value is from the Unit Maintenance window.

Unit Floor/Level

Specify the floor number or level on which the unit is located.

Unit Number/Reference

Specify a reference or unit number.


Unit - Property Information: Overview
Cards > > Property > Unit > Property Info button

Use this window to display unit property information and track addition information and important details regarding a particular unit. This information affects analytical reports so the more information in this window, the better the reports produced.

When you add a new unit to the inventory or change the unit size, the Property Unit window appears, where you can specify the effective date and provide a comment. The effective date and comment are saved in the Unit Property History window. When a unit property is added, the old value becomes zero.

See also

Setting Up Market Rent


Unit Property Tax: Buttons


Unit - Property Tax: Fields

Unit ID

Displays the unit ID, which is the same as the Unit ID from the Unit Maintenance window.

Scrolling Window

Account Number

Specify an account number. This account number is not link to Dynamics GP accounts.

Assessor's Parcel Number

Specify the assessor's parcel number.

Bill Number

Specify a bill number.

Full Value

Specify the full value.

Owner Number

Specify an owner number

Property Number

Specify a property number.

Property Tax Assessment Date

Specify the property tax assessment date.

Property Tax Due Date

Specify the date when the property taxes are due.

Property Tax Payee

Specify an existing vendor/landlord defined created in the Vendor/Landlord Maintenance window.

Tax Amount

Specify the tax amount (for informational purposes only).

Taxable Value

Specify the taxable value.


Unit - Property Tax: Overview
Cards > > Property > Unit > Property Tax button

Use this window to assign property tax information to a unit.

If is installed, you can access only the units that you are allowed to access. For information about unit security, see the documentation.

See also

Setting Up a Unit


Title Issue: Buttons


Title Issue: Fields

Unit/Property ID

Displays the unit or property ID. The label and value for this box depend on the window from which it is opened, the Unit Maintenance or Property Maintenance window.

Scrolling Window

Description

Displays the description associated with the selected title issue ID.

Title Issue ID

Specify an existing title issue ID to attach to this unit ID.


Title Issue: Overview
Cards > > Property > Unit > Title Issues button
Cards > > Property > Property > Title Issue button

Use this window to enter and track any land title issues associated with a unit or property.

See also

Setting Up a Unit


Unit Type Setup: Buttons


Unit Type Setup: Fields

Type Of Unit

Specify a unique unit type ID.

Description

Specify a description for the unit type ID.

Expense Lease/Profit Sharing Segment ID

Specify a segment number based on the Main Segment ID selected in Setup window. This segment represents this unit type in posting accounts for expense leases and revenue sharing.

The segment entered overrides the segment of the posting accounts that are assigned to each item when transactions are entered.

For example, the unit segment is 100 and the default inventory posting account for the item is 000-1300-00. The account that appears as the default entry when you enter a transaction is 100-1300-00.

Revenue Account Segment ID

Specify a segment number based on the Main Segment ID selected in Setup window. This segment represents this unit type in posting accounts for revenue.

The segment entered overrides the segment of the posting accounts that are assigned to each item when transactions are entered.

For example, the unit segment is 100 and the default inventory posting account for the item is 000-1300-00. The account that appears as the default entry when you enter a transaction is 100-1300-00.

Previous Period Adjustment Segment ID

Specify a segment number based on the Main Segment ID selected in Setup window. This segment represents this unit type in posting accounts for revenue posted to prior periods.

The segment entered overrides the segment of the posting accounts that are assigned to each item when transactions are entered.

For example, the unit segment is 100 and the default inventory posting account for the item is 000-1300-00. The account that appears as the default entry when you enter a transaction is 100-1300-00.

Previous Period Cost Account Segment ID

Specify a segment number based on the Main Segment ID selected in Setup window. This segment represents this unit type in posting accounts for ground rent posted to prior periods.

The segment entered overrides the segment of the posting accounts that are assigned to each item when transactions are entered.

For example, the unit segment is 100 and the default inventory posting account for the item is 000-1300-00. The account that appears as the default entry when you enter a transaction is 100-1300-00.


Unit Type Setup: Overview
Setup > > Property > Unit Type

Use this window to enter and maintain information about the unit type. If leases are attached to the unit, the account settings defined in this window for the unit override the account settings applied at the property level.

See also

Setting Up a Unit Type


Unit - User Define Fields: Buttons

OK

This button will save the values in your user defined fields and close the window.

Cancel

This will close the window without saving.


Unit - User Define Fields: Overview
Cards > > Property > Unit > User Defined button

Use this window to create user-defined fields within a unit.

See also

Setting Up a Unit


Unit Inquiry: Buttons

Fields displayed include the following:

  • Unit ID
  • Unit Name
  • Unit Status
  • Unit Type
  • Unit Primary Occupancy Type
  • ID
  • Description
  • Status
  • Total Square Feet
  • Total Square Meters
  • Total Leasable Square Feet
  • Total Leasable Square Meters
  • Unit Acquisition Date
  • Total Revenue Leases
  • Total Active Revenue Leases
  • Total Expense Leases
  • Total Active Expense Leases

You can select to print any of the following reports:

  • Property Analysis report sorted by Unit
  • Unit A3 Schedule
  • Unit Tower Detail List


Unit Inquiry: Fields

Ranges

Reporting Customer Type

Select the type of customer to narrow down the search criteria. Customer types are defined in the Tenant Type Maintanance window.

Show in Property Analysis Report for

Select to view occupied and vacant properties in the report.

  • Select Occupied Property to display occupied properties in the Property Analysis Report. The report also displays the corresponding occupied units attached to the property.
  • Select Vacant Property to display vacant properties in the Property Analysis Report. The report also displays the corresponding vacant units attached to the property.

List View

Double-clicking a line item opens the Unit Maintenance window.

The scrolling window displays the following columns:

  • Unit ID
  • Unit Name
  • Master Unit ID
  • Property ID
  • Property Description
  • City
  • Country
  • State
  • Territory
  • Latitude
  • Longitude
  • Occupancy Type
  • Real Estate ID
  • Unit Type
  • Structure Type
  • Property Description
  • Tower Height
  • AMSL
  • Total Tenants
  • Total Type Tenants
  • Final Expense Lease Expiration
  • Unit Status
  • Acquisition Date
  • Property Occup Type
  • Total Sq. Feet
  • Total Sq. Meters
  • Total Leas. Sq. Feet
  • Total Leas. Sq. Meters
  • Total Revenue Leases
  • Total Active Revenue Leases
  • Total Expense Leases
  • Total Active Expense Leases


Unit Inquiry: Overview
Inquiry > > Property > Unit
Cards > Sales > Sales Territory > View Units button

Use this window to display all unit records based on specified criteria selected. Double-clicking a line item opens the Unit Maintenance window.

Buildings that have an In Active status are considered vacant.

See also

Unit Tower Detail List Report

Unit A3 Schedule Report

Property Analysis Report by Unit Report


Updating Loan Index

To update an index, follow these steps:

  1. Open the Index Maintenance window (Cards > Loan Management > Index Maintenance).
  2. Select the Index ID that you want to update.
  3. In the scrolling window, you can add a line, remove a line, or edit the length of an existing line.

If the Total Variable Loans has any number of loans, you must recalculate the loan payment schedule before you can process a cash receipt, import a cash receipt, or accrue interest on the loan attached to the index.

If you change the Index ID attached to a variable interest rate loan, you must update the loan using the Loan Update Utility before you can perform any actions for the loan.

See also

Setting Up Loan Index Information

Recalculating a Loan Payment Schedule After Changing the Index


Update Unit and Tenant/Landlord Name: Buttons

Process

Processes the mass update.


Update Unit or Tenant/Landlord Name: Overview
Tools > Utilities > > System > Update Unit Name
Tools > Utilities > > Lease > Update Tenant/Landlord Name

Use this utility to update all records that use information from the customer, vendor, or site cards.

For example, when you update a customer record on the Customer Maintenance window, the revenue lease that uses that customer record is not automatically updated when you save the changes. You must run this utility so that all leases, units, and other records that use the customer information are also updated.

See also

Updating Unit and Tenant/Landlord Records


Upload Picking Trx Bins: Buttons

The picked quantity for the supply requisition line must match the total quantity for serials/lots.


Upload Picking Trx Bins: Fields

Description

Extended Qty

Displays the extended quantity for the item.

Scrolling Window

Bin

Displays the picking bin number.

Quantity

Displays the quantity.


Upload Picking Trx Bins: Overview
Transactions > > Handheld Uploads > Picking > Bins button

Use this window to display supply requisition picking information for non trackable items uploaded from a handheld device for transactions. This window is available when Enable Multiple Bins on the Inventory Control Setup window is selected.


Upload Picking Trx: Buttons

Bins

Opens the Upload Picking Trx Bins window. This button is available when Enable Multiple Bins on the Inventory Control Setup is selected and the line item in which the cursor is in is non-trackable

Process

Processes the transactions in the window. The transactions are processed in a similar way as in the Supply Requisition Entry window, except, an Item Transfer Entry window is not opened. Instead, picking data is entered automatically.

Serial/Lot

Opens the Upload Picking Trx Serials Lots window. Available when the cursor is on a line that contains a trackable item.


Upload Picking Trx: Fields

Transaction

Select the type of transaction to process:

  • Issue Preview
  • Transfer Preview

Batch ID

This batch is for replenishment, or for department transfer, depending on the selected transaction type.

Range By

Select the range by which you want to display data: Date, Destination Site, Item Number, Replenishment Site, SR Document Number, or User ID.

  • Select All to display all item numbers.
  • Select From to specify a range of item numbers. When you select this option select values for From and To to specify the range.

Scrolling Window

Displays all records that match the criteria you entered. The following columns appear:

  • User ID
  • SR Number
  • Transaction Type
  • Item Number
  • Replenishment Site
  • Destination Site
  • U Of M
  • Qty - total quantity for the supply requisition transaction line
  • Action Qty - remaining quantity to be processed for the supply requisition transaction
  • Picked Qty - quantity picked for the supply requisition line, this value can only be decreased
  • To Bin

When you expand the details for a line, the following information is available:

  • Item Description
  • From Site Name
  • User Name
  • Trx Date
  • Error Description


Upload Picking Trx: Overview
Transactions > > Handheld Uploads > Picking

Use this window to review the picking data uploaded from a handheld device.

You can process supply requisition transaction lines in this window. If picking information has been uploaded from a handheld device for a specific supply requisition transaction line, you can only process the line in this window.


Upload Picking Trx Serials: Buttons


Upload Picking Trx Serials: Fields

Description

Displays a description of the supply requisition item.

Extended Qty

Displays the extended quantity for the item.

Item Number

Displays the supply requisition item number.

Scrolling Window

Bin

Displays the picking bin number.

Serial Number

Displays the picking serial number.


Upload Picking Trx Serials: Overview
Transactions > > Handheld Uploads > Picking > Serial/Lot button

Use this window to view and change supply requisition picking information for serials uploaded from a handheld device for transactions.


Upload Requisition Inventory: Buttons

Process

Generates the transaction documents as specified in the lines.

As of 2016 R2 and when is installed and used, if the Entity ID or the To Entity ID are not valid, the record is not processed. The entity ID might not be valid for any of the following reasons:

  • The User ID does not have access to either of the entity IDs.
  • Neither of the entity IDs exist.
  • Site security is turned on in , and the site does not have access to the selected entity or to the replenishment site.
  • The transaction type is Issue Preview or Transfer Preview and the To Entity ID is empty (but the entity is required).

As of for 2018 R2 (build 726 and newer)) when an issue preview or transfer preview transaction document is generated, the in-transit site for the par list and item-site combination is assigned to each line of the transaction.

Restore

Restores the documents for processed transactions.

Validate

Assigns the vendor ID (primary vendor) and creates the relationship between site-item and vendor-item.

When Enable Duplicate Record Validation on Upload Requisition Inventory is selected on the Supply Requisition Setup window, a check for duplicate records is performed when you select this button. Two records are considered duplicates when they have the same Transaction Date, User ID, Item Number, and Site. When a duplicate record is identified, the status of the duplicate record is set to Error.

To resolve a duplicate record, you can change the Site, or you can right-click the record and select Delete Row.


Upload Requisition Inventory: Fields

Disable Par Qty Validation

Select to hide the warning message during the validation process of approving par quantity in the Upload Requisition Inventory window. All items that have an item quantity greater than the par quantity are approved without a warning message when the validation is processed.

The default value is set in the Company Setup window

If Enable Multiple Bins is selected on both the on the Inventory Control Setup window in and the Setup screen on the handheld device, the Delivery Bin column appears in the scrolling window.

Status

Select the line status to display: New, Error, Validated, Canceled, or All.

Transaction Type

Select the transaction type to display and process: Issue Preview, PO Preview, Transaction Preview, or All.

Scrolling Window

Displays all records that match the criteria you entered. The following columns appear:

  • Status
  • User ID
  • Item Number
  • Site

    • As of 2016 R2, when site security is turned on in , the site must have access to the entity of the replenishment site.

  • Site Description
  • Quantity

    • In 2018 R2 ( build 723 and newer), the Round Up Partial Quantities on Upload option on the Supply Requisition Setup window determines whether partial (fractional) quantity values are rounded up or down.

  • U of M
  • Vendor ID
  • Site PO's
  • All PO's
  • Trx Type
  • Delivery Bin
  • Shelf Qty
  • Entity ID (Available as of 2016 R2 and when is installed and used)

    • Displays the entity for a site: for Issue Preview or Transfer Preview transactions, the entity for the replenishment site is displayed. For PO Preview transactions, displays the entity for the site.

    When Include Documents is Work, you can change this value. You can select only from the entities to which you have access. When Include Documents is History, this value is read-only.

    When site security is turned on in , for Issue Preview or Transfer Preview transactions, the replenishment site must have access to the entity. For PO Preview transactions, the site must have access to the entity. Site entity access is defined on the Entity Relation Setup window in .

  • To Entity ID (Available as of 2016 R2, when is installed and used, and for Issue Preview or Transfer Preview transactions)

    • Displays the entity for the selected site.

    When Include Documents is Work, you can change this value. You can select only from the entities to which you have access. When Include Documents is History, this value is read-only.

  • Cancel

The following details for the lines are read-only.

  • Replen Site (Available as of 2016 R2 and when is installed and used)

    • Displays the replenishment site ID.

  • In-Transit Site (Available in for 2018 R2 (build 726 and newer))

    • Displays the default in-transit site and description for the line. If Trx Type is PO Preview, the value is empty. If Trx Type is Issue Preview or Transfer Preview, the value is the in-transit site from the par list for the item-site combination.

  • In-Transit Quantity (Available in for 2018 R2 (build 726 and newer))

    • Displays the quantity for in-transit site when Trx Type is Issue Preview or Transfer Preview. When Trx Type is PO Preview, the value is empty.

  • Vendor Name
  • User Name
  • Error MSG
  • Upload Date
  • Par Value
  • Qty Outstanding
  • Qty PO Preview


Upload Requisition Inventory: Overview
Transactions > > Handheld Uploads > Requisition Inventory

Use this window to review and validate a request record against the criteria in the Par List Maintenance window, and then create the PO previews, issue previews, and transfer previews. The information on this window is uploaded from the Inventory Count on the handheld device. You can also enter records directly in this window.

Depending on the item-site combination the following occurs:

  • If a replenishment site exists, a validation is performed to check of the replenishment site and the to site are stock to stock or stock to non-stock:
    • If the combination is validated as a stock to non-stock, an issue preview is created.
    • If the combination is validated as a stock to stock, a transfer preview is created.
  • If no replenishment site exists, a PO preview is created.

If the replenishment site (central stores) for this consumption site has the requested item in stores, an Issue Preview is created. If the replenishment site for this stock site has the requested item in stores, a Transfer Preview is created, otherwise, a PO Preview is created.

When a PO Preview document is uploaded from a handheld device, it is always in the issue unit of measure. When you open the window to validate and process a PO preview to create purchase orders, the unit of measure and the corresponding quantity is converted to a Purchase UOM.

After the record is transferred to PO Preview, Issue Preview, or Transfer Preview, the record is copied to History and deleted from Work.

If the quantity uploaded is, 0 and you select Validate, the process cancels that record and copies it to History. In this case, no issue or adjustment transaction is created.

If you want to copy the request record from History, set Include Documents to History, and select Restore. Documents can be ranged by user, date, or status.

See also

Uploading the Inventory Count from a Handheld Device

Auto Issue Check for Transfer Preview

PAR Count Workflow


User Define Entry: Buttons


User Define Entry: Fields

Loan Number

Displays the number for the selected loan.

User-Defined Fields

Enter or select a value for each box.


User Define Entry: Overview
Transactions > Loans Management > Lease Loan Entry > User-Defined button
Transactions > Loans Management > Lease Loan Entry > Total Charges Expansion button > Charge ID Expansion button

Use this window to assign values to the user-defined fields for a loan.

For recording collateral information for a loan, see the Collaterals Management window that opens from the Loan Transaction Entry window.


User Defined Fields Setup: Buttons

Delete

Deletes all fields that were created for the selected Window Name.

If a user-defined field has data associated with it, you cannot delete the field.

Line User-Defined

Opens the Line User-Defined Setup window.


User Defined Fields Setup: Fields

Field Name

Specify a descriptive field name.

Field Type

Select the data type for the field: Integer, Double (currency), String, Checkbox, or Date.

Window Name

Select the window name for which you want to create additional fields: Billing Schedule Maintenance, End User Maintenance, or Support Level Maintenance.


User Defined Fields Setup: Overview
Tools > Setup > > Setup > User Defined button

Use this window to create new fields to track additional information for billing schedule maintenance and end user maintenance. You can create up to 40 fields and select their data types from string, check box, integer, or double (currency).

When you enter data into these fields, select the User-Defined button in the Schedule Maintenance window to open a separate window where you enter the data.

See also

Creating User-Defined Fields


User Defined Fields: Buttons


User Defined Fields: Fields

User Defined Fields

The names of the fields that were set up on the Setup window. Specify the values to appear in these fields for the SSRS invoice formats.


User Defined Fields Entry: Buttons


User Defined Fields Entry: Fields

End User ID

Description

Displays the description for the end user ID.


User Defined Fields Entry: Overview
Cards > > End User > User Defined button

Use this window to enter additional information about the end user. The boxes on this window are defined in the User Defined Fields Setup window.


User Defined Fields Setup: Overview

Use this window to define the field names of up to five user-defined fields that appear on the following property information windows:

  • Property Information
  • Unit Property Information
  • Expense Lease Property Information
  • Revenue Lease Property Information

This window is divided into four sections: Property, Unit, Revenue Lease, and Expense Lease.


Line User-Defined Setup: Buttons


Line User-Defined Setup: Fields

Billing Line

Specify up to five user-specific fields for the billing line details.

These fields appear on the Billing Line User Defined Fields window.

Price Adjustment Line

Specify up to five user-specific fields for the price adjustment for the billing line details.

These fields appear on the Price Adjustment Line User Defined Fields window.


Line User-Defined Setup: Overview
Tools > Setup > > Setup > User Defined button > Line User-Defined button

Available in build 709 (and newer).

Use this to create new fields to track additional information for billing schedule lines and price adjustment lines.

See also

Creating User-Defined Fields


User Defined Maintenance: Buttons


User Defined Maintenance: Fields

Class Type

Select the class type with which the window is to be associated: Tenant Type, Landlord Type, Property Type, Unit Type, or Lease Type.

Class ID

Specify an existing type ID based on the class type selected.

Field Name

Specify a field name. This is the field description in the user-defined data-entry window.

Field Type

Select the field data type: String, Checkbox, Integer, or Double (currency).

Window ID

Specify a window ID if you are creating a record. Or if a record is selected, displays the window ID.

Window Name

Specify the window name that appears on the top of the user-defined data-entry window. Or if a record is selected, displays the window name.


User Defined Maintenance: Overview
Cards > > System Setup > User Defined

Use this window to create specific user-defined fields to track additional important information. You can create up to 20 field types, including String, Checkbox, Integer, or Double (currency) for each record.

The fields you create can be associated with Vendor/Landlord (through Landlord/Vendor Type), Customer/Tenant (through Customer/Tenant Type), Property (through Property Type), Unit (through Unit Type), Expense Lease (through Lease Type), and Revenue Lease (through Lease Type).


User Defined Maintenance: Fields

Field Name

Specify the name of the fields.

Fields Type

Select the type of data allowed in the field: None, Integer, Double, String, Checkbox, or Date.

Window Name

Select the name of the window to which you want to add user defined fields:

  • Investment Collaterals (Investment Management module)
  • Loan Entry (Loans Management module)
  • Charges (Loans Management module)
  • Loan Collaterals (Loans Management module)
  • Customer Maintenance (Loans Management module)


User Defined Maintenance: Overview
Cards > Investment Management > Fund Management > User Defined
Cards > Loans Management > User Defined

Use this window to add or remove a user-defined field in a window in the Investment Management or Loans Management module. This window allows you to create up to 40 custom fields for each window.

See also

Creating a User-Defined Field

Removing a User-Defined Field


User Defined Fields: Overview
Cards > > Billing Schedule > User Defined Fields button

Available in for 2018 R2 (build 706 and newer).

Use this to specify values for user-defined fields that were set up on the Setup window. These fields are used in the SSRS formats for invoices.

See also

Creating a Billing Schedule


User Entity Setup: Buttons

Apply

Saves all the changes.

Cancel

Cancels all the changes.


User Entity Setup: Fields


User Entity Setup: Overview
> Tools > Setup > > Company > User Entity
Tools> Setup > > Company > Entity Setup > Go To > User Entity Setup

For large organizations, the User Class option can help you save time because you can associate a user class with specific entities.

Before you can use the User Class option, at least one user class must exist in . If no user classes exist, the left pane is empty when User Class is selected.

See also

Assigning User Access to an Entity

Setting up Entity-Specific Bill/Ship To Address

Working with Inquiries


User Entity Login: Overview

Use this to select the default entity you want to use for all transactions during a session. Setting the default entity allows you to work more efficiently as you will not need to specify the entity for each transaction. However, if you post transactions for many entities you may want to leave this default blank to reduce the chance of posting a transaction to the wrong entity.

If you do not want to use the default entity for a specific transaction, you can change it at the time you enter the transaction.

You can open this window from any other window by selecting the File menu, and selecting User Facility Login.

You can add an Entity toolbar button, which gives you quick access to this window. The Entity button shows the current default entity.

See also

Setting Up the Default Entity for a User

Setting Up Security by Entity

Setting Your Default Entity


User Facility Login: Buttons


User Facility Login: Fields

User ID

Displays your user ID. The user ID is the user currently logged into .

The entity you select becomes your default entity during the session.


User-Master Records: Overview
> Tools > Setup > > Company > User-Master Records

Use this window to prevent a selected user or user class from accessing one or more types of master file records.

See also

Setting Access Restrictions to Master Records


User-Master Records: Buttons

Apply

Restricts the access to the selected master files for the selected user or user class.


User-Master Records: Fields

Scrolling Window Fields

User ID, User Name, User Class

Displays the list of user IDs when User is selected.

Select the user ID that you want to set up master files restrictions for.

User Class, Description

Displays the list of user classes when User Class is selected.

Select the user class that you want to set up master files restrictions for.

Disable Master Record

Select one or more types of master files from:

  • Add-On
  • Customer
  • Employee
  • Item
  • Site
  • Vendor
  • Wennsoft Equipment


User Preference: Buttons


User Preference: Fields


User Preference: Overview
Inquiry > > Revenue Inquiry > Revenue Lease > User Preference button

Available as of 2016 R2.

See also

Customizing List View Settings


User Security: Buttons


User Security: Fields

Restrictions on

Select the user restrictions you want to set:

  • Item Class
  • Primary Segment
  • Facility Segment
  • Secondary Segment (available in build 678 and newer) and 18.2 (build 805 and newer)
  • 5th Segment (available in build 678 and newer)

Restrictions on List View (Right)

Displays a list of item classes with their descriptions or the list of segments. This list view is updated based on the Restrictions on setting.

Select one or more lines that you want to place the user restriction.

User List View (Left)

Displays a list of User IDs and their User Names.


User Security: Overview
> Tools > Setup > Materials Management > User Security

Available in for 2016 R2 (build 675 and newer).

Use this window to restrict user access to an item class or segment . When restrictions are set, transactions are affected as follows:

  • A user cannot select an item that belongs to an item class that is restricted for the user.
  • A user cannot select a General Ledger inventory or inventory offset account that has account segments that are restricted for the user.

This user security affects the following transaction windows:

PO Preview

On the PO Preview window, you can select only the item-site combinations to which you have access permission. A check is performed on the inventory account(s) used in the transaction of the item to ensure the you have permission to access them.

Purchase Requisition Entry

On the Purchase Requisition Entry window, you can select only the items to which you have access permission. In the details for the line, a check is performed to ensure that you have permission to access the Account after account substitution or if you change the account.

Purchase Order Entry

On the Purchase Order Entrywindow, you can select only the items to which you have access permission. In the details for the line, a check is performed to ensure that you have permission to access the Inventory Account after account substitution or if you change the account.

The exact same checks for the item and inventory account are used on the Purchasing Item Detail Entry window.

Supply Requisition Entry

On the Supply Requisition Entry window, you can select only the item-site combinations to which you have access permission. Also, if no Inventory and Inventory Offset accounts are specified on the Supply Requisition Entry window, the accounts used are from the Item Account Maintenance window.

During processing, any required account substitutions are made, and a permission check is performed on resulting Inventory and Inventory Offset accounts for the item. If you do not have permission to access the resulting account, an error message for each item (where access is denied) appears on the log file.

Inventory Transaction Entry

On the Item Transaction Entrywindow, you can select only the item-site combinations to which you have access permission. A check is performed on the inventory account(s) used in the transaction of the item to ensure the you have permission to access them.

The same check on the inventory account is also performed on the Item Transaction Distribution Entry window.

Inventory Transfer Entry

On the Item Transfer Entry window, you can select only the item-site combinations to which you have access permission. A check is performed on the inventory account(s) used in the transaction of the item to ensure the you have permission to access them.

The same check on the inventory account is also performed on the Item Transfer Distribution Entry window.

The access restrictions are applicable for all document types.

See also

Setting Up User Restrictions on Item Classes and Segments


Copy User Settings: Fields

Available in for 2018 (build 706 and newer).

Select the settings that are to be copied from the User ID specified in the Security Access area to the new or existing user on the User Setup window:

  • User Entity Setup: Select to copy the entities assigned to the specified user to the new or existing user.
    You can review the entities to which the specified user has access on the User Entity Setup window.
  • User Master Record Setup: Select to copy the master record settings assigned to the specified user.
    You can review the master records to which the specified user has been assigned on the User-Master Records window.
  • User Setup-Default Entity Field: Select to copy the default entity from the specified user to the new or existing user.
    The default entity for the specified user is set on the User Setup window.


Copy User Settings: Overview
> Tools > Setup > System > User > Copy Settings button

Use this window to select the user from which you want to copy the security access and home page and area page settings.

See also

Copying [%=Products.MEM_Short%] User Settings


User Setup: Buttons

Assign HH User Security

Opens the Handheld User Security Setup window, where you assign access for different functions on the handheld device to a user ID.

Map Multiple HH Users

Opens the Handheld User Mapping window, where you map a handheld device user ID to a user ID.

Portal User Security

Opens the Portal User Security Setup window, where you assign the security role access for the user.


User Setup: Fields

Entity ID

Enter an entity that will be the default entity for the selected user.


User Setup: Overview
> Tools > Setup > System > User

Use this window to assign a default entity to a user. This entity is used as the default entity when a user logs on or when processing and/or viewing transactions.

See also

Setting Up the Default Entity for a User

Copying [%=Products.MEM_Short%] User Settings

Setting Scrolling Window Preferences


User Site Setup: Buttons


User Site Setup: Fields

Company ID

Select a company ID.

User ID

Select a user ID.

Scrolling Window

Access

Select to give the user ID access to the specified site ID for the company.

Site ID

Displays the site ID.


User Site Setup: Overview
Tools > Setup > > User Site

Use this window to set up the relationship between a user and sites. User-site security is used and available only when Enable User Site Security is selected on the Company Setup window.

When a user-site relationship is set up, the user is allowed to process transactions for sites to which they have access permission. This relationship is also required for the creation of intercompany transactions. System parameters are accessible to all companies.

When you enter a new site, the site is automatically to the scrolling area for the company that is currently displayed. However, users do not automatically have access to a new site. You must select the Access check box in this window for the new site ID to give users access.

The user-site permissions apply to the following alternate windows:

  • PO Preview
  • Supply Requisition Entry
  • Purchase Order Entry
  • Receivings Transaction Entry
  • Item Transaction Entry
  • Item Transfer Entry

See also

Setting Up User Access to a Site


Align Billing Schedule Utility: Buttons

Process

Updates the selected schedules with the Alignment Date. The Alignment Date becomes the new end date for the selected schedules after processing is completed.


Align Billing Schedule Utility: Fields

Alignment Date

Select the date on which you want the schedules to align. This date becomes the new end date for the selected schedules.

select schedules, enter a New Align (End) Date then select Process to update the selected schedules with this new end date.

Customer Number

Select the customer number for which you want to display the schedules.

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Schedule ID
  • Schedule Type
  • Schedule Description
  • Customer Number
  • Customer Name
  • Schedule Status
  • End User ID
  • End User Name
  • Location
  • Billing Start Date
  • Billing End Date


Align Billing Schedule Utility: Overview
Tools > Utilities > > Align Billing Schedule Utility

Use this utility to align the currently-displayed billing schedules to a particular date.

See also

Aligning Billing Schedules to a Particular Date

Alignment - Annual Billing Frequency: Example

Alignment - Quarterly Billing Frequency: Example


Assign Item Site Utility: Buttons

Apply

Applies the Update changes to selected item-site relationships. If the item-site relationship does not exist, it is created, and no other changes are made.

Redisplay

Refreshes the scrolling windows based on the specified criteria. You can update the view for the items, the sites, or both.


Assign Item Site Utility: Fields

Item Number

Select to display All items, or select From and enter a From/To range for the items you want to display.

Site ID

Select to display All sites , or select From and enter a From/To range for the sites you want to display.

Update

Select to update the item-site relationships with the primary vendor from the item or create a par list record for the item-site record or both. The changes apply after you select Apply.

  • Primary Vendor: Select to roll down the primary vendor from the item to the new item-site relationship. If the item-site relationship already exists, no changes are made.
  • Par List Maintenance: Select to create a par list record (only applies to a site that is a par site). If the item-site relationship already exists, no changes are made.

Review the settings that affect the default Stock/Non Stock status.

Item Scrolling Window

Displays all items or only the items within the specified range.

The following columns are displayed: Item Number and Item Name.

Site Scrolling Window

Displays all sites or only the sites within the specified range.

The following columns are displayed: Site ID and Site Description.


Assign Item Site Utility: Overview
Tools > Utilities > > Assign Item Site

Use this utility to assign specific items to selected sites.

The scrolling window on the left displays the items, and t he scrolling window on the right displays the sites.


Auto PO Preview - Transfer Preview Template: Buttons


Auto PO Preview - Transfer Preview Template: Fields

Include New PO Qty in Auto PO Process

Available as of 2015 R2.

Select to include new purchase order quantities when previewing the Auto PO process on this window or when previewing or running the Auto PO process on the Auto PO Preview–Transfer Preview Processing window.

When this option is selected and Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR, purchase order lines that have a Status of New are included in the Quantity on Order amount when calculating the Replenishment Level Quantity and the Quantity to Order during the Auto PO process for this template. The total quantity for new purchase order lines is displayed in the Quantity New PO column in the scrolling window.

When this option is cleared, only purchase order quantities that have a Status of Released are included in the Quantity on Order amount when calculating the Replenishment Level Quantity and the Quantity to Order during the Auto PO process for this template. The total quantity for released purchase order lines is displayed in the Quantity on Order column in the scrolling window.

The default value of this option is set on the Include New PO Qty in Auto PO Template option of the Company Setup window.

This option is only available when Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR and Replenishment Method is Balance (Qty Available).

Assign Entity

In previous versions of , this area used the term "facility".

PO Preview Entity ID

Select the entity with which you want to associate the template. Available only when is installed and used.

PO Preview Type

Select the purchase order preview type: Standard, Drop-Ship, Blanket, or Drop-Ship Blanket.

PO Preview Doc ID

Displays the purchase preview document ID. The default value is set up in the PO Preview Setup window, but you can change the value.

Range By

Select the range by which you want to display data: Facility, Item, Site, Vendor, or Manufacturer.

After you select the range, you then select the records that you want to display:

  • Select Restriction to display only data in which a PO Preview has been created.
  • Select Exception to display data regardless of a PO Preview has been created.

Replenishment Level

Select the method to determine the quantity to be order.

The most common replenishment level is By Min/Max/On Order/Open SR.

The following table helps you determine the quantity to be ordered based on the Replenishment Method selected:

Replenishment Method

Select the method to determine the quantity to order once you know the item must be reordered for the current site: Balance (Qty Available) or EOQ.

Template Description

Specify a description for the template. Maximum length 30 characters.

Template ID

Specify a unique ID to identify this template.

Transaction Type

Select the transaction type: ALL, Issue Preview, PO Preview, or Transfer Preview.

List View

Displays all records that match the criteria that you selected when you select Redisplay to preview the Auto PO process for this template.

Items that are inactive do not appear in the list view.

The list view displays the following columns:

  • Item Number
  • Item Description
  • Location Code
  • Location Description
  • PO/Transfer Preview
  • Replenishment Level Quantity
  • Quantity On Available
  • Quantity To Order
  • Quantity On Order - displays the total quantity ordered (converted to the base unit of measure) from all purchase order lines that have a Status of Released. This value is included in the Quantity on Order amount during the Auto PO process when Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR.
  • Quantity New PO (Available as of 2015 R2) - displays the total quantity ordered (converted to the base unit of measure) from all purchase order lines that have a Status of New. This value is included in the Quantity on Order amount during the Auto PO process when Include New PO Qty in Auto PO Process is selected and Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR. When Include New PO Qty in Auto PO Process is not selected, this field is blank. For more details, see the description for the Include New PO Qty in Auto PO Process setting.
  • Quantity PO Preview
  • Minimum Order
  • Maximum Order
  • From Facility ID (available when is installed and used)
  • To Facility ID (available when is installed and used)
  • Open SR Quantity
  • Shortage from SR
  • Vendor Minimum Order
  • Vendor ID (as of 2016 R2 ( build 670) and 2018 SP0 ( build 703)
  • Vendor Name (as of 2016 R2 ( build 670) and 2018 SP0 ( build 703)


Auto PO Preview - Transfer Preview Template: Overview
Tools > Utilities > > Purchasing > Auto PO Preview

Use this window to create templates for purchasing inventory at the sites. A template is processed in this window to create a purchase order preview or transfer preview transactions.

Purchase order preview documents are created in the following conditions:

  • Par List Maintenance Replenishment Site is empty
  • Par List Replenishment Site for this item and site is non-stock
  • Site is non-stock

In all other cases, a transfer preview is created. If the item is a kit item, a transfer preview is always created.

A new document is created for each new vendor and site combination.

The document ID for the transfer preview transaction is set up in the PO Preview Setup window.

You can preview the item site records for the selected range in the scrolling window. You can export the contents of the list view to a Microsoft Excel spreadsheet.

See also

Creating a Template for Purchase Orders

Supply Requisition Document for Transfer Items: Example


Auto PO Preview – Transfer Preview Processing: Buttons

Actions

Select from one of the following options:

  • Process: Generates purchase order previews or transfer previews for the selected items, for the quantities specified using the primary vendor that is set up for the item on the Item Maintenance window.
    Items are purchased based on the selected ranges and the replenishment level selected. Also, a document for each primary vendor and site combination is created.

    • As of for 2018 R2 (build 726 and newer), when a transfer preview transaction document is generated, the in-transit site is assigned to each line of the transaction.

  • Export to Table: Exports selected items to the ReQLogic table (if the ReQLogic is integrated with ).

Insert

Adds the selected template from the Templates list to the Process List.

Modify

Opens the Auto PO Preview - Transfer Preview Template window where you can modify a template. In the Templates list, select a template and select Modify, to have the template automatically appear in the Auto PO Preview - Transfer Preview Template window.

New

Opens the Auto PO Preview - Transfer Preview Template window where you can create a template.

Remove

Removes the selected template from the Process List to the Templateslist.


Auto PO Preview – Transfer Preview Processing: Fields

Process List

Displays a list of the templates selected for processing.

Templates

Displays a list of all templates that can be processed. The templates are set up on the Auto PO Preview - Transfer Preview Template window.

List View

Displays all records that match the criteria that you selected when you select Redisplay to preview the Auto PO process for the templates in the Process List.

Items that are inactive do not appear in the list view.

The list view displays the following columns:

  • Item Number
  • Item Description
  • Location Code
  • Location Description
  • PO/Transfer Preview
  • Replenishment Level Quantity
  • Quantity On Available
  • Quantity To Order
  • Quantity On Order - displays the total quantity ordered (converted to the base unit of measure) from all purchase order lines that have a Status of Released. This value is included in the Quantity on Order amount during the Auto PO process when Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR.
  • Quantity New PO (Available as of 2015 R2) - displays the total quantity ordered (converted to the base unit of measure) from all purchase order lines that have a Status of New. This value is included in the Quantity on Order amount during the Auto PO process when Include New PO Qty in Auto PO Process is selected on the template and Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR. When Include New PO Qty in Auto PO Process is not selected, this field is blank. For more details, see the description for the Include New PO Qty in Auto PO Process setting on the Auto PO Preview - Transfer Preview Template window.
  • Quantity PO Preview
  • Minimum Order
  • Maximum Order
  • From/To Entity ID

  • Open SR Quantity

    • Includes quantities that are in transit. The in-transit functionality is available in for 2018 R2 (build 726 and newer).

  • Shortage from SR
  • Vendor Minimum Order (Available as of 2013 R2)
  • Vendor ID (Available as of 2016 R2 ( build 670) and 2018 SP0 ( build 703)
  • Vendor Name (Available as of 2016 R2 ( build 670) and 2018 SP0 ( build 703)
Review table for additional information on how the Replenishment Level setting determines the quantity to be ordered based on the Replenishment Method selected.

Both these options are on the on the Auto PO Preview - Transfer Preview Template window.

PO Preview field defaults

Document Date

Displays the system date.

PO Preview Number

Displays the number for the PO preview.

If PO Auto Numbering is set on the PO Preview Setup window, the PO preview number is from the PO Preview Setup window. Otherwise, the PO preview number is the system date plus the location and a sequence number that is incremented for each document created that day.

Transmission Method

Displays the preferred transmission method for the Vendor ID.

U of M

Displays the purchasing unit of measure.

Unit Cost

Displays the unit cost. The default value is from the PO Unit Cost Default in the Purchase Order Setup window. The options are as follows.

  • None
  • Current Cost
  • Standard Cost
  • Last Originating Cost
  • Purchasing Unit Cost

Vendor ID

Displays the primary vendor ID taken from the Item Quantity Maintenance window.

Transfer Preview field defaults

Document Date

Displays the system date.

Document Number

Displays the document number. The default value is from the Supply Requisition Setup window.

Originating Site

Displays the default replenishment site for the specified site.

U of M

Displays the purchasing unit of measure.


Auto PO Preview – Transfer Preview Processing: Overview
Tools > Utilities > > Purchasing > Auto PO Process

Use this window to do the following:

  • Procure inventory based on one or more selected templates
  • Export inventory to the ReQLogic table based on one or more selected templates (if ReQLogic is integrated with )

See also

Procuring Inventory

Exporting Inventory


GL Payroll Import Utility: Buttons

Process

Imports the data from the file specified and creates the general journals transactions. If an unbalanced transaction is imported, the log report indicates that the unbalanced journal entry has been created.

After the import is completed, a log report showing the results of the import appears. If multiple errors are encountered during the import, the log report shows all error messages up to the following text limitation: up to 5 lines with a maximum of 175 characters per line. If the error message exceeds the maximum text display limit, the additional text does not appear on the report. To ensure that you can see all error messages, consider importing smaller data sets. View example.

Validate

Checks the import file for errors. After the file is validated, a log report showing any errors appears. If any unbalanced transactions exist, the log report indicates that importing the transaction will create an unbalanced journal entry.

A line is not included in the journal entry if any of the following issues occurs:

  • The account is empty.
  • The account is invalid.
  • The account is valid, but the Allow Account Entry option is not selected on the Account Maintenance window.

If this situation occurs, a message appears informing you of the reason. This message also appears on the log report.


GL Payroll Import Utility: Fields

Batch ID

Specify the batch ID for processing the import. Required.

First Row is Column Headings

Import Path

The import path you select can be a folder on the computer, mapped drive, or a UNC path.


GL Payroll Import Utility: Overview
> Tools > Utilities > > GL Payroll Import Utility

Use this window to import the data from a file and create the general journals payroll transactions.

The file that you import must be a comma delimited file. For the file details, review the Importing Data: General Ledger Payroll Journal Transactions article.

View examples. Scenario 1 - Different transaction date

No journal entry is created for these lines because the transaction date is not the same for all lines.

Scenario 2 - Empty transaction amounts

No journal entry is created for the second and third lines because these lines have either a zero or empty transaction amounts respectively.

Scenario 3 - Transaction date empty after the first line

The transaction date is missing for the second and third lines, but it is assumed that the date is the same as the first line. As a result, all lines are imported without errors.

Scenario 4 - Account does not exist in

The account for the third line does not exist. As a result, all lines are imported, but the third line is imported with an empty account number.

Scenario 5 - First line missing the transaction date

No journal entries are created because the transaction date for the first line is missing.

Scenario 6 - Unbalanced transaction

Journal entries are created for all lines. However, the log reports shows that an unbalanced journal entry is created for the third line.

See also

Importing General Ledger Payroll Transactions


Import: Buttons

Contract Import

Imports the Contract file into the BS52_Contract_HDR (B5210000) and BS52_Contract_Detail tables (B5210100). For details about the import file format, see Import Data: File Format for Import Utility.

After the Contract file is imported, an exception report (with the following possible exception messages) is printed. Review this report for any of the following exceptions.

  • The number of fields should be 7 or 14
  • This Vendor does not exist
  • The Vendor cannot be empty
  • The Contract ID is already used by a different vendor
  • The Contract ID cannot be empty
  • The Start Date cannot be later than Expiry Date
  • This item does not exist in the Item Vendor database
  • The Rebate Item must be = 0 or 1
  • The Vendor Item Number cannot be empty
  • The U of M is not set up
  • The Qty From cannot be empty
  • The Qty To cannot be empty
  • The Start or Expiry Date for a new contract is empty
  • The Start or Expiry Date is not a valid date
  • The Rebate Unit Cost cannot be empty for a rebate item
  • The Purchase Cost cannot be empty for a new item

Item Import

Imports the Item File into the BS25_IV_Item (B2520100) table:

  • Imports the Purchasing Unit of Measure and the Selling Unit of Measure (Patient Charge U of M) into the IV_Item_MSTR table (IV00101).
  • Imports the User Description, Patient Charge Code, Issue U of M, Latex Free, Product Category, and Item Expired field.
  • The Patient Price Schedule is filled in from the first Patient Price Schedule that is already set up.
  • When the Item Class is not chargeable, does not import the Patient Charge Code and Patient Price Schedule fields.

Item - Serial

Imports the Item-Serial file into the BS25_Serial_Additional_Info (B2500600) table.

Par List Update

Performs the following actions:

  • Goes to each site, Item site relation in GP, and creates the record for par list on .
  • Gets the par value from the Item Quantities table.

Par Value Import

Imports the Par Value File into the BS25_IV_Item_Qty (B2520200) table:

  • Updates the Par Value.
  • Transfers the specified Item-Site Relationships par value from the IV_Item_MSTR_QTYS (IV00102) table to the Par List Maintenance table, BS25_Template_HDR (B2533000) and BS25_Template_Line (B2533010).
  • Takes the U of M from the Purchasing U of M.
  • Runs the Par Value Import before this is updated to get the correct Par Value in the Par List Maintenance Table.

For details about the import file format, see Import Data: File Format for Import Utility.

Primary Vendor Import

Available as of 2015 R2.

Imports the Primary Vendor file into the BS25_System_Setup table:

  • Updates Primary Vendor, Primary Vendor Part Number, Purchasing UofM M, Issue UofM, purchasing cost & product category fields

    • If the imported value is the same as the existing value, no changes are made.

  • Prints two reports:
    • Primary Vendor Import Exceptions - the following exceptions can appear on the report:
      • Item does not Exist
      • Vendor does not Exist
      • UofM does not Exist
      • Product Category does not Exist
    • Primary Vendor Update Report - shows which records have been updated.

The Par Value Quantity is not updated during this import.

Site Import

Imports the Site File into the BS25_IV_Location_Setup table (B2540700). The Par & Requisition Check Box Fields are updated.


Import: Fields

Contract

Specify the path and file name for the file that you are importing.

First Row is Column Headings

Item File

Specify the path and file name for the file that you are importing.

When you import data using the item file, data is imported for items that already exist. In other words, if the item already exists in the IV_Item_MSTR table (IV00101), data is imported into the BS25_IV_Item table (B2520100). New items are not created in the IV_Item_MSTR table.

To import a new item into the IV_Item_MSTR table along with the -related data in the BS25_IV_Item table, use the HMM Importer. The Importer is separate from . Before you can use the Importer, you must contact support for pricing information and the installation files.

Item-Serial

Specify the path and file name for the file that you are importing.

Par Value File

Specify the path and file name for the file that you are importing.

Primary Vendor

Available as of 2015 R2.

Specify the path and file name for the file that you are importing. The default value is from Primary Vendor Update on the System Paths window.

The file is a comma-delimited format that contains the following information: Item Number, Primary Vendor Number, Vendor Item Number, Purchasing UofM, Qty Per UofM, Price, Product Category.

To be able to use Primary Vendor import functionality, you must have a unit of measure with the format <Purchasing UofM>/<Qty Per UofM>. For example, Each/1 or Case/10.

Site File

Specify the path and file name for the file that you are importing.

When you import data using the site file, data is imported for sites that already exist. In other words, if the site already exists in the IV_Location_SETP table (IV40700), data is imported into the BS25_IV_Location_Setup table (B2540700). New items are not created in the IV_Item_Location_SETP.

To import a new site into the IV_Location_SETP table along with the -related data in the BS25_IV_Location_Setup table, use the HMM Importer. The Importer is separate from . Before you can use the Importer, you must contact support for pricing information and the installation files.


Importer Mapping Template: Buttons


Importer Mapping Template: Fields

Importer Template ID

Specify a unique identifier for the import template.

Importer Template Description

Specify a description for the import template.

When you specify the description, make sure that the keywords have unique letter combinations. If any of the letter combinations are duplicated, the transaction might not be imported as expected. For example, the keyword for a purchase transaction is PUR and the keyword for a sales transaction is PU. However, the import template has the keyword PURCH for identifing transactions. When the transactions are imported, the transactions that have a description containing PUR or PU might be imported as you expect.

Investment Transactions

When you map the transaction type, select how the text in the Description of the transaction determines the transaction type:

  • Begins with: The text that determines the transaction type begins with the text that you specify.
  • Contains: The text that determines the transaction type contains the text that you specify.
  • Equals: The text that determines the transaction type is the same as the text that you specify.

For example, you select Begins with and type Sold in the Sale box. Any transaction descriptions that begin with the word Sold are determined to be sales transactions.

Purchase

Specify the word or words that indicate the transaction is a purchase transaction.

Sale

Specify the word or words that indicate the transaction is a sales transaction.

Stock Dividend

Specify the word or words that indicate the transaction is a stock dividend transaction.

Brokerage Transactions

When you map the transaction type, select the description of the transaction type:

  • Begins with: The text that determines the transaction type begins with the text that you specify.
  • Contains: The text that determines the transaction type contains the text that you specify.
  • Equals: The text that determines the transaction type is the same as the text that you specify.

For example, you select Begins with and type WD in the Withdrawal box. Any transaction descriptions that begin with the text WD are determined to be withdrawal transactions.

Deposit

Specify the word or words that indicate the transaction is a deposit transaction.

Withdrawal

Specify the word or words that indicate the transaction is a withdrawal transaction.

Receive Interest

Specify the word or words that indicate the transaction is a transaction where interest is received.

Dividend Received

Specify the word or words that indicate the transaction is a transaction where a dividend is received.


Importer Mapping Template: Overview
Tools > Utilities > Investment Management > Importer Mapping

Available as of 2013 R2.

Use this window to create import templates where you can specify keywords for different transactions. The transaction type that is imported is based on the keywords in Description of the import file when the investment transactions are imported.

No validation on the Description of the transaction is performed in this window when the data is imported. Ensure that you use unique values for the keywords in the Description.

See also

Importing Investment Data: Spreadsheet File Formats

Setting the Transaction Type for Importing Investment Data

IM Importer: Overview


Import: Overview
Tools > Utilities > > Inventory > Import

Use this utility to import data from a comma-delimited file to update data in your environment. You can also use this utility to import data that was edited with an external program back into your environment.

For information about the file format for the data, see Import Data: File Format for Import Utility.

See also

Importing Par List Data

Import Data: File Format for Import Utility


Independent Renewal Utility: Buttons

Process

Renews the selected lines. As each record is processed, the following occurs:

  • The End Date is updated as the new Billing End Date for the billing schedule line.
  • Renewal lines are created for the billing schedule line on the Billing Schedule Detail window for the billing schedule line based on the renewal template ID.
  • A new line is created for the billing schedule line on the Billing End Date Audit window.

After all records are processed, a log report appears.

Billing schedule lines that meet the following criteria appear in the list view:

  • have an Active status
  • have Auto Renew selected
  • are within the specified Range By and Notice Date (From/To) criteria that you specified


Independent Renewal Utility: Fields

Billing End Date (From/To)

Select the range for the billing schedule end date that you want to display in the list view. The default values have no dates specified.

Only the records have a billing end date within the specified range appear in the list view.

Combine Partial Billing Periods

Available as of 2016 R2.

Use this option to combine partial billing periods after billing schedule lines have been renewed. This option applies to billing schedule lines that do not have a renewal template ID and billing schedules that have Disable Calendar Billing cleared.

  • : Combines two partial billing periods into one full billing period.
    When an invoice for the last period is created, the invoice period does not change. However, two renewal billing periods are created based on the billing frequencies.
  • : Does not combine the partial billing periods.
    When the end date for a line item is not the same as the end date of the billing schedule, a new billing period based on the billing frequency is created.

For more information on this functionality, review Combine Partial Billing Periods: Examples.

Notice Date (From/To)

Select the range for the notice date that you want to display in the list view. The default values are the first and last day of the current month. You can change the dates to the range you want.

Only the records that have a notice date within the specified range appear in the list view.

Range By

List View

Displays all records that match the criteria that you selected. Double-clicking a line opens the Billing Schedule Zoom window for the selected line.

The scrolling window displays the following columns:

  • Schedule ID: The ID is from the Billing Schedule Maintenance window.
  • Schedule Description: The description is from the Billing Schedule Maintenance window.
  • Schedule Type: Displays the schedule type from schedule header of the Billing Schedule Maintenance window.
  • Customer Number:
  • Customer Name:
  • End User ID:
  • End User Name: .
  • Location: Displays the location from the billing schedule.
  • Item Number:
  • Billing Start Date:
  • Billing End Date:
  • Billing Frequency:
  • Renewal Notice Date: Displays the latest notice date from Billing End Date Audit table


Independent Renewal Utility: Overview
Tools > Utilities > > Independent Renewal Utility

This window is available when the Independent Renewal check box is selected on the Setup window.

Use this window to renew several billing schedules in a single action. Billing schedules are renewed per line based as follows:

  • If no renewal template ID is specified for the line, the billing schedule line is renewed by one billing period.
  • If a renewal template ID is specified for the line, the billing schedule line is renewed by the number of periods as defined in the template.

The Auto Renew option on the billing schedule line provides separate functionality from this utility and is not considered when this utility is used. For information on the Auto Renew option, see Billing Maintenance.

See also

Manually Renewing a Billing Schedule Line

Combine Partial Billing Periods: Examples


Archive Recognition Schedules Utility: Buttons

Process

Moves all the selected schedules to the History table.


Archive Recognition Schedules Utility: Fields

As Of Date

Select the as of date. This box is available when Date Restriction is set to As Of Date.

From/To

Select the from and to dates for the date range. This box is available when Date Restriction is set to Date Range.

Date Restriction

Select the date restriction: As Of Date or Date Range.

Range By

Recognition Schedule Origin

Select the origin of the schedule: Purchase Order Processing, Sales Order Processing, Accounts Payable, Accounts Receivable, or General Ledger. Required for display.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Recognition Schedule Number
  • Schedule Status
  • Vendor/Customer/Reference
  • POP/SOP/Document/Voucher Number/Journal Entry
  • Item Number/Distribution Type
  • Contact Number
  • Document Date
  • Total Schedule Amount
  • Total Recognized Amount
  • Total Remaining Amount
  • New/Renew
  • Offering Type
  • Source
  • Order Type
  • Deferred Account
  • Recognition Account
  • On Hold Account
  • Associated Credit Memo
  • Adjustment Credit Memo
  • Original Recognition Amount
  • Adjustment Amount
  • Facility ID (appears only when is installed and used)
  • Site ID


Archive Recognition Schedules Utility: Overview
Tools > Utilities > > Archive Schedules

After the schedules have been moved, a Process Audit Report is generated.

You can export the data in this window to an Excel spreadsheet.

When is installed, the ranges that you select are restricted by user-level access. That is, you can view only the data within the selected range that are associated with entities to which you have access. Entities can be associated with the following items:

  • Recognition Schedule
  • Vendor/Customer
  • Item Number
  • Document Number

You can use entity ID scrolling window to further restrict the schedules displayed by selecting from the entities that you are allowed to access. The entity ID for the recognition schedule is obtained from the document that originates the recognition schedule.

See also

Archiving the Recognition Schedules


Attach Recognition Schedule Utility: Buttons

Process

Creates a recognition schedule for a selected deferrable item. This action is available when Recognition By Item is selected for its module in the Setup window.

When Use Tax Exclusive Amt for Deferral is selected in the Setup window, the recognition schedule for the imported line item is based on the price of the item without taxes. When a price of an item without taxes is not available, the standard method in is used. Also, the extended prices of the item is used to create a recognition schedule that may not be tax exclusive.


Attach Recognition Schedule Utility: Fields

Range By

The range options from which you can select, differ based on the value of the Recognition Schedule Origin.

Recognition Schedule Origin

Select the origin of the schedule: Purchase Order Processing, Sales Order Processing, Accounts Payable, Accounts Receivable, or General Ledger. Required for display.

SOP Type

Select the sales order processing type: Quote, Order, Invoice, or Return. This box appears when Recognition Schedule Origin is Sales Order Processing.

Scrolling Window Fields for SOP Type

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • SOP Document Number
  • Customer
  • Customer Name
  • Document Date
  • Currency ID
  • Item Number
  • Item Description
  • Extended Amount (Originating): Extended Amount = Qty * Unit Price
  • Extended Amount (Functional): Extended Amount = Qty * Unit Price
  • Site ID
  • Deferrable
  • Template ID (from the customer or item record, based on the Sales Template ID From option in the Default Sales Transaction Setup window)
    When the template Id cannot be found, the default template ID from the Default Sales Transaction Setup window is used.
  • Deferral Start Date
  • Recognition Account (from the customer or item record, based on the Revenue Recognition From option in the Default Sales Transaction Setup window.)
  • Facility ID (appears only when is installed and used)

If Base On Order Type is cleared in the Revenue Expense Source Maintenance window, the recognition account for the Default Revenue Source ID is used. If Base On Order Type is selected in the Revenue Expense Source Maintenance window, the recognition account for the Default Revenue Order Type ID is used.

Scrolling Window Fields for Accounts Payable Origin

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Voucher Number
  • Vendor
  • Vendor Name
  • Distribution Type
  • Deferral Account Number
  • Document Date
  • Currency ID
  • Debit Account (Functional)
  • Credit Amount (Functional)
  • Template ID
  • Recognition Account

The values for Voucher Number, Vendor, Vendor Name, Document Date, and Currency ID are from the payable transaction header.

The values for Deferral Account Number, Distribution Type, Debit Amount (Functional), and Credit Amount (Functional) are from the payable distribution line item.

The values for Template ID and Recognition Account are from the Default Distribution Type Setup window.

Scrolling Window Fields for General Entry Origin

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Journal Entry Number
  • Document Date
  • Distribution Type
  • Deferral Account Number
  • Document Date
  • Currency ID
  • Debit Account (Functional)
  • Credit Amount (Functional)
  • Template ID
  • Recognition Account
  • The values for the Journal Entry, Document Date, and Currency ID fields are taken from the transaction header.
  • The values for the Deferral Account Number, Account Amount (Originating), and Account Amount (Functional) fields are taken from the distribution line item.
  • The values for the Template ID and Recognition Account fields are taken from the Default Distribution Type Setup window.


Attach Recognition Schedule Utility: Overview
Tools > Utilities > > Attach Recognition Schedule

Use this window to create and attach a recognition schedule to an existing:

  • Imported SOP transaction
  • Imported AP distribution line
  • Imported GL distribution line

When is installed, the ranges that you select are restricted by user-level access. That is, you can view only the data within the selected range that are associated with entities to which you have access.

You can use entity ID scrolling window to further restrict the schedules displayed by selecting from the entities that you are allowed to access. The entity ID for the recognition schedule is obtained from the document that originates the recognition schedule.

Attach a Recognition Schedule to an SOP Transaction

Use this window to create a recognition schedule for a selected line item in an imported sales transaction. When you create the recognition schedule, the Use Sales Transaction and Recognition by Item options must be selected on the Setup window.

The contract ID is from the SOP Line table (SOP10200; CONTNBR field). To change the contract ID in this window, select a line to open the Sales Line Item Deferral window and select a contract number in the Contract ID box.

Territory Account Substitution

Use this window to attach a recognition schedule to a sales transaction item line. Territory account substitution occurs when Enable Territory Account Substitution is selected on the Setup window.

Attach a Recognition Schedule to an AP Distribution Line

Use this window to attach a recognition schedule to an AP distribution line from an imported payables transaction for a vendor marked as deferrable. To be able to attach the recognition schedule, the Use Accounts Payable and Recognition By Dist Type options must be selected in the Setup window. The distribution type and account must be set up as a deferrable account in the Default Distribution Type Setup window.

Attach a Recognition Schedule to a GL Distribution Line

Use this window to attach a recognition schedule to an imported GL distribution line. The Use General Entry and Recognition By Account options must be selected in the Setup window. The distribution type and account must be set up as a deferrable account in the Default Distribution Type Setup window.

See also

Attaching a Recognition Schedule to a Transaction or Distribution Line


Utility Maintenance: Buttons


Utility Maintenance: Fields

Description

Specify a description for the utility. Or if a record is selected, displays the description for the record.

Utility ID

Specify an ID for a new utility. Or if a record is selected, displays the ID for the record.


Utility Maintenance: Overview
Setup > > Property > Utility

Use this window to set up a utility ID. A utility can be any item, such as cable, hydro, or telephone service.

See also

Setting Up a Utility


Loan Compound Utility: Buttons

Process

Processes the compound interest on the selected loans and recreates the payment schedule. After the process is completed, the New Principal value is the original principal plus the interest that is added to the principal.

After the processing is completed a log report displays the results.

When this window is opened from Cash Receipt Processing or the Accruals Processing windows, after processing is completed, the updated amounts appear in the list for all affected loans.

The loans that appear in the list are the loans where the interest has not fully been paid, based on the as of date. View example.

A compound loan has a payment schedule (frequency is not None)
Start date | End date | Payment amount | Principal | Interest
January 1 | January 31 | 1,000.00 | 900.00 | 100.00

Scenario 1: On January 10, a 20.00 payment is made. No other payment is made until January 31.

80.00 is moved to unpaid interest and based on the as of date since no other payment is made. When you select Redisplay, this loan appears in the list view.

Scenario 2: On January 15, a 120.00 payment is made.

Interest is paid for the period. As a result, when you select Redisplay, this loan does not appear in the list view.

Scenario 3: No payment is made until February 1.

Because the interest is not fully paid, when you select Redisplay, this loan appears in the list view.

When you process this loan, the following occurs:

  • The payment amount is set to zero (0.00).
  • The principal is set to zero (0.00).
  • The interest is set to zero (0.00).
  • The interest amount is moved to the unpaid interest.
  • The ending balance becomes the beginning balance.
  • The beginning balance of the next line is calculated as follows:

    • ending principal balance of previous line + unpaid interest.

The payment schedule is recreated for the new principal.

A compound loan with no scheduled payments

All loans that do not have a positive principal balance and a payment schedule appear in the list view (based on the ranges criteria).

The loan frequency is weekly. The 1,000.00 payment that is received on the fifth period is applied to the principal. At the end of the period, interest is calculated for the entire period and it added to the beginning balance of the next period.

The payment schedule for the loan appears as follows:

Transaction Type | Transaction Date | Beginning Balance | Add. Withdraw | Paid Amount | Interest | Interest | Ending Balance | Days of Interest
Withdrawal | 01-January | 10,000.00 |  |  |  |  | 10,000.00 |
Withdrawal | 02-January | 10,000.00 | 350.00 |  |  | 3.29 | 10,350.00 | 1
Withdrawal | 04-January | 10,350.00 | 600.00 |  |  | 6.81 | 10,950.00 | 2
Payment | 05-January | 10,950.00 |  | 1,000 |  | 3.60 | 9,950.00 | 1
Interest Compound | 08-January | 9,950.00 |  |  | 23.51 | 9.81 | 9,973.51 | 3

The updated payment schedule indicates that the interest on the loan has been compounded.


Loan Compound Utility: Fields

As of Date

Select the as of date.

Ranges

  • Customer Number
  • Loan Number
  • Customer Class
  • Loan class

List View

Displays all records that match the criteria that you entered. Double-click a line to open the Loan Compound Details window, where you can view the details of the compound interest amount for the loan.

The following columns appear:

Current Principal

Displays the starting principal amount for the loan.

Customer Number

Displays the customer number associated with the loan.

Entity ID

Displays the entity ID associated with the loan.

Interest Amount

Displays the interest amount for the line.

Last Payment Date

Displays the most recent payment date for the loan.

Loan Number

Displays the loan number.

New Principal

Displays the principal amount for the loan after the compound interest has been processed.


Loan Compound Utility: Overview

Tools > Utilities > Loan Management > Loan Compound Utility

Transactions > Loans Management > Cash Receipt Processing > Update button

Transactions > Loans Management > Accruals Processing > Update button

Use this window to process the true compound interest on a loan. Available in build 617 (and newer) and build 703 (and newer).

When a customer does not pay the loan interest on time, you can run this utility on the loan to calculate the unpaid interest and add it to the principal.

When you open this window from the Cash Receipt Processing window, the range automatically uses the same settings.

See also

Processing Compound Interest on Multiple Loans


Loan Update Utility: Buttons

Process

Recalculates the payment schedule for the selected loans.

As of 2016 R2, if a compound interest loan requires the interest to be compounded again, the loan cannot be processed.


Loan Update Utility: Fields

Ranges

Select a range to filter records displayed based on the following fields:

  • Customer Number
  • Index ID
  • Loan Number
  • Customer Class
  • Loan Class
  • Schedule Number

List View

Displays all records that match the criteria that you selected.

  • Loan Number
  • Schedule Number
  • Status
  • Customer ID
  • Start Date
  • Entity ID
  • Revolving Loans (Available as of 2016)

    • Displays Yes to indicate the loan is a revolving loan, or No to indicate the loan is not a revolving loan.


Loan Update Utility: Overview
Utilities > Loan Management > Loan Update Utility

Available as of 2015 R2.

Use this window to recalculate a loan payment schedule after changes to an index have been made on the Index Maintenance window. When you open this window from the Index Maintenance window, the affected loans are automatically displayed and selected in the scrolling window.

After the loan payment schedule has been recalculated, you can then process cash receipts or accrue interest on the loan.

  • When you process the selected records, this utility does not recreate the schedules for the periods where the payment has been received nor does it recreate the schedules for the periods where the invoices have been posted.

See also

Setting Up Loan Index Information

Updating Loan Index

Recalculating a Loan Payment Schedule After Changing the Index

Variable Interest Loan: Example


Mass eConnect Schedule Line Process: Buttons

Process

Processes the lines that you selected in the scrolling window. The process resumes the selected billing schedule line items, and generates billing schedule line details. After the process is finished, a log report appears with the results of the process.

As of 2016 R2, when the billing or deferral start and end dates are specified, the following occurs for the selected billing schedule lines:

  • The hold is removed
  • The billing or deferral start and end dates are updated
  • billing detail lines are generated with the new billing start and end dates

After processing finishes, you can review a log report.

Redisplay

Updates the scrolling window to show the schedule lines that are have a status of Hold and are imported from eConnect schedule lines stored procedure.


Mass eConnect Schedule Line Process: Fields

Billing Start/End Date

Available as of 2015 R2 and 2016 R2.

Specify the billing start and end dates that you want to apply to the selected billing schedule lines. If you specify a start date is entered, you must also specify an end date.

Deferral Start/End Date

Available as of 2015 R2 and 2016 R2.

Specify the deferral start and end dates that you want to apply to the selected billing schedule lines. If you specify a start date is entered, you must also specify an end date. This option only applies to lines that are deferrable.

Range By

List View

Displays all records that are imported from eConnect stored procedure with HOLD status. These records match the criteria that you selected.When you double-click a list view item , the Billing Schedule Zoom window opens.

The list displays the following columns:

  • Schedule ID
  • Schedule Description
  • Schedule Type
  • Customer Number
  • Customer Name
  • End User ID
  • End User Name
  • Location
  • Item Number
  • Item Description
  • Billing Start Date
  • Billing End Date
  • Billing Frequency


Mass eConnect Schedule Line Process: Overview
Tools > Utilities > > Mass eConnect Schedule Line Process

Use this window to resume schedule lines that have a status of Hold.

The list view shows only the records that are imported from the eConnect schedule line stored procedure.

See also

Removing a Hold from a Billing Schedule Line (eConnect Integration)

[%=Products.ARCB_Short%] eConnect Integration Overview

eConnect: Schedule Line

eConnect Shedule Line: Example


Mass Hold Process: Buttons

Process

Applies or removes a hold on the selected billing schedules. If a Remove Hold Password is set up on the Setup window, a you asked to specify the password before the hold can be removed.

If a Remove Hold Password is set up on the Setup window, you are asked to specify the password before the scrolling window is updated with the range of records.


Mass Hold Process: Fields

Process Options

Select to Apply Hold or Remove Hold.

If a Remove Hold Password is set up on the Setup window, ensure that you know the password before you process the hold removal.

Range By

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Schedule ID
  • Schedule Description
  • Schedule Type
  • Ship To Address
  • Bill To Address
  • Salesperson ID
  • Customer Number
  • Customer Name
  • Schedule Status
  • End User ID
  • End User Name
  • Location
  • Billing Start Date
  • Billing End Date
  • Termination Date


Mass Hold Process: Overview
Tools > Transaction > > Mass Hold Process Utility

Use this utility to apply hold options to multiple schedules simultaneously. When is installed and used, the facility scrolling window appears in this window.

See also

Putting All Items on a Billing Schedule on Hold

Removing a Hold from a Billing Schedule


Mass Termination Process: Buttons

Process

Terminates the selected lines based on the termination option selected for the item in the Billing Schedule Maintenance window.

For a refund, creates the SOP return for the selected line with the specified refund amount. You then must manually post the return and then apply the return against the original sales invoice in the Apply window. This functionality is available as of 2015 R2.

In build 809 (and earlier), the return document that is created uses the following values:

  • Bill To and Ship To address are from the customer record

In build 810 (and newer), the return document that is created uses the following values:

  • Bill To and Ship To address are from the Schedule Customer Detail
  • Customer PO number is from the Billing Schedule Maintenance


Mass Termination Process: Fields

Range By

Reason

Specify the reason for termination the billing schedules. Available as of 2015 R2 ( build 528) and 2016 ( build 610).

Refund

Batch ID

Available as of 2015 R2.

If you are using and create a batch, the batch ID is associated with the selected entities.

Consolidate by Customer

Available in 2015 R2 and 2016 R2.

Specify whether returns are consolidated by customer:

  • : Merges all returns that have the same customer, end user, currency and location on the billing schedule. All refund amounts for the billing schedule detail lines are consolidated into one item line on the return.
  • : Creates each return on the billing schedule.

Issue Credit

Available as of 2015 R2.

Prorate Daily

Available as of 2015 R2.

For information on how the refund amount is calculated, see Issuing a Refund: Example.

Transaction Date

Select the date for the refund transaction.

In build 809 (and earlier), the default date is the termination date specified. In build 810 (and newer), the default date is the current system date.

Unbilled Revenue Account

Available as of 2015 R2 ( build 530), 2016 R2 ( build 611), and 2018 ( build 702).

Displays the account for unbilled revenue amounts. The default account is from the Setup window, but you can change the account as needed.

If the unbilled revenue account is not specified on the Setup window or on this window, the warning appears on the termination report. Also, the journal entry for unbilled revenue is not created.

Termination Date

Select the date on which to terminate the selected lines. When you select Process, the selected schedules terminate on the date specified.

Termination ID

Select the termination ID that you want to apply to all the billing schedules that you are terminating. Available as of 2015 R2 ( build 528) and 2016 ( build 610).

Total Refund Amount

Available in 810 (and newer).

Displays the sum total refund amount for all selected lines.

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Schedule ID
  • Schedule Description
  • Schedule Type
  • Customer Number
  • Customer Name
  • End User ID
  • End User Name
  • Location
  • Item Number
  • Unit Price
  • Billing Start Date
  • Billing End Date
  • Billing Frequency
  • Contract Completion Date
  • Refund Amount - double-clicking this line opens the Modify Refund Amount window (Available as of 2015 R2)


Mass Termination Process: Overview
Tools > Transaction > > Mass Termination Process

See also

Terminating a Billing Schedule

Issuing a Refund: Example


Transfer End User Utility: Buttons

Process

Transfers the end user from an existing customer to a new customer.

During the process, the relationship between the end user and customer is updated in the Customer End User Maintenance window.

All active billing schedules for the existing end user and customer pair are archived. Active schedules are created for the new end user and customer pair. In the new schedules, all billing schedule header and line level details are copied from the archived schedules. For renewal items in billing periods, only unprocessed billing periods are copied from the archived schedule to the new schedule.

After the transfer is completed, a log report is generated that provides a summary of all schedules that are archived and all schedule numbers created.

For traceability, all transfer information for the end user is maintained in the End User Transfer History window.


Transfer End User Utility: Fields

End User ID

Select the end user to transfer from one customer to another.

End User Name

Displays the end user name.

Existing Customer ID

Displays the customer ID currently attached to the end user. (Set in the Customer End User Maintenance window.)

Existing Customer Name

Displays the existing customer name.

New Customer ID

Select a customer number to which to transfer the end user.

New Customer Name

Displays the new customer name.


Transfer End User Utility: Overview
Tools > Utilities > > Transfer End User

Use this utility to transfer an end user from one customer ID to another customer ID. All active schedules are transferred to the new customer-end user pair. A log report is generated at the end of the process to summarize the changes.

When an invoice creator batch is in progress, this utility is not available.

See also

Transferring and End User from one Customer ID to a Different Customer ID


Variable Allocation: Overview
Financial > Cards > Financial > Variable Allocation

Use this window to specify variable allocations to break down expenses, utilities, cost, and other items.


Vendor Maintenance: Buttons

cXML

Available only when the cXML customization is installed.

Opens the cXML Vendor Setup window.


Vendor Maintenance: Fields

Fill and Kill

Parent Vendor ID

Displays any relationship that has been set up between this vendor and a parent vendor in the National Accounts Maintenance window.

Print Report for EDI

Select to print a report for purchase orders that are sent by EDI. This check box is automatically selected and available when Transmission Method is set to EDI. This setting determines the default setting on the PO Entry window.

Transmission Method

Select the method in which purchase orders are sent to the vendor: EDI, Email, Fax, Online, or Phone.

This value becomes the default Transmission on the Purchase Order.

Upon Receipt Do not Print Labels

Select to prevent the printing of Piggy back labels for chargeable items.


Vendor Maintenance: Overview
Cards > > Purchasing > Vendor

Use this alternate window to set up vendors for purchasing through EDI, email, fax, and telephone.

You can automate the transmission of purchase order documents and add the documents to the appropriate queues. You can set up a vendor as stockless or non-stock and cancel unfulfilled PO quantities.

See also

Creating a Vendor


Vendor Contract Setup: Buttons


Vendor Contract Setup: Fields

Contract ID Next Number

Specify a vendor contract ID next number. This value is used with the Contract ID Prefix to create the contract ID.

Contract ID Prefix

Specify a unique vendor contract ID prefix. This value is used with the Contract ID Next Number to create the contract ID.

Disable Vendor Contract on Received PO Item

Select so that the vendor contract functionality is not available when an item is received from a PO on the Receivings Transaction Entry window. When this option is cleared, the vendor functionality is available when an item is received from a PO on the Receivings Transaction Entry window.

Rebate Credit

Select the account for the credit amount for the receivings transactions.

Rebate Debit

Select the account for the debit amount for the receivings transactions.

Use Auto Numbering

Select to automatically generate the contract ID on the Contract Maintenance window. When this option is cleared, you can manually specify a contract ID on the Contract Maintenance window.

User Defined 1 Label

Specify the label for the user-defined box on the Contract Maintenance window.

User Defined 2 Label

Specify the label for the user-defined box on the Contract Maintenance window.


Vendor Contract Setup: Overview
Tools > Setup > > Company Setup > Vendor Contract button

Use this window to set up the default values for Contract Maintenance window.


Vendor Maintenance: Overview
Cards > Purchasing > Vendor

Use this window to add, edit, or delete vendor records.

As a best practice, select Enable Automatic Vendor Class Rolldown on the Purchasing tab of the Setup window. When this option is selected, entities are always rolled down by class, which can reduce the administration maintenance for new vendor records. When this option is not selected, you are asked to choose to roll down by class or by user when a vendor class is changed.

When Disable Automatic Rolldown on the Others tab of the Setup window is selected, the setting for Enable Automatic Vendor Class Rolldown is overridden.

See also

Rolling Down the Master Record

Updating a Master Record

Associating an Entity with a New Record


View Leases Inquiry: Buttons

You can print any of the following reports:

  • Lease List
  • Delinquent Report
  • Revenue Lease Validation
  • Expense Lease Validation


View Leases Inquiry: Fields

Lease Type

Select the type of leases you want to display: Revenue, Expense, or Both. Expense and Both are available only when the Expense module is used.

Start/End Current Expiry

Select the start and end dates to indicate the end of the range for the current terms expiration date.

Start/End Final Expiry

Select the start and end dates to indicate the end of the range for the final terms expiration date.

Start/End Landlord

Select the start and end range for the primary landlord ID. This box is available when the lease type is Expense or Both.

Start/End Landlord Type

Select the start and end range for the landlord type of the landlord ID. This box is available when the lease type is Expense or Both.

Start/End Lease Type

Select the start and end range for the lease type.

Start/End Parent Company

Select the start and end range for the parent company for the tenant ID. This box is available when the lease type is Revenue or Both.

Start/End Property

Select the start and end of the range for the property ID.

Start/End Tenant

Select the start and end range for the tenant ID. This box is available when the lease type is Revenue or Both.

Start/End Tenant Type

Select the start and end of the range for the tenant type of the tenant ID. This box is available when the lease type is Revenue or Both.

Start/End Unit

Select the start and end range for the unit ID.

Start/From Lease Status

Select the start and end range for the lease status.

Lease Scrolling Window

Displays leases depending on the type of lease selected and the range of leases selected.

The Leasable Sq.Feet/Total Leasable Sq.Meter of a unit always displays latest value without effective date validation.

The following columns are displayed:

  • Lease Number
  • Lease Name
  • Lease Type
  • Lease Status
  • Unit ID
  • Unit Name
  • Unit Status
  • Leasable Sq. Feet
  • Leasable Sq. Meters
  • Unit Start Date
  • Unit End Date
  • Broker ID
  • Tenant/Landlord Name
  • Tenant/Landlord ID
  • Tenant /Landlord Type
  • Property ID
  • Property Desc.
  • Property Status
  • Parent Company
  • Lease
  • Master Lease
  • Current Term Expiration Date
  • Final Expiration Date
  • Execution Date
  • Lease Commencement Date
  • Rent Commencement Date
  • Lease Termination Date
  • Entity ID (if is installed and used)


View Leases Inquiry: Overview
Cards > > Property > Property > View Lease
Cards > > Property > Property > Unit > View Lease
Cards > > Revenue Lease > Customer/Tenant > View Leases
Cards > > Expense Lease > Vendor/Landlord > View Leases
Inquiry > > Lease > Leases List

Use this window to print the Lease List report, which displays all leases associated with a particular property.

When is installed and used, the Entity Scrolling Window is available in the window.

See also

Generating a Lease List Report

Lease List Report

Revenue Lease Validation Report

Expense Lease Validation Report

Delinquent Report


Background Processes for Voiding a Past Loan Payment

In some situations, you might need to void a loan payment that is not the most recent payment:

  • As of 2013 R2, you can void a payment that is not the most recent payment for non-recalculated loans.
  • As of 2015 R2, you can void a payment that is not the most recent payment for recalculated loans.

While the steps for voiding a loan payment do not differ based on the date of the payment, the background processes for voiding a past payment are more involved than it is for voiding the most recent payment. Also, the background processes for a non-recalculated loan differ from a recalculated loan.

When you void a past payment for a revolving loan, the background processes do not recalculate the payment schedule.

Non-Recalculated Loan

On the Receivables Posted Transaction Maintenance window, when you void a past loan payment for a non-recalculated loan, the following background processes occur:

  1. All payments that were posted after the payment you are voiding are moved to a temporary table.
  2. One-by-one, each payment that was made after the payment you are voiding is unapplied in reverse order until the process encounters the payment that you are voiding.
  3. For the payment that you are voiding, the following occurs:
    1. The payment is unapplied.
    2. The payment is voided.
    3. The payment is removed from the payment schedule.
  4. For the payments after the voided payment, the following occurs:
    1. The payments are unapplied.
    2. The payments are removed from the payment schedule.
  5. The loan payment schedule is recalculated.
  6. The payments that are not voided are applied to the loan in chronological order, from earliest payment to most recent payment.
    1. Apply payments to the payment schedule. (Pay sequence: interest, charge, principal)
    2. Apply payments to invoices.

For an example, see Voiding a Past Payment: Example.

Recalculated Loan

On the Receivables Posted Transaction Maintenance window, when you void a past loan payment for a recalculated loan, the following background processes occur:

  1. All payments that were posted after the payment you are voiding are moved to a temporary table.
  2. One-by-one, each payment that was made after the payment you are voiding is unapplied in reverse order until the process encounters the payment that you are voiding.
  3. For the payment that you are voiding, the following occurs:
    1. The payment is unapplied.
    2. The payment is voided.
    3. The invoice associated with the payment is voided.
    4. The payment is removed from the payment schedule.
  4. For the payments after the voided payment, the following occurs:
    1. The payments are unapplied.
    2. The invoices for associated with each payment are voided.
    3. The payments are removed from the payment schedule.
  5. The loan payment schedule is recalculated.
  6. The payments that are not voided are applied to the loan in chronological order, from earliest payment to most recent payment.
    1. Apply payments to the payment schedule.
    2. Create invoices.

For an example, see Voiding a Past Payment: Example.

See also

Voiding a Loan Payment

Receivables Posted Transaction Maintenance

Voiding a Past Payment: Example


Voiding a Loan Payment

To void a loan payment, follow these steps:

  1. Open the Receivables Posted Transaction Maintenance window (Transactions > Sales > Posted Transactions).
  2. Select a Customer ID.
  3. In Document Type, select Payments.
  4. Select the Loan Number.
  5. Select the payment Number or cash receipt already applied for the loan.
  6. Select Void or NSF.

See also

Background Processes for Voiding a Past Loan Payment

Voiding a Past Payment: Example


vSync Import Sales Orders: Overview
vSync Menu > Sales Order

Use this window to import SOP data from EDI and create SOP documents in GP.

When this window opens, the EDI SOP Import Extra window opens and shows the SOP EDI Facility From (Customer, Item) option that you selected in the Setup window. . For more information, see the description for the SOP EDI Facility From option on the Sales tab of the Setup window.

When importing an order in this window, the resulting SOP document is associated with an entity taken from the Customer or the Item (as selected in the extra window).

Standard account substitution and intercompany distribution run when you process the SOP documents.


Web Information Setup: Buttons


Web Information Setup: Fields

Directory

Enter directory name for the document type.

Document Management URL

Enter the URL of the SharePoint server that is used for the document management. This network address (URL) is used for retrieving the documents from the network.

Document Type

Select the type of document. The options are as follows:

  • Tenant
  • Lease
  • Property
  • Vendor
  • Units


Web Information Setup: Overview
Tools > Setup > > Web Information button

Use this window to set up document management functionality (SharePoint). For each document type, you must provide the document management URL and directory. This setup is used when you select the Document Management icons in the following windows:

  • Tenant/Customer Maintenance
  • Revenue Lease Maintenance
  • Property Maintenance
  • Landlord/Vendor Maintenance
  • Unit Maintenance
  • Expense Lease Maintenance

See also

Setting Up Default Options

Setting Up the Web Information for Documents


What's New or Changed Previous Years

2021

18.3
Build 952 (March 2021)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
80 | Enhancement | Improved the performance when clicking Redisplay on the Mass SOP Transmission window when Process Type is set to "Statements" and the company database has many customers in table RM_Customer_MSTR (RM00101). | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSSIGP-2172 / EM-443
 Build 951a (January 2021)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
79 | Issue Fixed | Fixed issue: When trying to install eMailer Manager using the MSI file, user receives error "Error 1001. An exception occurred during the Commit phase of the installation. This exception will be ignored and installation will continue. However, the application might not function correctly after installation is complete. --> A specified login session does not exist. It may already have been terminated". When the user clicks OK on the error, the installer removes the eMailer chunk file (BSSI04.cnk) from the GP folder and the installation is therefore incomplete. |  |  |  | BSSIGP-2104 / EM-442
18.2
Build 806a (February 2021)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
76 | Issue Fixed | Fixed issue: When trying to install eMailer Manager using the MSI file, user receives error "Error 1001. An exception occurred during the Commit phase of the installation. This exception will be ignored and installation will continue. However, the application might not function correctly after installation is complete. --> A specified login session does not exist. It may already have been terminated". When the user clicks OK on the error, the installer removes the eMailer chunk file (BSSI04.cnk) from the GP folder and the installation is therefore incomplete. |  |  |  | BSSIGP-2104 / EM-442
2018 R2
Build 706a (February 2021)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
67 | Issue Fixed | Fixed issue: When trying to install eMailer Manager using the MSI file, user receives error "Error 1001. An exception occurred during the Commit phase of the installation. This exception will be ignored and installation will continue. However, the application might not function correctly after installation is complete. --> A specified login session does not exist. It may already have been terminated". When the user clicks OK on the error, the installer removes the eMailer chunk file (BSSI04.cnk) from the GP folder and the installation is therefore incomplete. |  |  |  | BSSIGP-2104 / EM-442
2016 SP0
Build 617 (March 2021)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
76 | Enhancement | Improved the performance when clicking Redisplay on the Mass SOP Transmission window when Process Type is set to "Statements" and the company database has many customers in table RM_Customer_MSTR (RM00101). | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSSIGP-2172 / EM-443
 Build 616a (January 2021)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
75 | Issue Fixed | Fixed issue: When trying to install eMailer Manager using the MSI file, user receives error "Error 1001. An exception occurred during the Commit phase of the installation. This exception will be ignored and installation will continue. However, the application might not function correctly after installation is complete. --> A specified login session does not exist. It may already have been terminated". When the user clicks OK on the error, the installer removes the eMailer chunk file (BSSI04.cnk) from the GP folder and the installation is therefore incomplete. |  |  |  | BSSIGP-2104 / EM-442
2015 SP0
Build 511a (February 2021)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
56 | Issue Fixed | Fixed issue: When trying to install eMailer Manager using the MSI file, user receives error "Error 1001. An exception occurred during the Commit phase of the installation. This exception will be ignored and installation will continue. However, the application might not function correctly after installation is complete. --> A specified login session does not exist. It may already have been terminated". When the user clicks OK on the error, the installer removes the eMailer chunk file (BSSI04.cnk) from the GP folder and the installation is therefore incomplete. |  |  |  | BSSIGP-2104 / EM-442
2013 R2
Build 409a (February 2021)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
46 | Issue Fixed | Fixed issue: When trying to install eMailer Manager using the MSI file, user receives error "Error 1001. An exception occurred during the Commit phase of the installation. This exception will be ignored and installation will continue. However, the application might not function correctly after installation is complete. --> A specified login session does not exist. It may already have been terminated". When the user clicks OK on the error, the installer removes the eMailer chunk file (BSSI04.cnk) from the GP folder and the installation is therefore incomplete. |  |  |  | BSSIGP-2104 / EM-442

2020

18.3 Build 951 (December 2020)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
77 | Upgrade | Upgraded dictionary to be compatible with build 18.3.1200. |  |  |  | Internal
78 | Issue Fixed | Fixed issue: When the Print Option on the eMailer Manager Setup window is set to Acrobat PDF Writer and the user tries to send an email with the Mass PA Transmission window, the user receives error “Unhandled object exception: Null Reference Exception”. |  |  |  | EM-438
 Build 902 (November 2020)
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
76 Issue Fixed

Fixed Issue: When fails or the program is stopped from the Task Manager while customer statements are being processed from the Mass SOP Transmission window, the temporary processing records might persist in the B0402000 table. As a result, when the same user tries to process the statements again at a future time, one of the following scenarios can occur:

  • The old statements in table B0402000 could be sent again to those customers.
  • Those customers could receive an email without an attachment and the Transmission Log and Transmission Error reports will show the following error for those customers: "Statement does not exist for this customer."
Tools > Utilities > eMailer Manager > Mass SOP Transmission EM-429 / BSSIGP-541
Build 901 (October 2020)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Project
74 Issue Fixed

Fixed Issue: User receives error ""Transmission failed. Outlook error: The parameter is incorrect"" when sending emails after upgrading Office 365. (Note: In eMailer versions released prior to March 2018, the error message is ""Transmission failed due to unknown error"").

As of Oct 15, 2020, the following versions of Outlook for Office 365 are confirmed to cause this issue: 16.0.13231.xxxxx 16.0.13127.xxxxx. As of Oct 15, 2020, the following version of Outlook for Office 365 is confirmed to NOT cause this issue: 16.0.12527.xxxxx.

 Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission EM-432 / BSSIGP-587
75 | Upgrade | Upgraded from 2018.2 (18.2.1013) to 18.3 October 2020 Release (18.3.1173). | EM-431
18.2 Build 806 (November 2020)
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
75 Issue Fixed

Fixed Issue: When fails or the program is stopped from the Task Manager while customer statements are being processed from the Mass SOP Transmission window, the temporary processing records might persist in the B0402000 table. As a result, when the same user tries to process the statements again at a future time, one of the following scenarios can occur:

  • The old statements in table B0402000 could be sent again to those customers.
  • Those customers could receive an email without an attachment and the Transmission Log and Transmission Error reports will show the following error for those customers: "Statement does not exist for this customer."
Tools > Utilities > eMailer Manager > Mass SOP Transmission EM-429 / BSSIGP-541
Build 805 (October 2020)
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
74 Issue Fixed

Fixed Issue: User receives error ""Transmission failed. Outlook error: The parameter is incorrect"" when sending emails after upgrading Office 365. (Note: In eMailer versions released prior to March 2018, the error message is ""Transmission failed due to unknown error"").

As of Oct 15, 2020, the following versions of Outlook for Office 365 are confirmed to cause this issue: 16.0.13231.xxxxx 16.0.13127.xxxxx. As of Oct 15, 2020, the following version of Outlook for Office 365 is confirmed to NOT cause this issue: 16.0.12527.xxxxx.

 Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission EM-432 / BSSIGP-587
Build 706 (October 2020)
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
66 Issue Fixed

Fixed Issue: User receives error ""Transmission failed. Outlook error: The parameter is incorrect"" when sending emails after upgrading Office 365. (Note: In eMailer versions released prior to March 2018, the error message is ""Transmission failed due to unknown error"").

As of Oct 15, 2020, the following versions of Outlook for Office 365 are confirmed to cause this issue: 16.0.13231.xxxxx 16.0.13127.xxxxx. As of Oct 15, 2020, the following version of Outlook for Office 365 is confirmed to NOT cause this issue: 16.0.12527.xxxxx.

 Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission EM-432 / BSSIGP-587
Build 804 (September 2020)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
73 | Enhancement | Issue Fix: After the customer recently changed their environment to run GP as a published app on a Terminal Server instead of running GP on the user's workstation, creating PDF files on the Mass Payroll Transmission window with Process Type of ""Payroll - Canada"" and Report Type of ""Detail Advice Slips"" is running so slowly that is does not finish creating even one PDF file, even when left running for several hours. Note that the GP version and the eMailer version were NOT changed during this environment change and the number of records in the B0450260 table (BSSI_P_Batch_MSTR_LY) and the B0430260 table (BSSI_P_Batch_MSTR), where much of the data access of this process occurs, has only increased by a very small percentage since the time before the environment change. | Tools > Utilities > eMailer Manager > Mass Payroll Transmission |  |  | EM-427
 Build 803 (May 2020)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
68 | Issue | Fixed Issue: When eMailer is configured to send SOP documents as Word Template reports, and a user is emailing one set of SOP documents on the Mass SOP Transmission window, and then the same user sends another set of SOP documents on the Mass SOP Transmission window before the first set has finished sending, some of the DOCX files created may have more than one SOP document inside them and some of those documents could even be for a different customer than the customer contained in the file name. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSS-28791-J9S8D1
69 | Issue | "Fixed Issue: When eMailer is configured to send SOP documents as GP reports, and “Acrobat PDF Writer” is selected as the Print Option on the eMailer Manager Setup window, and a user is emailing one set of SOP documents on the Mass SOP Transmission window, and then the same user sends another set of SOP documents on the Mass SOP Transmission window before the first set has finished sending, some of the PDF files created may have more than one SOP document inside them and some of those documents could even be for a different customer than the customer contained in the file name. " | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSS-28791-J9S8D1
70 | Issue | "Fixed Issue: When eMailer is configured to send SOP documents as GP reports, and “novaPDF” is selected as the Print Option on the eMailer Manager Setup window, and a user is emailing one set of SOP documents on the Mass SOP Transmission window, and then the same user sends another set of SOP documents on the Mass SOP Transmission window before the first set has finished sending, the Windows “Print“ dialog may appear several times and the Transmission Log Report may show “Unable to send the attachments. File not found” for several of the documents. " | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSS-28791-J9S8D1
71 | Issue | "Fixed Issue: When the Print Option on the eMailer Manager Setup window is set to novaPDF, occasionally the error “Unable to send the attachments. File not found.” occur. In addition, for the PDF files that were created, some of them may have a mismatch between the invoice number in the PDF file name and the invoice number in the report header inside that PDF file. " | Tools > Utilities > eMailer Manager > Mass PA Transmission |  |  | BSS-28933-X0S4R5
72 | Enhancement | Updated new Binary Stream address in About Box. |  |  |  |
Build 802 (January 2020)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
67 | Issue | Fixed issue: When one user is sending SOP documents from the Mass SOP Transmission window and another user is printing SOP documents from a GP window such as the Sales Document Print Options window, the documents printed from the GP window are blank. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSS-26976-Q3D9G6
 2016 R2 Build 616 (December 2020)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
74 | Issue Fixed | Fixed issue: When the Print Option on the eMailer Manager Setup window is set to “Acrobat PDF Writer” and the user tries to send an email with the Mass PA Transmission window, the user receives error “Unhandled object exception: Null Reference Exception”. |  |  |  | EM-438
 Build 615 (November 2020)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
73 | Issue Fixed | "Fixed Issue: When GP fails or the program is stopped from the Task Manager while customer statements are being processed from the Mass SOP Transmission window, the temporary processing records might persist in the B0402000 table. As a result, when the same user tries to process the statements again at a future time, one of the following scenarios can occur: * The old statements in table B0402000 could be sent again to those customers. * Those customers could receive an email without an attachment and the Transmission Log and Transmission Error reports will show the following error for those customers: ""Statement does not exist for this customer."" " | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | EM-429 / BSSIGP-541
 Build 614 (October 2020)
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
72 Issue Fixed

Fixed Issue: User receives error ""Transmission failed. Outlook error: The parameter is incorrect"" when sending emails after upgrading Office 365. (Note: In eMailer versions released prior to March 2018, the error message is ""Transmission failed due to unknown error"").

As of Oct 15, 2020, the following versions of Outlook for Office 365 are confirmed to cause this issue: 16.0.13231.xxxxx 16.0.13127.xxxxx. As of Oct 15, 2020, the following version of Outlook for Office 365 is confirmed to NOT cause this issue: 16.0.12527.xxxxx.

 Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission EM-432 / BSSIGP-587
Build 613 (September 2020)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
71 | Enhancement | Enhanced the performance of the Mass Payroll Transmission window when creating or eMailing PDF files for Process Type “Payroll - Canada” and Report Type “Detail Advice Slips”. | Tools > Utilities > eMailer Manager > Mass Payroll Transmission |  |  | EM-427
 Build 612 (May 2020)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
66 | Issue | Fixed Issue: When eMailer is configured to send SOP documents as Word Template reports,and a user is emailing one set of SOP documents on the Mass SOP Transmission window, and then the same user sends another set of SOP documents on the Mass SOP Transmission window before the first set has finished sending, some of the DOCX files created may have more than one SOP document inside them and some of those documents could even be for a different customer than the customer contained in the file name. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSS-28791-J9S8D1
67 | Issue | Fixed Issue: When the Print Option on the eMailer Manager Setup window is set to novaPDF, occasionally the error “Unable to send the attachments. File not found.” occur. In addition, for the PDF files that were created, some of them may have a mismatch between the invoice number in the PDF file name and the invoice number in the report header inside that PDF file. | Tools > Utilities > eMailer Manager > Mass PA Transmission |  |  | BSS-28933-X0S4R5
68 | Issue | Fixed Issue: When eMailer is configured to send SOP documents as GP reports, and “novaPDF” is selected as the Print Option on the eMailer Manager Setup window, and a user is emailing one set of SOP documents on the Mass SOP Transmission window, and then the same user sends another set of SOP documents on the Mass SOP Transmission window before the first set has finished sending, the Windows “Print“ dialog may appear several times and the Transmission Log Report may show “Unable to send the attachments. File not found” for several of the documents. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSS-28791-J9S8D1
69 | Issue | Fixed Issue: When the Print Option on the eMailer Manager Setup window is set to novaPDF, occasionally the error “Unable to send the attachments. File not found.” occur. In addition, for the PDF files that were created, some of them may have a mismatch between the invoice number in the PDF file name and the invoice number in the report header inside that PDF file. | Tools > Utilities > eMailer Manager > Mass PA Transmission |  |  | BSS-28933-X0S4R5
70 | Issue | Updated new Binary Stream address in About Box. |  |  |  |
Build 611 (January 2020)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
65 | Issue | Fixed issue: When one user is sending SOP documents from the Mass SOP Transmission window and another user is printing SOP documents from a GP window such as the Sales Document Print Options window, the documents printed from the GP window are blank. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSS-26976-Q3D9G6
 2016 SP0 Build 615 (November 2020)
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
73 Issue Fixed

Fixed Issue: When fails or the program is stopped from the Task Manager while customer statements are being processed from the Mass SOP Transmission window, the temporary processing records might persist in the B0402000 table. As a result, when the same user tries to process the statements again at a future time, one of the following scenarios can occur:

  • The old statements in table B0402000 could be sent again to those customers.
  • Those customers could receive an email without an attachment and the Transmission Log and Transmission Error reports will show the following error for those customers: "Statement does not exist for this customer."
Tools > Utilities > eMailer Manager > Mass SOP Transmission EM-429 / BSSIGP-541
2015 SP 0 Build 511 (November 2020)
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
55 Issue Fixed

Fixed Issue: When fails or the program is stopped from the Task Manager while customer statements are being processed from the Mass SOP Transmission window, the temporary processing records might persist in the B0402000 table. As a result, when the same user tries to process the statements again at a future time, one of the following scenarios can occur:

  • The old statements in table B0402000 could be sent again to those customers.
  • Those customers could receive an email without an attachment and the Transmission Log and Transmission Error reports will show the following error for those customers: "Statement does not exist for this customer."
Tools > Utilities > eMailer Manager > Mass SOP Transmission EM-429 / BSSIGP-541
Build 510 (October 2020)
Line Type Description Navigation Path New Form/Report Database Changes Ticket Number
GP Series: Project
54 Issue Fixed

Fixed Issue: User receives error ""Transmission failed. Outlook error: The parameter is incorrect"" when sending emails after upgrading Office 365. (Note: In eMailer versions released prior to March 2018, the error message is ""Transmission failed due to unknown error"").

As of Oct 15, 2020, the following versions of Outlook for Office 365 are confirmed to cause this issue: 16.0.13231.xxxxx 16.0.13127.xxxxx. As of Oct 15, 2020, the following version of Outlook for Office 365 is confirmed to NOT cause this issue: 16.0.12527.xxxxx.

 Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission EM-432 / BSSIGP-587
2013 R2 Build 409 (November 2020)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Project
44 | Enhancement | Improved the clarity of log messages when the software cannot successfully attach a file to an email message or send an email message. | Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission | Internal
45 Issue

Fixed Issue: User receives error ""Transmission failed. Outlook error: The parameter is incorrect"" when sending emails after upgrading Office 365. (Note: In eMailer versions released prior to March 2018, the error message is ""Transmission failed due to unknown error"").

As of Oct 15, 2020, the following versions of Outlook for Office 365 are confirmed to cause this issue: 16.0.13231.xxxxx 16.0.13127.xxxxx. As of Oct 15, 2020, the following version of Outlook for Office 365 is confirmed to NOT cause this issue: 16.0.12527.xxxxx.

 Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission EM-432 / BSSIGP-587
2010 SP2 - SP4 Build 236 (November 2020)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
GP Series: Project
45 | Issue | Fixed issue: Email is not sent from eMailer Transmission windows if Outlook is not running prior to clicking Process button and the Disable Outlook Default Signature setting is not marked in the eMailer Manager Setup window. | Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission | Internal
46 | Enhancement | Improved the clarity of log messages when the software cannot successfully attach a file to an email message or send an email message. | Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission | Internal
47 Issue

Fixed Issue: User receives error ""Transmission failed. Outlook error: The parameter is incorrect"" when sending emails after upgrading Office 365. (Note: In eMailer versions released prior to March 2018, the error message is ""Transmission failed due to unknown error"").

As of Oct 15, 2020, the following versions of Outlook for Office 365 are confirmed to cause this issue: 16.0.13231.xxxxx 16.0.13127.xxxxx. As of Oct 15, 2020, the following version of Outlook for Office 365 is confirmed to NOT cause this issue: 16.0.12527.xxxxx.

 Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission EM-432 / BSSIGP-587

2019

18.2 Build 801 (November 2019)
  • Project
    • Upgraded from 2018 RTM (18.00.0400) to 18.2 October 2019 Release (18.2.1013).(EM-411)
 2018 Build 705 (June 2019)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
65 | Issue | Fixed issue: Mass SOP Transmission window was not creating the SOP Invoices in correct originating currency when there are multiple records in Print Option table. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSS-23726-W4D8P0
 Build 704 (April 2019) for 2018
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
64 | Issue | Fixed issue: On the Mass EFT Transmission window, when the user marks a document and sends it, then answers “no” when asked “Do you want to redisplay”, then marks additional documents (leaving the original document still marked), then sends again, only the additional documents are sent. The original document marked during the first send is not sent on the second send, even though it is still marked to be sent. | Tools > Utilities > eMailer Manager > Mass EFT Transmission |  |  | BSS-24000-C1V0Y0
 Build 703 (January 2019) for 2018
  • eMailer
    • When using the Auto Attachments feature, the performance of sending documents through email transmission has been improved.(BSS-22421-R8T6Y9)
      Path: Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission
    • When using the All Files Attachment feature, the performance of sending documents through email transmission has been improved.(BSS-22421-R8T6Y9)
      Path: Tools > Utilities > eMailer Manager > Mass SOP Transmission / Mass Payroll Transmission
    • Any dependency on the BSSI_FileAccess.dll file has been removed. The DLL file is no longer needed.(BSS-22421-R8T6Y9)
    • The content of several error and warning messages throughout have been improved.(Internal)
    • To improve consistency among the Mass Transmission windows, the following updates have been made on the Mass SOP Transmission:(Internal)
      • Added a check for the Attachment Path.
      • Added a "Are you sure you want to process?" conformation for when the Create PDF/Word Only or Process buttons are clicked.
      Path: Tools > Utilities > eMailer Manager > Mass SOP Transmission
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
63 | Issue | Fixed issue: On the Mass PA Transmission window, if the user clicks Cancel when asked "Attachment Path is empty. Are you sure you want to process?" and then tries to close the window, user receives error "Mass Billing Printing Process is still in process. Please wait." | Tools > Utilities > eMailer Manager > Mass PA Transmission |  |  | Internal
 2016 Build 610 (June 2019) for 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
64 | Issue | Fixed issue: Mass SOP Transmission window was not creating the SOP Invoices in correct originating currency when there are multiple records in Print Option table. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | BSS-23726-W4D8P0
 Build 609 (April 2019) for 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
63 | Issue | Fixed issue: On the Mass EFT Transmission window, when the user marks a document and sends it, then answers “no” when asked “Do you want to redisplay”, then marks additional documents (leaving the original document still marked), then sends again, only the additional documents are sent. The original document marked during the first send is not sent on the second send, even though it is still marked to be sent. | Tools > Utilities > eMailer Manager > Mass EFT Transmission |  |  | BSS-24000-C1V0Y0
 Build 608 (January 2019) for 2016
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
62 | Issue | Fixed issue: On the Mass PA Transmission window, if the user clicks Cancel when asked "Attachment Path is empty. Are you sure you want to process?" and then tries to close the window, user receives error "Mass Billing Printing Process is still in process. Please wait." | Tools > Utilities > eMailer Manager > Mass PA Transmission |  |  | Internal
 Build 608 (January 2019) for 2016
  • eMailer
    • When using the Auto Attachments feature, the performance of sending documents through email transmission has been improved.(BSS-22421-R8T6Y9)
      Path: Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission
    • When using the All Files Attachment feature, the performance of sending documents through email transmission has been improved.(BSS-22421-R8T6Y9)
      Path: Tools > Utilities > eMailer Manager > Mass SOP Transmission / Mass Payroll Transmission
    • Any dependency on the BSSI_FileAccess.dll file has been removed. The DLL file is no longer needed.(BSS-22421-R8T6Y9)
    • The content of several error and warning messages throughout have been improved.(Internal)
    • To improve consistency among the Mass Transmission windows, the following updates have been made on the Mass SOP Transmission:(Internal)
      • Added a check for the Attachment Path.
      • Added a "Are you sure you want to process?" confirmation for when the Create PDF/Word Only or Process buttons are clicked.
      Path: Tools > Utilities > eMailer Manager > Mass SOP Transmission

2018

2018 Build 702 (November 2018)
  • eMailer
    • When the Redisplay button is clicked on the Mass SOP Transmission window, SOP invoices that were posted in the SOP module and subsequently voided in the Receivables Management module are hidden. (Internal - Accounting department)
      Path: Tools > Utilities > > Mass SOP Transmission
 Build 701 (March 2018)
  • Project
    • The system preference setting Protect .docx attachments with a password applies to any Microsoft Word document (.docx format) that is sent as an attached file with an email message.
      This change does not apply to Microsoft Word documents (.docx format) that are created with the Create PDF/Word Only button on the transmission windows. (EM-310)
      Path: Tools > Setup > System > System Preferences
      Tools > Utilities > eMailer Manager > Mass EFT Transmission/Mass PO Transmission/Mass SOP Transmission/Mass Payroll Transmission/Mass PA Transmission
    • Improved the performance for exporting the list view from the Emailer Audit Trail Inquiry window to a Microsoft Excel file.
    • Added a feature that retries sending email messages with file attachments. Most times the email messages are sent without any issue. However, in environments with unusually slow or overloaded computers or networks, the following message for some documents might occur "Unable to send the Attachments". When the email message with the attachment is resent, the message is sent successfully. (BSS-19986-G8L5S1)

      The majority of users will never need this feature. If you do require this feature, see the item called Slow or overloaded computer networks in the Troubleshooting: Unable to Send Attachment article.

      Path: Tools > Utilities > eMailer Manager > Mass EFT Transmission/Mass PO Transmission/Mass SOP Transmission/Mass Payroll Transmission/Mass PA Transmission
    • Improved the clarity of error messages and log messages when file attachments cannot be successfully attached and sent with an email message. (Internal (idea came while working on BSS-19986-G8L5S1))Path: Tools > Utilities > eMailer Manager > Mass EFT Transmission/Mass PO Transmission/Mass SOP Transmission/Mass Payroll Transmission/Mass PA Transmission
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
53 | Upgrade | Upgrade to GP 2018 RTM (18.00.0400). |  |  |  | EM-319
 2016 Build 607 (November 2018)
  • eMailer
    • When the Redisplay button is clicked on the Mass SOP Transmission window, SOP invoices that were posted in the SOP module and subsequently voided in the Receivables Management module are hidden. (Internal - Accounting department)
      Path: Tools > Utilities > > Mass SOP Transmission
 Build 606 (March 2018)
  • Project
    • The system preference setting Protect .docx attachments with a password applies to any Microsoft Word document (.docx format) that is sent as an attached file with an email message.
      This change does not apply to Microsoft Word documents (.docx format) that are created with the Create PDF/Word Only button on the transmission windows. (EM-310)
      Path: Tools > Setup > System > System Preferences
      Tools > Utilities > eMailer Manager > Mass EFT Transmission/Mass PO Transmission/Mass SOP Transmission/Mass Payroll Transmission/Mass PA Transmission
    • Improved the performance for exporting the list view from the Emailer Audit Trail Inquiry window to a Microsoft Excel file.
    • Added a feature that retries sending email messages with file attachments. Most times the email messages are sent without any issue. However, in environments with unusually slow or overloaded computers or networks, the following message for some documents might occur "Unable to send the Attachments". When the email message with the attachment is resent, the message is sent successfully. (BSS-19986-G8L5S1)

      The majority of users will never need this feature. If you do require this feature, see the item called Slow or overloaded computer networks in the Troubleshooting: Unable to Send Attachment article.

      Path: Tools > Utilities > eMailer Manager > Mass EFT Transmission/Mass PO Transmission/Mass SOP Transmission/Mass Payroll Transmission/Mass PA Transmission
    • Improved the clarity of error messages and log messages when file attachments cannot be successfully attached and sent with an email message. (Internal (idea came while working on BSS-19986-G8L5S1))Path: Tools > Utilities > eMailer Manager > Mass EFT Transmission/Mass PO Transmission/Mass SOP Transmission/Mass Payroll Transmission/Mass PA Transmission
 2015 R2 Build 509 (March 2018)
  • Project
    • The system preference setting Protect .docx attachments with a password applies to any Microsoft Word document (.docx format) that is sent as an attached file with an email message.
      This change does not apply to Microsoft Word documents (.docx format) that are created with the Create PDF/Word Only button on the transmission windows. (EM-310)
      Path: Tools > Setup > System > System Preferences
      Tools > Utilities > eMailer Manager > Mass EFT Transmission/Mass PO Transmission/Mass SOP Transmission/Mass Payroll Transmission/Mass PA Transmission
    • Improved the performance for exporting the list view from the Emailer Audit Trail Inquiry window to a Microsoft Excel file.
    • Added a feature that retries sending email messages with file attachments. Most times the email messages are sent without any issue. However, in environments with unusually slow or overloaded computers or networks, the following message for some documents might occur "Unable to send the Attachments". When the email message with the attachment is resent, the message is sent successfully. (BSS-19986-G8L5S1)

      The majority of users will never need this feature. If you do require this feature, see the item called Slow or overloaded computer networks in the Troubleshooting: Unable to Send Attachment article.

      Path: Tools > Utilities > eMailer Manager > Mass EFT Transmission/Mass PO Transmission/Mass SOP Transmission/Mass Payroll Transmission/Mass PA Transmission
    • Improved the clarity of error messages and log messages when file attachments cannot be successfully attached and sent with an email message. (Internal (idea came while working on BSS-19986-G8L5S1))Path: Tools > Utilities > eMailer Manager > Mass EFT Transmission/Mass PO Transmission/Mass SOP Transmission/Mass Payroll Transmission/Mass PA Transmission
 Build 508a (January 2018)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
49 | Issue | Fixed Issue: SSRS installer was for the wrong version of eMailer |  |  |  | BSS-20116-D0J5D6

2017

2016 Build 605 (December 2017)
  • Sales
    • Added the ability to send SOP invoice documents to the email address that is specified on the Bill to Address ID specified on the Sales Customer Detail Entry window on the sales order. (EM-317) The following changes have been made:
      • SOP Invoice Setup (added the Bill To option in the Send Emails to area)
      • Mass SOP Transmission

      Path: Tools > Setup > > Setup > SOP Invoice button > Order button
      Tools > Utilities > > Mass SOP Transmission

 Build 604 (December 2017)
  • Project
    • Improved the performance of exporting the list view on the Audit Trail Inquiry window to a Microsoft Excel file. (Internal)
      Path: Inquiry > > Audit Trail Inquiry
  • Sales
    • Added the ability to send SOP order documents to the email address that is specified on the Bill to Address ID specified on the Sales Customer Detail Entry window on the sales order. (EM-291) The following changes have been made:
      • SOP Order Setup (added the Bill To option in the Send Emails to area)
      • Mass SOP Transmission

      Path: Tools > Setup > > Setup > SOP Setup button > Order button
      Tools > Utilities > > Mass SOP Transmission

      Database changes: Added field BSSI_CustBillTo to table BSSI_SOP_Setup (B0401001)

    • Improved the performance of exporting the listview on the Emailer Audit Trail Inquiry window to a Microsoft Excel file. (Internal)
      Path: Inquiry > > Audit Trail Inquiry
 Build 603 (February 2017)
  • Project
    • Improved the performance of creating PDF or Word files of Canadian Payroll T4 slips. (CAS-16467-K7B3P4)
      Path: Tools > Utilities > > Mass Payroll Transmission
 2015 R2 Build 508 (February 2017) for 2015 R2
  • Project
    • Improved the performance of creating PDF or Word files of Canadian Payroll T4 slips. (CAS-16467-K7B3P4)
      Path: Tools > Utilities > > Mass Payroll Transmission
2010 SP2 to SP4 Build 235 (December 2017)
  • Sales
    • Added the ability to send SOP invoice documents to the email address that is specified on the Bill to Address ID specified on the Sales Customer Detail Entry window on the sales order. (EM-291) The following changes have been made:
      • SOP Invoice Setup (added the Bill To option in the Send Emails to area)
      • Mass SOP Transmission

      Path: Tools > Setup > > Setup > SOP Invoice button > Order button
      Tools > Utilities > > Mass SOP Transmission

 Build 234 (December 2017)
  • Sales
    • Added the ability to send SOP order documents to the email address that is specified on the Bill to Address ID specified on the Sales Customer Detail Entry window on the sales order. (EM-291) The following changes have been made:
      • SOP Order Setup (added the Bill To option in the Send Emails to area)
      • Mass SOP Transmission

      Path: Tools > Setup > > Setup > SOP Setup button > Order button
      Tools > Utilities > > Mass SOP Transmission

      Database changes: Added field BSSI_CustBillTo to table BSSI_SOP_Setup (B0401001)

    • Improved the performance of sending SOP documents through email on the Mass SOP Transmission window when the Auto Attachments Path is empty. (Internal)
      Path: Tools > Utilities > eMailer Manager Utilities > Mass SOP Transmission
 2013 R2 Build 408 (February 2017) for 2013 R2
    • Improved the performance of creating PDF or Word files for Canadian Payroll T4 slips. (CAS-16467-K7B3P4)
      Path: Tools > Utilities > > Mass Payroll Transmission

2016

2016 Build 602 (May 2016)
  • Project
    • (Internal)
Build 601 (May 2016)
  • Project
    • Added the ability to open the documentation by pressing F1 in all windows. You can also open the documentation from the Help menu. (Internal)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
46 | Upgrade | Upgraded from GP 2015 to GP 2016. |  |  |  |
2015 R2 Build 507 (May 2016)
  • Project
    • (Internal)
Build 506 (May 2016)
  • Project
    • Added the ability to open the documentation by pressing F1 in all windows. You can also open the documentation from the Help menu. (Internal)
 Build 505 (March 2016)
    • Improved the error message that appears when a path that does not exist is entered. (Internal)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
43 | Issue | Fixed issue: User receives either error "Statement does not exist for this customer", when emailing a statement, or error "Unable to send the Attachments", when emailing all other document types, and the full path name of the attachment exceeds 201 characters. The email may also be sent but it will be missing the attachment. | Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission |  |  | CAS-12732-X6B5B2
45 | Issue | Fixed issue: User can enter an invalid Crystal Report statement report path on the Customer Transmission Setup window. | Tools > Setup > eMailer Manager > Customer Transmission Setup |  |  | Internal
 2013 R2 Build 407 (March 2016)
    • Improved the error message that appears when a path that does not exist is entered. (Internal)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
40 | Issue | Fixed issue: User receives either error "Statement does not exist for this customer", when emailing a statement, or error "Unable to send the Attachments", when emailing all other document types, and the full path name of the attachment exceeds 201 characters. The email may also be sent but it will be missing the attachment. | Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission |  |  | CAS-12732-X6B5B2
42 | Issue | Fixed issue: User can enter an invalid Crystal Report statement report path on the Customer Transmission Setup window. | Tools > Setup > eMailer Manager > Customer Transmission Setup |  |  | Internal

2015

2015 R2 Build 504 (July 2015)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
41 | Issue | Fixed issue: User receives error "Statement does not exist for this customer" when emailing a Word template version of an RM statement from the Mass SOP Transmission window. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  | New columns in table BSSI_Setup (B0401000): BSSI_ChkFileExistsRetry, BSSI_ChkFileExistsSleep | CAS-10886-L4Y7X8
42 | Issue | Fixed issue: User receives error "Template does not exists" when emailing a Word template version of a report and the report has more than one default configured in the Report Template Maintenance window. | Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission |  |  | CAS-10886-L4Y7X8
 Build 503 (June 2015)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
37 | Issue | Fixed issue: The Display Default options configured on SOP Invoice Setup window are not defaulting on Mass SOP Transmission window when the transmission window is first opened and GP’s Advanced Distribution module is not registered in the Registration window. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | CAS-10546-Y2B6V3
 |  | GP Series: Payroll
39 | Issue | Fixed issue: While posting US payroll checks, user receives the errors "A get/change first operation on table 'ddDeposits' (45)", "Incorrect syntax near '12159'" and "Unclosed quotation mark". | Transactions > Payroll > Print Checks |  |  | Spira IN-904
40 | Issue | Fixed issue: Unposted checks appear in Mass Payroll Transmission window for Process Type "Payroll - US" when check posting is abnormally interrupted before completion. | Tools > Utilities > eMailer Manager > Mass Payroll Transmission |  |  | CAS-10758-M2D5G5
 |  | GP Series: Project Accounting
38 | Issue | Fixed issue: Attachment is not sent and user receives error "Empty path name is not legal" in the Transmission Error Log report when sending a document from the Mass PA Transmission window and the selected Report Type in the Project Accounting Setup window is "SQL Server Report Service". | Tools > Utilities > eMailer Manager > Mass PA Transmission |  |  | CAS-10681-R8R1Y9
 Build 502 (May 2015)
    • Upgraded from novaPDF 6 to novaPDF 8 to ensure novaPDF compatibility with recent versions of Microsoft's operating systems. (internal)
    • When the Auto Attachments Path is empty, the performance for sending SOP documents through email on the Mass SOP Transmission window has been improved. (internal)
      Path: Tools > Utilities > eMailer Manager > Mass SOP TransmissionDatabase Change: New column BSSI_Enable_GetBolUrl in table BSSI_Setup (B0401000)
    • On the Mass SOP Transmission window, when novaPDF is used, the performance for printing the first selected SOP document has been improved. (internal)
      Path: Tools > Utilities > eMailer Manager > Mass SOP Transmission
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
27 | Issue | Fixed issue with Installation Wizard where installing product into two companies would throw error "The store procedure GrantAccess() wof form SQL Maintenance: 69: Pass Through SQL returned the following results: DBMS: 15151, : 0." |  |  |  | Internal
 |  | GP Series:
31 | Issue | Fixed issue: When using NovaPDF 8, user receives error "Statement does not exist for this customer" when clicking Create PDF/Word Only on Mass SOP Transmission. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | Internal
32 | Issue | Fixed issue: Email is not sent from eMailer Transmission windows if Outlook is not running prior to clicking Process button and the Disable Outlook Default Signature setting is not marked in the eMailer Manager Setup window. | Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission |  |  | Internal
33 | Issue | Fixed issue: On the Mass Payroll Transmission window, user receives error "A save operation on table 'BSSI_Payroll_Process_Temp' has created a duplicate key" after marking one document to send, sorting the documents and then marking a second document in the same row number as the previously marked document. | Tools > Utilities > eMailer Manager > Mass Payroll Transmission |  |  | CAS-09925-P7K5J1
34 | Issue | Issue Fixed issue: On the Mass SOP Transmission window, the second marked document is not sent when the user marks one document to send, sorts the documents and then marks a second document in the same row number as the previously marked document. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | CAS-09925-P7K5J1
35 | Issue | Fixed issue: On the Mass PO Transmission window, the second marked document is not sent when the user marks one document to send, sorts the documents and then marks a second document in the same row number as the previously marked document. | Tools > Utilities > eMailer Manager > Mass PO Transmission |  |  | CAS-09925-P7K5J1
36 | Issue | Fixed issue: On the Mass EFT Transmission window, the second marked document is not sent when the user marks one document to send, sorts the documents and then marks a second document in the same row number as the previously marked document. | Tools > Utilities > eMailer Manager > Mass EFT Transmission |  |  | CAS-09925-P7K5J1
 2015 Build 501 (January 2015)
  • Project
    • In the registration window, you can specify the number of days before the trial registration key expiration date to receive a warning.
      Path: > Tools > Setup > System > Binary Stream Registration > Notification Setup Button
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
25 | Upgrade | Upgraded from GP2013 R2 to GP2015. |  |  |  |
26 |  | 26 501 Project Enhancement Added the ability for users to specify within how many days of their Trial Reg Key expiration date they would like to be warned/notified of the expiry. > Tools > Setup > System > Binary Stream Registration > Notification Setup Button |  |  |  |
2013 R2 Build 406 (July 2015)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
38 | Issue | Fixed issue: User receives error "Statement does not exist for this customer" when emailing a Word template version of an RM statement from the Mass SOP Transmission window. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  | New columns in table BSSI_Setup (B0401000): BSSI_ChkFileExistsRetry, BSSI_ChkFileExistsSleep | CAS-10886-L4Y7X8
39 | Issue | Fixed issue: User receives error "Template does not exists" when emailing a Word template version of a report and the report has more than one default configured in the Report Template Maintenance window. | Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission |  |  | CAS-10886-L4Y7X8
 Build 405 (June 2015)
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
34 | Issue | Fixed issue: The Display Default options configured on SOP Invoice Setup window are not defaulting on Mass SOP Transmission window when the transmission window is first opened and GP’s Advanced Distribution module is not registered in the Registration window. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | CAS-10546-Y2B6V3
 |  | GP Series: Payroll
36 | Issue | Fixed issue: While posting US payroll checks, user receives the errors "A get/change first operation on table 'ddDeposits' (45)", "Incorrect syntax near '12159'" and "Unclosed quotation mark". | Transactions > Payroll > Print Checks |  |  | Spira IN-904
37 | Issue | Fixed issue: Unposted checks appear in Mass Payroll Transmission window for Process Type "Payroll - US" when check posting is abnormally interrupted before completion. | Tools > Utilities > eMailer Manager > Mass Payroll Transmission |  |  | CAS-10758-M2D5G5
 |  | GP Series: Project Accounting
35 | Issue | Fixed issue: Attachment is not sent and user receives error "Empty path name is not legal" in the Transmission Error Log report when sending a document from the Mass PA Transmission window and the selected Report Type in the Project Accounting Setup window is "SQL Server Report Service". | Tools > Utilities > eMailer Manager > Mass PA Transmission |  |  | CAS-10681-R8R1Y9
 Build 404 (May 2015)
    • Upgraded from novaPDF 6 to novaPDF 8 to ensure novaPDF compatibility with recent versions of Microsoft's operating systems. (internal)
    • When the Auto Attachments Path is empty, the performance for sending SOP documents through email on the Mass SOP Transmission window has been improved. (internal)
      Path: Tools > Utilities > eMailer Manager > Mass SOP TransmissionDatabase Change: New column BSSI_Enable_GetBolUrl in table BSSI_Setup (B0401000)
    • On the Mass SOP Transmission window, when novaPDF is used, the performance for printing the first selected SOP document has been improved. (internal)
      Path: Tools > Utilities > eMailer Manager > Mass SOP Transmission
 |  | Issues Fixed |  |  |  |
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: System
28 | Issue | Fixed issue: When using NovaPDF 8, user receives error "Statement does not exist for this customer" when clicking Create PDF/Word Only on Mass SOP Transmission. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | internal
29 | Issue | Fixed issue: Email is not sent from eMailer Transmission windows if Outlook is not running prior to clicking Process button and the Disable Outlook Default Signature setting is not marked in the eMailer Manager Setup window. | Tools > Utilities > eMailer Manager > Mass EFT Transmission / Mass PO Transmission / Mass SOP Transmission / Mass Payroll Transmission / Mass PA Transmission |  |  | internal
30 | Issue | Fixed issue: On the Mass Payroll Transmission window, user receives error "A save operation on table 'BSSI_Payroll_Process_Temp' has created a duplicate key" after marking one document to send, sorting the documents and then marking a second document in the same row number as the previously marked document. | Tools > Utilities > eMailer Manager > Mass Payroll Transmission |  |  | CAS-09925-P7K5J1
31 | Issue | Fixed issue: On the Mass SOP Transmission window, the second marked document is not sent when the user marks one document to send, sorts the documents and then marks a second document in the same row number as the previously marked document. | Tools > Utilities > eMailer Manager > Mass SOP Transmission |  |  | CAS-09925-P7K5J1
32 | Issue | Fixed issue: On the Mass PO Transmission window, the second marked document is not sent when the user marks one document to send, sorts the documents and then marks a second document in the same row number as the previously marked document. | Tools > Utilities > eMailer Manager > Mass PO Transmission |  |  | CAS-09925-P7K5J1
33 | Issue | Fixed issue: On the Mass EFT Transmission window, the second marked document is not sent when the user marks one document to send, sorts the documents and then marks a second document in the same row number as the previously marked document. | Tools > Utilities > eMailer Manager > Mass EFT Transmission |  |  | CAS-09925-P7K5J1
 Build 403 (January 2015) for 2013 R2
    • In the Setup window, an option allows you to disable the default Outlook signature. (internal)
      Path: Tools > Setup > eMailer Manager > eMailer Manager Setup
      Database change: New column BSSI_Disable_Outlook_Sig in table BSSI_Setup (B0401000)
    • Added support for Word template reports.(BMO010)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
21 | Issue | Added BSSI_Log script log messages to detect when the NovaPDF printer has timed out before saving the PDF file, which may result in a blank PDF (i.e. 0 byte PDF). When opening the PDF, the user may receive error: "Adobe Reader could not open '<some PDF file>' because it is either not a supported file type or because the file has been damaged". |  |  |  | CAS-08686-L9F2W5
23 | Issue | Fixed Issue: The default signature for new messages is missing from emails when the user is running Outlook 2013 and the default message format is HTML. | All eMailer Manager Tranmission windows |  |  | CAS-08160-Y9J2Q5

2014

2013 R2 Build 402a (November 2014)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series:
20 | Issue | Fixed issue: After creating password protected PDF file from Mass Payroll Transmission window, all subsequent PDF files created from other eMailer transmission windows are encrypted (i.e. "SECURED" shows in Adobe Reader title bar) and therefore cannot be printed. | All eMailer Manager Tranmission windows |  |  | internal (regression caused by EM-114)
 Build 402 (November 2014)
  • Payroll
    • In the Employee Transmission Setup window for U.S. and Canadian payroll statements, you can set a password used to protect PDF files. When the PDF files are created by novaPDF in the Mass Payroll Transmission window, the PDF files are protected with the password you entered. (EM-114)
      Path: Tools > Utilities > eMailer Manager > Mass Payroll Transmission
  • Project
    • In the Mass SOP Transmission window, user who use the French client of can process a batch that is created in the English client of . (EM-0614-1)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project Accounting
15 | Issue | Fixed issue: The "Do not combine attachments" option is missing from eMailer Manager’s Project Accounting Setup window. The Mass Project Accounting (Billing) Process window is currently using the value of the "Do not combine attachments" option from the EFT Setup window but the Project Accounting Setup window should really have its own separate "Do not combine attachments" option. | Tools > Setup > eMailer Manager > eMailer Manager Setup, then click Project Accounting button. and Tools > Utilities > eMailer Manager > Mass PA Transmission |  | New column: BSSI_Combine_Flag_PA in table BSSI_PA_Setup | CAS-07922-C2M1W0
 |  | GP Series: Project
17 | Issue | Fixed an issue where if user switches from a NON eMailer company to EMailer Company, the menus disappears. |  |  |  | CAS-08234-K5P4G7
 |  | GP Series: System
16 | Issue | Fixed issue: If you select "Crystal Report" as Report Type and enter a Report Path on the SOP Invoice Setup window, the Report Path is not rolling down as the default value of the Invoice Report Path on the Customer Transmission Setup window. The Invoice Report Path on the Customer Transmission Setup window will either be blank or the same as the Order Report Path, if it has a value. If Invoice Report Path is blank and you try to exit the Customer Transmission Setup window, you will receive error "Report Path/URL is missing". | Tools > Setup > eMailer Manager > Customer Transmission Setup |  |  | CAS-08274-Y7M3T9
 Build 401 (July 2014)
  • Project
    • Upgrade from GP2013 to GP2013 R2.
 2013 Build 305 (May 2014)
  • Project
    • In the Customer Transmission Setup window, you can assign a template to a customer. In the Mass SOP Transmission window, the Template ID option has been added to Range By. This new range does not affect how documents are processed.
      Path: Tools > Utilities > eMailer Manger > Mass SOP Transmission
      Report: Cards > eMailer Manger > Template Maintenance
      Database changes: BSSI_Template_Maintenance (B0400100)
      Added BSSI_Tempalte_ID column to BSSI_Customer_Contact table (B0405000)
 Build 304 (April 2014)
  • Payroll
    • In the Mass Payroll Transmission window for Canadian Payroll, an option is available to add lines to advice slips for paycodes that have no amounts in the current batch but do have year-to-date amounts. (Ref: EM-1)
      This option applies to the current batch only.
      Path: Tools > Utilities > eMailer Manager Utilities > Mass Payroll Transmission
      Database changes: Added BSSI_CANPAY_YTD_Totals column to B0401000 table.
    • The YTD column is added to the Canadian Payroll Detail Advice Slips report (BSSI_P_Payroll_Advice_Slips_Detail_RPT0029). (Ref: EM-1)
      Path: Tools > Utilities > eMailer Manager Utilities > Mass Payroll Transmission
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Payroll
11 | Issue | Fixed issue: Canadian Payroll Detail Advice Slip report (BSSI_P_Payroll_Advice_Slips_Detail_RPT0029) shows duplicate lines for pay codes that appear more than once in the employee's Employee Paycode Records list on the Payroll Employee Paycodes - Canada window. | Tools > Utilities > eMailer Manager Utilities > Mass Payroll Transmission |  |  | CAS-05378-K2R0H8
 |  | GP Series:
12 | Issue | Fixed issue: Modified Binary Stream tables (e.g. new column added) are not being updated by BSSI Installation Wizard if another product has disabled error checks for table operations. | BSSI Installation Wizard |  |  | CAS-05223-J6Z6P5

2013

2013 Build 303 (October 2013)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Payroll
7 | Issue | Fix divide by zero error when redisplaying SENT advice slips for process type "Payroll - Canada" on Mass Payroll (Remittance) Transmission window when the range is restricted by employee id and there are currently no UNSENT records in table BSSI_P_CPY_Cheques (B0430210). | Tools > Utilities > eMailer Manager Utilities > Mass PayRoll Transmission |  |  | CAS-03071-H7R0N5
 |  | GP Series: Sales
8 | Issue | 8 303 Sales Issue Fixed an issue that was causing the customer statement PDF's generated by the Mass SOP Transmission window to be blank except for the logo and some header information, when the user was using SSRS to generate the report and the Run Number value was greater than 99,999 (i.e. greater than 5 digits). | Tools > Utilities > eMailer Manager Utilities > Mass SOP Transmission |  |  | CAS-03781-C2N9Y8
 Build 302 (June 2013)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: All
3 | Issue | Fixed an issue with incorrect registration keys check for the sample Fabrikam company if the database name is not TWO. |  |  |  |
 |  | GP Series: Payroll
6 | Issue | Fixed an issue where system was throwing an error message "An array is out of range..." when processing the T4 slips for the Canadian payroll. | Tools > Utilities > eMailer Manager Utilities > Mass PayRoll Transmission |  |  | Found during testing of 2013 SP1
 |  | GP Series: Purchasing
4 | Issue | Fix issue where originating currency is selected in Mass PO Transmission window but functional currency is used instead when PO documents are selected with the Mark All button. | Tools > Utilities > eMailer Manager Utilities > Mass PO Transmission |  |  | CAS-02445-S3R2J8
 |  | GP Series: Sales
5 | Issue | Fix national account parent customer number not appearing in customer list view on Mass SOP Transmission window when the parent has no outstanding transactions but at least one of its children does have an outstanding transaction. | Tools > Utilities > eMailer Manager Utilities > Mass SOP Transmission |  |  | CAS-02317-Q1Z8Z4
 Build 301a (June 2013)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
2 | Issue | Fixed issue related to SSRS reports for GP 2013. |  |  |  |
Build 301 (March 2013)
Line | Type | Description | Navigation Path | New Form/Report | Database Changes | Ticket Number
 |  | GP Series: Project
1 | Upgrade | Upgraded from GP2010 to GP2013 |  |  |  |

See also

Known Issues and Limitations


Wing Information: Buttons


Wing Information: Fields

Property ID

Displays the property ID from the Property Information window.

Description

Displays the description for the property ID from the Property Information window.

Scrolling Window

Wing Description

Displays the description for the wing ID.

Wing ID

Specify existing an existing wing ID for wings specific to that property.


Wing Information: Overview
Cards > > Property > Property > Property Information > Wing Information button

Use this window to store detailed information about the wings of a particular property.


Wing Maintenance: Buttons


Wing Maintenance: Fields

Description

Specify a description for a wing ID. If a record is selected, displays the description for the wing ID.

Wing ID

Specify a unique identifier for the property wing. If a record is selected, displays the wing ID.


Wing Maintenance: Overview
Setup > > Property > Wing

Use this window to set up information about a property wing. You can then add this wing to a property or to unit maintenance record.

See also

Setting Up a Property Wing


Initial Journal Entry Processing: Buttons

Process

Creates the journal entries for the WIP tracked items for the selected lines. After the journal entry is created, the WIP JE box is populated in the Schedule Maintenance window for the selected line items. These items are available for the periodic billing.

Journal entries are created as follows:

Create the schedule – billed 100.00 per item monthly for 12 months:

Work In Progress | 1,200.00(Debit) |
Unbilled Revenue |  | 1,200.00(Credit)

In the previous ARCB versions this window was called "WIP Journal Entry Processing".


Initial Journal Entry Processing: Fields

Batch ID

If you are using , you can only select batches that are attached entities (facilities) to which you have access. Required for processing.

Date Restriction

Select the date restriction to use for displaying the records:

  • Date Range: Displays the lines that have a start date that is within a specified period. The From and To date boxes appear for you to enter a date range.
  • None: Does not apply a date restriction.

Range By

Select the range by which you want to display records:

  • Schedule Type
  • Schedule Number
  • Customer
  • End User ID
  • Item Number

Transaction Date

Specify a transaction date. Required for processing.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Schedule Type
  • Schedule ID
  • Schedule Description
  • Customer Number
  • Customer Name
  • End User ID
  • End User Name
  • Item Number
  • Item Description
  • Billing Start Date
  • Billing End Date
  • Location
  • Total Extended Price
  • WIP Account
  • Unbilled Revenue Account
  • Facility ID (available only when is installed and used): Displays the entity (facility) ID associated with the schedule.

In the previous ARCB versions this window was called "WIP Journal Entry Processing".


Initial Journal Entry Processing: Overview
Transaction > > Initial Journal Entry Processing

Use this window to create Initial journal entries for the WIP tracked items. This window displays the schedule line items that are applicable for this processing.

The data in the window can be exported to Microsoft Excel.

When is installed and used, you can further restrict the range by the entities (facilities) to which you have access. Access restrictions affect the following ranges:

  • Schedule Number
  • Customer Number
  • Item Number

In the previous ARCB versions this window was called "WIP Journal Entry Processing".

See also

Creating a Journal Entry for a Work in Progress Item

WIP Tracked items- Distributions Breakdown


WIP JE Detail: Buttons


WIP JE Detail: Fields

Item Description

Journal No

Displays the journal entry number(s) for the line item for the specified billing schedule.


WIP JE Detail: Overview
Cards > > Billing Schedule > WIP button > WIP JE expansion button

Use this window to review the journal entry numbers for an item where you track the work in progress revenue.

To view the details of the journal entry, in the list view select the journal entry number and then select the Journal No link.

See also

WIP Tracked items- Distributions Breakdown

Creating a Journal Entry for a Work in Progress Item


Creating a Lease Using the Wizard

In 2016, the New Lease Wizard simplifies the process for creating a basic lease. If the lease you want to create requires more detail or options, use the appropriate Lease Maintenance window (revenue or expense).

To create a revenue or expense lease using a wizard, follow these steps:

See also

Creating a Revenue Lease

Creating an Expense Lease

Changing Units Using the Wizard


Terminating a Lease Using the Wizard

Available as of 2016 RTM.

For a complicated lease termination, you can use the manual steps: Terminating a Revenue or Expense Lease.

To terminate a revenue or expense lease using the wizard, follow these steps:

  1. Open the Move Out Wizard (Tools > Routines > > Move Out Wizard).
  2. On the first page, do the following, and select Next:
    1. Select the Lease.
    2. If you use , select the Entity ID.
    3. Select the Lease Number.
    4. If needed, edit the Description.
  3. On the next page, do the following, and select Next.
    1. Select a Termination Date.
    2. If you need to pro-rate the final payment, select Pro rate.
    3. If needed, select the Straight Line (SL) Options.
    4. Select the items that you want to perform when you terminate a lease:
      • Bill Remaining Amount
      • Apply Termination Charge
      • Return Deposit
  4. On then next page, select the Charge ID and specify the Amount to charge, and then select Next.

    5. If the Charge ID does not exist, you have the option of creating the charge ID.

  5. On the next page, select the Invoice Date and a Batch Number, and select Next.

    6. If the Batch Number does not exist, you have the option of creating the batch number.

  6. On the next page, do the following and select Next.
    1. Select the Transaction Date, Batch Number, Offset Account, and GL Batch Number.
    2. In the scrolling window, edit the Credit Amount and the Journal Entry Amount as needed.
  7. On the final page, review the checklist of tasks that you have completed, and select Finish.

See also

Terminating a Revenue or Expense Lease

Changing Units Using the Wizard


Work Order Inquiry: Buttons

GoTo

Opens the Field Service Call window.


Work Order Inquiry: Fields

Call Status

Available as of 2016 RTM and when the Field Service module is installed.

Select the call status to include in the range of records.

Field Agent/Technician

Available as of 2016 RTM and when the Field Service module is installed.

Select the agent or technician ID to include in the range of records.

From/To Priority

Available as of 2016 RTM and when the Field Service module is installed.

Specify the range of priority values to include in the range of records.

Ranges

  • Lease Number
  • Maintenance Code
  • Priority Code
  • Provider (available for 2015 R2 and earlier)
  • Scheduled Date
  • Status
  • Unit
  • Tenant (available as of 2016 RTM)
  • Rename Status to Work Order Status (available as of 2016 RTM)
  • Entry Date (available as of 2016 RTM)
  • Service Type (available as of 2016 RTM and when the Field Service module is installed)
  • Priority (available as of 2016 RTM and when the Field Service module is installed)
  • Call Status (available as of 2016 RTM and when the Field Service module is installed)
  • Tech ID (available as of 2016 RTM and when the Field Service module is installed)

Service Type

Available as of 2016 RTM and when the Field Service module is installed.

Select the service type to include in the range of records.

Work Number/Call Number

Select to include work order numbers or call numbers.

List View

Double-clicking a line item opens the Work Order Maintenance window.

The list view displays the following columns:

  • Work Order Number
  • Work Order Reference
  • Description
  • Unit
  • Unit Description
  • Revenue/Expense Lease
  • Lease Number
  • Tenant / Landlord Number (available in 2015 R2 and earlier)
  • Tenant / Landlord Name (available in 2015 R2 and earlier)
  • Maintenance Code (available in 2015 R2 and earlier)
  • Maintenance Code Description (available in 2015 R2 and earlier)
  • Provider Type (available in 2015 R2 and earlier)
  • Provider ID (available in 2015 R2 and earlier)
  • Status
  • Priority Code
  • Priority Description
  • Created Date
  • Issued Date (available in 2015 R2 and earlier)
  • Scheduled Date (available in 2015 R2 and earlier)
  • Equipment Origin
  • Equipment ID
  • Suffix
  • Item Number
  • Serial Number
  • Amenity ID (available in 2015 R2 and earlier)
  • Amenity Description (available in 2015 R2 and earlier)
  • Estimated Effort (available in 2015 R2 and earlier)
  • Actual Effort (available in 2015 R2 and earlier)
  • Estimated Cost (available in 2015 R2 and earlier)
  • Actual Cost (available in 2015 R2 and earlier)
  • Billed Cost (available in 2015 R2 and earlier)
  • Entity ID (if is installed and used)
  • Department ID(if is installed and used)
  • Work Required
  • Work Performed
  • Acknowledgment
  • Service Type (available in 2016 RTM)
  • Priority (available in 2016 RTM)
  • Call Status (available in 2016 RTM)
  • Field Agent/Technician (available in 2016 RTM)
  • Problem Description (available in 2016 RTM)


Work Order Inquiry: Overview
Inquiry > > Service Maintenance > Work Order

Use this window to display work orders.

See also

Work Order Report


Work Order Maintenance: Buttons

New

Generates a new work order record with the Work Order Status set to New. This button is available when the Use WO Auto Numbering check box is selected on the Work Order Setup window. It the check box is not selected, this button is not available.

Print

Prints the Work Order report.

Transfer to Field Service

Transfers the displayed work order to be available for processing in the Field Service module.


Work Order Maintenance: Fields

Acknowledgement

Specify a detailed summary that the work has been completed and acknowledged by the recipient.

Actual Cost

Specify the actual cost for resolving the work order.

Actual Effort

Specify the actual amount of time (in hours) in hours that was required to resolve the work order.

Address

Displays the address information.

Address Option

Select address option: Property, Unit, or Lease. The address information that is automatically entered in the associated address boxes is based on this option.

Amenity Description

Displays the description for the selected amenity ID.

Amenity ID

Specify or select the amenity ID.

Billed Cost

Specify the billed cost for resolving the work order.

Property Description

Displays the description for the property ID.

Property ID

Specify or select the property ID to which work order is associated.

City

Displays the city.

Contact

Displays the contact information.

Contact ID

Specify or select the contact ID for the work order record.

Country

Displays the country.

Date Entered

Displays the date on which work order was created.

Date Signed Off

Specify or select the date on which the work order was signed off.

Department ID

Specify the department ID that yo want to associate with the work order. This box is available when you install and use .

Description

Specify a description for the work order status.

Equipment Description

Displays the description for the selected equipment ID.

Equipment ID

Specify or select the equipment ID.

Equipment Origin

Select origin of the equipment: (default), Field Service, and Fixed Assets.

Estimated Cost

Specify the estimated cost for resolving the work order.

Estimated Effort

Specify the estimated amount of time (in hours) for resolving the work order.

Entity ID

Specify or select the entity ID that you want to associate with the work order. This box is available when you install and use . You can select only from the entities to which you have access.

Fax

Displays the fax number.

Field Service

Call Number

Displays the call number for the work order.

Call Status

Displays the call status of the work order.

Invoice Number

Displays the invoice number for the work order.

Is Signed Off

Select if work order has been signed off on

Issued Date

Specify or select the date on which the work order is issued.

Item Number

Displays the item number for the selected equipment ID.

Lease Number

Specify or select the lease number.

Lease Origin

Available for versions of 2015 and earlier. As of 2016 RTM, this option is no longer available.

Select the origin of the lease: Revenue or Expense.

Maintenance Code

Specify or select the maintenance code.

Maintenance Description

Displays the description for the selected maintenance code.

Phone

Displays the telephone number.

Priority Code

Specify or select a priority code.

Priority Code Description

Displays the description for the selected priority code.

Provider ID

Specify or select the service provider ID for the vendor or employee.

Provider Name

Displays the provider name. When Employee is selected, shows the last name of the employee.

Provider Type

Select service provider type: Vendor or Employee.

Scheduled Date

Specify or select the date on which the work order is scheduled.

Serial Number

Displays the serial number for the selected equipment ID.

State/Province

Displays the state or province.

Suffix

Displays the suffix for the selected equipment ID.

Tenant/Landlord ID

Displays primary tenant/landlord ID associated with the lease.

Tenant/Landlord Name

Displays primary tenant/landlord name associated with the lease.

Time Entered

Displays the time at which the work order was entered.

Unit Description

Displays the description for the unit.

Unit ID

Specify or select the unit to which work order is associated.

User Entered

Displays the ID of user who created the work order.

Work Order Number

Specify the work order number. If the New button is available, select New to automatically generate a work order number.

Work Order Reference

Specify a reference for a specific work order.

Work Order Status

Select the status for tracking the progress of the work order.

Work Performed

Specify a detailed description of the actual work that was performed on a specific work order.

Work Required

Specify a detailed description of work required for the particular work order.

Zip/Postal Code

Displays the zip or postal code.


Work Order Maintenance: Overview
Cards > > Service Maintenance > Work Order
Transactions > Service Call Management > Service Calls > Additional > Work Order
Inquiry > Service Call Management > Service Call Inquiry > Additional > Work Order

Use this window to create and track different types of work orders that you can define by provider type, priority code, and maintenance codes.

As of for 2016 R2, work orders can be added through the Portal.

See also

Setting Up a Work Order for Equipment Maintenance

Starting a Work Order from [%=Products.PSM_Long%]

Starting a Work Order from the Field Service Module


Work Order Setup: Buttons


Work Order Setup: Fields

Default Address Option

Select the default address to be used when creating a work order. The options are: Property, Unit, Lease.

Default Equipment Origin

Available for versions of 2015 and earlier.

Select the origin of the default equipment. The options are: Equipment, Field Services, or Fixed Assets.

Default Origin

Available as of 2016 RTM.

Select the origin of the default of the work order. The options are:

  • (default)
  • Field Services (available when Track Fixed Assets is selected on the Setup window)
  • Fixed Assets

Default Lease Origin

Available for versions of 2015 and earlier. As of 2016 RTM, this option is no longer available.

Select the origin of the default lease. The options are: Revenue or Expense.

Default Provider Type

Available for versions of 2015 and earlier. As of 2016 RTM, this option is no longer available.

Select a default work order provider type. The options are: Vendor or Employee.

Next Work Order Number

Enter a starting value to determine the next number sequence to be applied.

Use WO Auto Numbering

Select to use automatic numbering as the default for the Work Order Maintenance window.


Work Order Setup: Overview
Tools > Setup > > Work Order button

Use this window to set up one-time defaults for work orders.

See also

Setting Up Default Options

Setting Up the Default Values for Work Orders


Close Jobs Routine
Tools > Routines > Job Cost > Close Jobs

When you open the Close Jobs window, an extra window opens where you can select Entity IDs to display a list of Jobs.

When you close selected jobs, the entity is assigned from the job number to the journal entry.

The following limitation for the integration with Wennsoft is introduced in 18.2.

In Signature 2018 R4 by KEY2ACT (build 18.00b04g421) the Close Jobs window has been updated and enhanced. This updated window replaces the previous window. Signature by KEY2ACT is formerly known as Wennsoft.

To be able to use the integration with the updated Close Jobs window, stored procedures must be run for all company databases that use and KEY2ACT. If the - customized stored procedures are not installed, all jobs, regardless of assigned entities, appear in the Close Jobs window. No entity filtering is applied, and the user can see all jobs even if the user does not have access permission to the entity.

The following -customized stored procedures are available in a compressed (zipped) folder with the following naming convention: MEM-Key2Act_<GPVersion>_<BuildNumber>_<ReleaseDate>.zip, where the release date format is YYYYMMDD. For example, MEM-Key2Act_GP18.2_BLD801s08_20200521.zip. This compressed (zipped) folder is included as part of the installation files.

  • k2aAddInJobCloseGetCloseSchedule.sql (introduced in build 606s10 and available for versions of 2016 R2 and newer)
  • k2aAddInJobCloseCloseAJob.sql and k2aAddInJobCloseSaveCloseSchedule.sql (available in for 2016 R2, 18.2, 18.3, and 18.4 as of the following builds: 607s11, 903s08, 1001s01, and 1002s01)

Fields

Buttons


Payables Transaction Entry Distribution

Transactions > Purchasing > Transaction Entry > Distributions button

When you open this window, an extra window for the payables transaction opens.

In this window, you can only view and select Job Cost/Number or Service Call IDs that are associated with the entities that you are allowed to access. (On the line, there is an option to select a Product Indicator either Job Cost/Invoice or Service Call.)

The following option must be selected in the Setup window:

  • Use Enhanced WennSoft

Fields

Allocation ID

Displays the allocation ID from the Payables Transaction Entry window.

Entity ID

Displays the entity ID from the Payables Transaction Entry window. If Entity ID is empty, you cannot save or post the transaction.

If you use the alternate Payables Transaction Entry window, the entity restrictions are based on the main window. If you do not use the alternate window, the entity restrictions are based on the entity selected in the extra window for the payables transaction.

Voucher Number

Displays the Document Number from the Payables Transaction Entry window. This value cannot be changed.

Buttons

For information on the buttons, review Payables Transaction Entry Distribution: Buttons.


Service Manager

Cards > Service Management > Service Manager

In this window, you can view and select only those customer IDs and job numbers that are associated with the entities that you are allowed to access.

The following options must be selected in the Setup window:

  • Customer Security
  • Use Enhanced WennSoft


Signature Transaction Entry
Transactions > Financials > General

When you open this window, an extra window opens where you can assign an entity to the transaction.

In this window, you can only view and select Job Cost/Number or Service Call IDs that are associated with the entities that you are allowed to access. (On the line, there is an option to select a Product Indicator either Job Cost/Invoice or Service Call.)

The following option must be selected in the Setup window:

  • Use Enhanced WennSoft

Fields

Allocation ID

Displays the allocation ID from the GL Transaction Entry window.

Journal Entry

Displays the selected Document ID.

Entity ID

Displays the entity from the GL Transaction Entry window. If Entity ID is empty, you cannot save or post the transaction.


XML File Editor: Overview

Console > Xml File Editor button

Use this window to edit XML files. You do not need to use this window to edit the XML files since it does not directly affect the import process.

The Text View tab provides the view of the data as text.

The Data View tab provides a view of the data in a table format.


Year End Closing: Overview
menu > Tools > Routines > Financial > Year End Closing

At the close of the year, moves records to History. also moves records from Open to History.


Zero Allocation: Overview
Transactions > Purchasing > Transaction Entry > Distributions button

functionality allows you to set up several purchase accounts that belong to different entities on the Vendor Accounts Setup window. On the Payables Transaction Entry Distributions window, those accounts get defaulted with zero amounts. With a segment of these accounts is substituted with the entity assigned to the transaction. By using zero allocation, you can allocate to different purchase accounts. However, you have to setup the Allocation ID with the zero allocated percentage for the entities to which you want to allocate.


Integrations with Other Binary Stream Programs

Sales Document Splitting Manager currently integrates with the following Binary Stream programs:

  • While eMailer Manager does not explicitly integrate with any specific Binary Stream program, it is compatible with all Binary Stream programs.
  • Multi-Entity Management (MEM)
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Documentation for Sales Document Splitting Manager

Welcome to the documentation for Sales Document Splitting Manager for Microsoft Dynamics GP.

The documentation provides information in the following categories:

  • Installation
  • Concepts
  • Examples
  • Workflows and Procedures
  • Windows
  • Integration

In the Contents tab, a book icon representing each category is available. Expand a book to view the articles within the category. If a book does not appear for a category, information within the category is not available for SDS.

For tips on how to find the content you want, see Using the documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Using Alternate Forms and Reports

To be able to use the windows and reports from Sales Document Splitting Manager in the Microsoft Dynamics GP modules that you have purchased and registered, you must enable the alternate SDS window and reports.

To use the alternate windows and reports, follow these steps:

  1. In Microsoft Dynamics GP, open the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).
  2. Specify an ID and Description for the set of alternate forms and reports that you are creating for your users.
    For example, in ID, type SDS_USER and in Description, type Alternate forms and reports for SDS.
  3. In Product, select Sales Document Split Manager.

    4. Note icon. Note: A known issue within Microsoft Dynamics GP prevents the list from showing all the windows where an alternate window for a program is available. For more information, review the Known Issues and Limitations.

  4. To use the SDS alternate forms instead of the Microsoft Dynamics GP version, do the following:
    1. In Type, select Windows.
    2. To display windows for a particular Microsoft Dynamics GP series, in Series, select the series you want to see.
    3. In Alternate/Modified Forms and Reports List, expand each Microsoft Dynamics GP series name, and then expand the window name.
    4. For each window where you want to use the SDS alternate form instead of the Microsoft Dynamics GP version, select the Sales Document Split Manager option.
      For example, select the SDS alternate version of the window in the selected Microsoft Dynamics GP series.
      Tip: To change to use all SDS alternate forms in a single action, set the Select box to Sales Document Split Manager, and then select Change All.
  5. To use the SDS alternate reports instead of the Microsoft Dynamics GP version, repeat the previous step with Type set to Reports.
    For example, select the SDS alternate version of the report in the selected Microsoft Dynamics GP series.
  6. When you are finished, select Save.
  7. Repeat these steps for each Microsoft Dynamics GP series for which you purchased the corresponding module.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Sales Document Splitting Manager Installation Overview

Review this information for installing the Binary Stream program in your Microsoft Dynamics GP environment. When you install the latest version of Sales Document Splitting Manager (SDS), you perform the following activities:

  • Downloading and extracting the installation files
  • Uninstalling the previous version and exporting modified forms and reports
  • Installing the latest version on Windows and in GP
  • Registering your software and importing modified forms and reports

Also, you can review information on shortcut and security setup, troubleshooting, and removing SDS.

Only a qualified and experienced Microsoft Dynamics GP consultant should install and configure third-party software for Microsoft Dynamics GP. If your authorized reseller cannot install this software, Binary Stream Software can recommend a suitable consultant.

Important: Before you begin the installation and as a best practice, back up your environment (including all Microsoft Dynamics GP folders and Microsoft Dynamics GP databases). If any issues arise during installation, the backup copy of your environment provides a starting point for restoring your environment.

Note icon. Note: The Pathnames window is not currently supported.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Setting Up User Security

For all users, except the system administrator (sa), you must set up a security task and a security role that gives user access to custom Sales Document Splitting Manager windows (forms) and reports.

To set up security for a custom window, complete the following activities:

  1. Create a security task.
  2. Create a security role to allow access to the security task.
  3. Assign a security role to a user.

Note icon. Note: Depending on your security requirements, you might want to setup several security tasks.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Lookup window: Buttons

Cancel

Closes the window.

Redisplay

Updates the scrolling window or list view.

Select

Selects the currently-highlighted record, closes this window, and updates the previous window with the information for the selected record.

You also can double-click the record in the scrolling window to select it.

Sort

Sorts the information in the window according to the column heading shown on the button.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Lookup window: Fields

Find by

Specify the name or identifier of the record you want. When you press Tab on the keyboard, the list scrolls to the record that most closely matches the text you type. The label for this field changes and is based on the type of data you are looking up.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Lookup window

Button showing that window Overview page is currently viewed.

lookup button

Use this window to select the record you want to view or edit. The fields, buttons, and list view colunms differ based on the type of data you are looking up.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Document Split Setup: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Document Split Setup: Fields

New Doc. Number

When documents are split, they are assigned a unique number. Select how to add a prefix or suffix to the new document numbers:

  • Split ID Prefix: Select to add a prefix to the document numbers assigned to SOP documents that are created from document splitting. This option is not available when Split By Item or Split By Ship To Address is selected.
  • Numeric Suffix: Select to add a suffix to the document numbers assigned to the new documents that are created from document splitting.

Note icon. Note: New document numbers must be shorter than 20 characters long. If the new document number is longer than 20 characters, the number is truncated, which can create documents with the same number and result in lost data.

Default Split ID

Specify a split ID to add to the document numbers assigned to new SOP documents that are created from document splitting. Required. The split ID is assigned to SOP lines that are not associated with any current split IDs.

For example, if document splitting is done by item class and a particular line is for an item that does not belong to a class, the default split ID is added to the SOP number for the item.

Split Criteria

Split By Item

Select to create split documents with lines that have only one item. Split IDs are not associated with individual items. As a result, this option uses numeric suffixes regardless of the New Doc. Number option you select.

Split By Item Class

Select to create split documents by item class.

Split By Item Location

Select to create split documents by location.

Split By Item Location Bin

Select to create split documents by location bin.

Split By Ship To Address

Select to create split documents bythe ship-to address on the sales transaction line item.

Split Document After __ Lines

Specify the number of lines after which a document can be further split. For example, to split documents every 10 lines within an item class, type 10 in this box.

Used by the Split By Item Class, Split By Location, and Split By Item Location Bin options.

Print Report To Screen

Select to display the SOP blank reports on the computer screen after a document splitting process completes.

Print Report To Printer

Select to send the SOP blank reports to a printer after a document splitting process completes.

Do Not Split with the Same ID

Select to prevent unnecessary document splitting, for example, when a document has only one line or has multiple lines with the same split ID. When this check box is cleared, documents are always split.

Keep Original Doc Line Sequence

Select to keep the line sequence numbers in new split documents the same as the sequence numbers of hte corresponding lines in the source document.

When this option is cleared, the line sequence numbers in new documents are different from the line sequence numbers in the source documents.

Do Not Print Invoice After Splitting

Select to prevent invoices from being printed after document splitting. However, the report that shows the various documents and invoices into which they have been split into is always generated.

Allow to Split Twice

Select to display split documents in the Sales Document Split Manager window and allow the documents to be split a second time. When the document is split the second time, the resulting sales order number is checked to ensure that it is shorter than the 20 character limit.

Keep Orig Doc Number On Transfer

Select to retain the sales order number as the invoice number when an order is transfered to an invoice in the Sales Transfer Document window.

Keep SOP Master Number After Split

Select to keep the SOP master number from splitting invoices in the SOP30200 table after a split.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Item Class Setup: Fields

Split Document

Select to be able to split documents by item class. When this option is cleared, document splitting is not available.

Split ID

Select the document split ID to assign to the item class.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Item Quantities Maintenance: Fields

Split Document

Select to be able to split documents by location bin. When this option is cleared, document splitting is not available.

Split ID

Select the document split ID to assign to the item-site relation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Item Split Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Item Split Maintenance: Fields

Description

Specify a description for the document split ID.

Split ID

Specify a unique document split ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Sales Document Split Manager: Buttons

Redisplay

Updates the scrolling window or list view.

Split

Splits the documents based on the options selected on the Document Split Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Sales Document Split Manager: Fields

Additional Range By Doc Type

Specify an additional From/To range by document type that you want to appear on this window.

Range By

Select the range by which you want to display records:

  • Document Number
  • Document Date
  • Customer ID
  • Batch ID

Select All to show all records within the selected range type, or select From to enter a range.

From

Enter the start of a range of records.

To

Enter the end of the range of records.

SOP Type

Select the sales document type: Quote, Order, or Invoice.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Sales Transaction Entry: Buttons

Split Document

Splits the current document based on the options selected on the Document Split Setup window.

When a document is split, a new Batch ID is assigned, and the newly split documents inherit the new Batch ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Sales Transfer Document: Buttons

Transfer

When the Keep Orig Doc Number on Transfer option is selected, and an order is transferred to an invoice, retains the sales order number as the invoice number.

When the order is a recurring order and Keep Orig Doc Number On Transfer is selected, then an incrementing numerical suffix is added to the invoice number.

For example, REPORD100 is a recurring order transferring for the first time to an invoice. The invoice uses the same number. However, for each subsequent transfer, the suffix is added as follows:

  • The second time, the suffix 01 is added to the invoice number: REPORD10001
  • The third time, the suffix 02 is added to the invoice number: REPORD10002
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


Sales Transfer Document: Fields

Keep Orig Doc Number On Transfer

Select to keep the original document number as the invoice number. The default setting for this option is based on the Document Split Setup window.

When this option is selected and a sales order is transferred to an invoice, the order number is retained as the invoice number. This result is the same when transferring a single document at the transaction level or when transferring documents in a batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.